(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   6032042,     107845]
NotebookOptionsPosition[   6024692,     107598]
NotebookOutlinePosition[   6025072,     107615]
CellTagsIndexPosition[   6025029,     107612]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.501553477628002*^9, 3.501553479843848*^9}}],

Cell[BoxData[
 RowBox[{"alpha1", " ", ":=", " ", "1"}]], "Input"],

Cell[BoxData[
 RowBox[{"alpha2", " ", ":=", " ", 
  RowBox[{"s", "^", 
   RowBox[{"{", 
    RowBox[{"-", "1"}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"alpha3", " ", ":=", " ", "s"}]], "Input"],

Cell[BoxData[
 RowBox[{"beta1", " ", ":=", " ", "s"}]], "Input"],

Cell[BoxData[
 RowBox[{"beta2", " ", ":=", " ", "1"}]], "Input"],

Cell[BoxData[
 RowBox[{"beta3", " ", ":=", " ", 
  RowBox[{"s", "^", 
   RowBox[{"{", 
    RowBox[{"-", "1"}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"gamma1", " ", ":=", " ", 
    RowBox[{"s", "^", 
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}]}]}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.4886772304015083`*^9, 3.4886772389445543`*^9}}],

Cell[BoxData[
 RowBox[{"gamma2", " ", ":=", "s"}]], "Input"],

Cell[BoxData[
 RowBox[{"gamma3", " ", ":=", " ", "1"}]], "Input"],

Cell[BoxData[
 RowBox[{"a2", " ", ":=", " ", "t"}]], "Input"],

Cell[BoxData[
 RowBox[{"a3", " ", ":=", "2", " "}]], "Input"],

Cell[BoxData[
 RowBox[{"b1", " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", " ", 
     RowBox[{"tau3", "*", "s"}], "+", " ", 
     RowBox[{"s", "^", "2"}]}], ")"}], "/", "t"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"b3", " ", ":=", " ", "2"}]], "Input"],

Cell[BoxData[
 RowBox[{"c1", " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"tau2", "*", "s"}], " ", "+", " ", 
     RowBox[{"s", "^", "2"}]}], ")"}], "/", "2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"c2", " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"tau1", "*", "s"}], " ", "+", " ", 
     RowBox[{"s", "^", "2"}]}], ")"}], "/", "2"}]}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mA", " ", ":=", 
   RowBox[{"(", GridBox[{
      {"alpha1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alpha1", "*", "a2"}], " ", "+", " ", 
         RowBox[{"gamma1", "*", "c2", "*", "a3"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"gamma1", "*", "a3"}], ")"}]},
      {"0", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "beta1"}], "+", 
         RowBox[{"gamma1", "*", "b3", "*", "c2"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"gamma1", "*", "b3"}], ")"}]},
      {"0", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "gamma1"}], "*", "c2"}], ")"}], 
       RowBox[{"-", "gamma1"}]}
     }], ")"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mA"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"t", "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau1"}]}], "s"]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox["2", "s"], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau1"}]}], "s"]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox["2", "s"], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau1"}]}], 
        RowBox[{"2", " ", "s"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.488677253656283*^9, 3.4894831838354197`*^9, 
  3.5004455351758747`*^9, 3.521859589097062*^9, 3.525510519338942*^9, 
  3.525510625298244*^9, 3.525556666841157*^9, 3.5255569021958838`*^9, 
  3.542775261709858*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mtA", " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"t", "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau1"}]}], "s"]}], ",", 
      FractionBox["2", "s"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["s", "2"], "+", 
          RowBox[{"s", " ", "tau1"}]}], ")"}], "s"]}], ",", 
      FractionBox["2", "s"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau1"}]}], 
        RowBox[{"2", " ", "s"}]]}], ",", 
      RowBox[{"-", 
       FractionBox["1", "s"]}]}], "}"}]}], "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", "mtA", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", "tau1"}]], "Output",
 CellChangeTimes->{3.488677256851718*^9, 3.489318316198965*^9, 
  3.4894831901451473`*^9, 3.495487854751322*^9, 3.500445537532692*^9, 
  3.521859591673328*^9, 3.525510522268259*^9, 3.525510625366169*^9, 
  3.525556667009542*^9, 3.5255569022971487`*^9, 3.542775261808832*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mtA", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "t"}], "+", 
       RowBox[{"s", " ", "tau1"}]}], "s"], ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau1"}]}], "s"], ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       SuperscriptBox["s", "2"], "-", 
       RowBox[{"s", " ", "tau1"}]}], 
      RowBox[{"2", " ", "s"}]], ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.488677257324396*^9, 3.489318316825601*^9, 
  3.489483191526256*^9, 3.495487855925481*^9, 3.500445538558362*^9, 
  3.521859592660996*^9, 3.5255105238879833`*^9, 3.525510625404818*^9, 
  3.525556667050696*^9, 3.525556902353279*^9, 3.5427752618433647`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mB", " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "alpha2"}], ",", " ", "0", ",", " ", 
      RowBox[{
       RowBox[{"-", "alpha2"}], "*", "a3"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"alpha2", " ", "*", "b1"}], ",", " ", "beta2", ",", " ", 
      RowBox[{
       RowBox[{"beta2", "*", "b3"}], "+", " ", 
       RowBox[{"alpha2", "*", "a3", "*", "b1"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"alpha2", "*", "c1"}], ",", " ", "0", ",", " ", 
      RowBox[{
       RowBox[{"-", "gamma2"}], " ", "+", " ", 
       RowBox[{"alpha2", "*", "a3", "*", "c1"}]}]}], "}"}]}], 
   "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mB"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], "}"}], ",", "0", ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["2", "s"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau3"}]}], 
       RowBox[{"s", " ", "t"}]], "}"}], ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{"2", "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
        RowBox[{"s", " ", "t"}]]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau2"}]}], 
       RowBox[{"2", " ", "s"}]], "}"}], ",", "0", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau2"}]}], "s"]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.488677259320272*^9, 3.489318323296681*^9, 
  3.4894831936461983`*^9, 3.495487861356551*^9, 3.50044554066856*^9, 
  3.521859594586898*^9, 3.525510526144833*^9, 3.525510626234909*^9, 
  3.5255566671062717`*^9, 3.525556902430478*^9, 3.5427752619065943`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mC", " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "alpha3"}], " ", "+", " ", 
       RowBox[{"beta3", "*", "a2", "*", "b1"}]}], ",", " ", 
      RowBox[{"beta3", "*", "a2"}], ",", " ", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "beta3"}], "*", "b1"}], ",", " ", 
      RowBox[{"-", "beta3"}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"gamma3", "*", "c1"}], "+", " ", 
       RowBox[{"beta3", "*", "b1", "*", "c2"}]}], ",", " ", 
      RowBox[{"beta3", "*", "c2"}], ",", " ", "gamma3"}], "}"}]}], 
   "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mB"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], "}"}], ",", "0", ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["2", "s"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau3"}]}], 
       RowBox[{"s", " ", "t"}]], "}"}], ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{"2", "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
        RowBox[{"s", " ", "t"}]]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau2"}]}], 
       RowBox[{"2", " ", "s"}]], "}"}], ",", "0", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau2"}]}], "s"]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.488677267395859*^9, 3.4893183257647123`*^9, 
  3.489483195745153*^9, 3.495487864014935*^9, 3.500445542658849*^9, 
  3.521859596527833*^9, 3.5255105288078003`*^9, 3.525510627572442*^9, 
  3.525556667172955*^9, 3.5255569025291653`*^9, 3.5427752619736233`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mtB", " ", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "s"]}], ",", "0", ",", 
      RowBox[{"-", 
       FractionBox["2", "s"]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau3"}]}], 
       RowBox[{"s", " ", "t"}]], ",", "1", ",", 
      RowBox[{"2", "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
        RowBox[{"s", " ", "t"}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau2"}]}], 
       RowBox[{"2", " ", "s"}]], ",", "0", ",", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau2"}]}], "s"]}]}], "}"}]}], "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mtB", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["2", "s"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau3"}]}], 
      RowBox[{"s", " ", "t"}]], ",", "1", ",", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "t"}], "+", 
         RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
      RowBox[{"s", " ", "t"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau2"}]}], 
      RowBox[{"2", " ", "s"}]], ",", "0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau2"}]}], "s"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.48867726929394*^9, 3.489318331796414*^9, 
  3.489483198566062*^9, 3.495487866373623*^9, 3.500445568099866*^9, 
  3.521859598767673*^9, 3.525510531229396*^9, 3.5255106276387873`*^9, 
  3.525556667256423*^9, 3.5255569027474613`*^9, 3.542775262040227*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau3"}]}], "s"]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox["t", "s"], "}"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau3"}]}], 
        RowBox[{"s", " ", "t"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], "}"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["s", "2"], "+", 
          RowBox[{"s", " ", "tau2"}]}], ")"}]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau1"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
        RowBox[{"2", " ", "s", " ", "t"}]]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau1"}]}], 
       RowBox[{"2", " ", "s"}]], "}"}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.488677270219455*^9, 3.4893183366474323`*^9, 
  3.489483199620882*^9, 3.495487867427266*^9, 3.5004455691854773`*^9, 
  3.5218596000043917`*^9, 3.5255105322162867`*^9, 3.525510627677265*^9, 
  3.525556667313198*^9, 3.5255569028045*^9, 3.542775262077887*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mtC", " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau3"}]}], "s"]}], ",", 
      FractionBox["t", "s"], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau3"}]}], 
        RowBox[{"s", " ", "t"}]]}], ",", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["s", "2"], "+", 
          RowBox[{"s", " ", "tau2"}]}], ")"}]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau1"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["s", "2"], "+", 
           RowBox[{"s", " ", "tau3"}]}], ")"}]}], 
        RowBox[{"2", " ", "s", " ", "t"}]]}], ",", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox["s", "2"], "+", 
        RowBox[{"s", " ", "tau1"}]}], 
       RowBox[{"2", " ", "s"}]], ",", "1"}], "}"}]}], "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mtC", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau3"}]}], "s"], ",", 
     FractionBox["t", "s"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       SuperscriptBox["s", "2"], "-", 
       RowBox[{"s", " ", "tau3"}]}], 
      RowBox[{"s", " ", "t"}]], ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["s", "2"]}], "+", 
       SuperscriptBox["s", "4"], "+", 
       RowBox[{"s", " ", "t"}], "+", 
       RowBox[{
        SuperscriptBox["s", "3"], " ", "t"}], "+", 
       RowBox[{"s", " ", "tau1"}], "+", 
       RowBox[{
        SuperscriptBox["s", "3"], " ", "tau1"}], "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "t", " ", "tau2"}], "+", 
       RowBox[{"s", " ", "tau3"}], "+", 
       RowBox[{
        SuperscriptBox["s", "3"], " ", "tau3"}], "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "tau1", " ", "tau3"}]}], 
      RowBox[{"2", " ", "s", " ", "t"}]], ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau1"}]}], 
      RowBox[{"2", " ", "s"}]], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4886772723104486`*^9, 3.489318342987377*^9, 
  3.48948320230442*^9, 3.4954878714106293`*^9, 3.500445573107342*^9, 
  3.521859603290688*^9, 3.525510535337058*^9, 3.5255106278565283`*^9, 
  3.525556667523159*^9, 3.5255569029023848`*^9, 3.5427752621405773`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", "mtA", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50044557923671*^9, 3.500445598709593*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau1"}]], "Output",
 CellChangeTimes->{{3.500445583519971*^9, 3.500445599109869*^9}, 
   3.521859605006652*^9, 3.525510537032065*^9, 3.525510628157597*^9, 
   3.525556667560528*^9, 3.525556902970605*^9, 3.542775262307725*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", 
   RowBox[{"Inverse", "[", "mtA", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.500445620115767*^9, 3.500445631835252*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau1"}]], "Output",
 CellChangeTimes->{3.500445632427438*^9, 3.521859607450848*^9, 
  3.5255105384995737`*^9, 3.525510628190421*^9, 3.525556667614545*^9, 
  3.525556903036179*^9, 3.542775262344968*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", "mtB", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.500445584722781*^9, 3.5004456091602497`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau2"}]], "Output",
 CellChangeTimes->{3.500445609564168*^9, 3.5218596086568623`*^9, 
  3.52551062822405*^9, 3.525556667660495*^9, 3.525556903102566*^9, 
  3.542775262378504*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", 
   RowBox[{"Inverse", "[", "mtB", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.500445635404386*^9, 3.500445643771391*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau2"}]], "Output",
 CellChangeTimes->{3.5004456443881807`*^9, 3.521859609718871*^9, 
  3.525510628279049*^9, 3.5255566677156076`*^9, 3.5255569031530523`*^9, 
  3.542775262410734*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", "mtC", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.500445610648712*^9, 3.5004456169470797`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau3"}]], "Output",
 CellChangeTimes->{3.500445617374176*^9, 3.521859610508442*^9, 
  3.5255106283744583`*^9, 3.525556667760528*^9, 3.525556903222756*^9, 
  3.5427752624441137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Tr", "[", 
   RowBox[{"Inverse", "[", "mtC", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.500445646359129*^9, 3.500445655395335*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "tau3"}]], "Output",
 CellChangeTimes->{3.50044565599471*^9, 3.521859611772544*^9, 
  3.5255106284245663`*^9, 3.5255566678151407`*^9, 3.52555690327343*^9, 
  3.542775262478529*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.500445671933546*^9, 3.500445675243486*^9}, {
  3.500446015452881*^9, 3.5004460171949377`*^9}}],

Cell[BoxData[
 RowBox[{"mAI", " ", ":=", " ", 
  RowBox[{"Inverse", "[", "mtA", "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mAI", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["t", "s"], ",", 
     RowBox[{"2", "+", 
      FractionBox[
       RowBox[{"2", " ", "t"}], "s"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", 
     RowBox[{"-", 
      FractionBox["2", "s"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "s"}]], "+", 
      FractionBox["s", "2"], "+", 
      FractionBox["tau1", "2"]}], ",", 
     RowBox[{
      FractionBox["1", "s"], "+", "tau1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.488677279514114*^9, 3.489483211172057*^9, 
  3.525510566739747*^9, 3.525510628730134*^9, 3.525556667925687*^9, 
  3.525556903384028*^9, 3.542775262574901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mAI", "]"}]], "Input",
 CellChangeTimes->{{3.4893183739318037`*^9, 3.489318393020048*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["t", "s"], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"s", "+", "t"}], ")"}]}], "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", 
     RowBox[{"-", 
      FractionBox["2", "s"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau1"}]}], 
      RowBox[{"2", " ", "s"}]], ",", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau1"}]}], "s"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.489318376031762*^9, 3.489318393609733*^9}, 
   3.489483212232039*^9, 3.495487882933237*^9, 3.52551056766975*^9, 
   3.525510628847649*^9, 3.5255566679621973`*^9, 3.525556903440296*^9, 
   3.542775262612453*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "mAI", "]"}]], "Input",
 CellChangeTimes->{{3.489318398814887*^9, 3.48931840078047*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["t", "s"], 
      RowBox[{"2", "+", 
       FractionBox[
        RowBox[{"2", " ", "t"}], "s"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], 
      RowBox[{"-", 
       FractionBox["2", "s"]}]},
     {"0", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "s"}]], "+", 
       FractionBox["s", "2"], "+", 
       FractionBox["tau1", "2"]}], 
      RowBox[{
       FractionBox["1", "s"], "+", "tau1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.488677281591408*^9, 3.4893183677418613`*^9, 
  3.489318401649905*^9, 3.48948321336975*^9, 3.4954878838816633`*^9, 
  3.525510568853795*^9, 3.525510628896379*^9, 3.525556668016748*^9, 
  3.52555690349067*^9, 3.542775262645256*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mBI", " ", ":=", " ", 
  RowBox[{"Inverse", "[", "mtB", "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mBI"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "s"], "+", "tau2"}], ",", "0", ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "s"], "+", "s", "+", 
      FractionBox["1", "t"], "+", 
      FractionBox[
       SuperscriptBox["s", "2"], "t"], "+", "tau2", "+", 
      FractionBox[
       RowBox[{"s", " ", "tau3"}], "t"]}], ",", "1", ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", "s"}]]}], "-", 
      FractionBox["s", "2"], "-", 
      FractionBox["tau2", "2"]}], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.488677283937419*^9, 3.489318404636641*^9, 
  3.4894832162531*^9, 3.495487885625903*^9, 3.5255105707249727`*^9, 
  3.525510629099833*^9, 3.525556668093313*^9, 3.525556903567038*^9, 
  3.542775262710088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"MatrixForm", "[", "mBI", "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "s"], "+", "tau2"}], "0", 
      FractionBox["2", "s"]},
     {
      RowBox[{
       FractionBox["1", "s"], "+", "s", "+", 
       FractionBox["1", "t"], "+", 
       FractionBox[
        SuperscriptBox["s", "2"], "t"], "+", "tau2", "+", 
       FractionBox[
        RowBox[{"s", " ", "tau3"}], "t"]}], "1", 
      FractionBox["2", "s"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"s", " ", "tau2"}]}], 
        RowBox[{"2", " ", "s"}]]}], "0", 
      RowBox[{"-", 
       FractionBox["1", "s"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.488677285026927*^9, 3.489318406879747*^9, 
  3.489483217705524*^9, 3.495487886552225*^9, 3.525510572107544*^9, 
  3.525510629236001*^9, 3.5255566681426353`*^9, 3.525556903753612*^9, 
  3.542775262750985*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mBI", "]"}]], "Input",
 CellChangeTimes->{{3.489318409948782*^9, 3.489318411100243*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau2"}]}], "s"], ",", "0", ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"s", "+", 
       SuperscriptBox["s", "3"], "+", "t", "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "t"}], "+", 
       RowBox[{"s", " ", "t", " ", "tau2"}], "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "tau3"}]}], 
      RowBox[{"s", " ", "t"}]], ",", "1", ",", 
     FractionBox["2", "s"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       SuperscriptBox["s", "2"], "-", 
       RowBox[{"s", " ", "tau2"}]}], 
      RowBox[{"2", " ", "s"}]], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["1", "s"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4886772860824203`*^9, 3.4893184116446867`*^9, 
  3.4894832189799843`*^9, 3.495487887532332*^9, 3.525510573479726*^9, 
  3.525510629266173*^9, 3.525556668246602*^9, 3.525556903808875*^9, 
  3.5427752627806873`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mCI", " ", ":=", " ", 
  RowBox[{"Inverse", "[", "mtC", "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mCI"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", 
     RowBox[{"-", 
      FractionBox["t", "s"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"s", " ", "t"}]], "+", 
      FractionBox["s", "t"], "+", 
      FractionBox["tau3", "t"]}], ",", 
     RowBox[{
      FractionBox["1", "s"], "+", "tau3"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "s"}]], "+", 
      FractionBox["s", "2"], "+", 
      FractionBox["tau2", "2"]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox[
       SuperscriptBox["s", "2"], "2"], "+", 
      FractionBox["t", 
       RowBox[{"2", " ", "s"}]], "+", 
      FractionBox[
       RowBox[{"s", " ", "t"}], "2"], "+", 
      FractionBox[
       RowBox[{"s", " ", "tau1"}], "2"], "+", 
      FractionBox[
       RowBox[{"t", " ", "tau2"}], "2"]}], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.488677287657848*^9, 3.4893184170547647`*^9, 
  3.4894832223942957`*^9, 3.495487889372978*^9, 3.525510575170065*^9, 
  3.525510629308159*^9, 3.525556668310791*^9, 3.5255569038854227`*^9, 
  3.542775262827094*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mCI", "]"}]], "Input",
 CellChangeTimes->{{3.4893184210699472`*^9, 3.4893184224124813`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "s"]}], ",", 
     RowBox[{"-", 
      FractionBox["t", "s"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau3"}]}], 
      RowBox[{"s", " ", "t"}]], ",", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"s", " ", "tau3"}]}], "s"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"], "+", 
       RowBox[{"s", " ", "tau2"}]}], 
      RowBox[{"2", " ", "s"}]], ",", 
     FractionBox[
      RowBox[{"s", "+", 
       SuperscriptBox["s", "3"], "+", "t", "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "t"}], "+", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "tau1"}], "+", 
       RowBox[{"s", " ", "t", " ", "tau2"}]}], 
      RowBox[{"2", " ", "s"}]], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.48867728861569*^9, 3.489318422968343*^9, 
  3.489483223832766*^9, 3.495487892015686*^9, 3.525510576323099*^9, 
  3.525510629347192*^9, 3.525556668346817*^9, 3.525556903941948*^9, 
  3.542775262867806*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.495488195909107*^9, 3.495488198121152*^9}, {
  3.4954882352292013`*^9, 3.495488262434256*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tau1", ":=", " ", 
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", 
      RowBox[{"Pi", "/", "p"}]}], "]"}]}]}], ";", " ", 
  RowBox[{"tau2", ":=", " ", 
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", 
      RowBox[{"Pi", "/", "q"}]}], "]"}]}]}], ";", " ", 
  RowBox[{"tau3", " ", ":=", " ", 
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", 
      RowBox[{"Pi", "/", "r"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.525510666762869*^9, 3.525510697236532*^9}, 
   3.5427752519180527`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Cprime", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "}"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510766900614*^9, 3.525556668611377*^9, 
  3.525556904052483*^9, 3.542775262943818*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"CC", " ", "=", " ", 
   RowBox[{"Cprime", "/", 
    RowBox[{"Det", "[", "Cprime", "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0"},
     {"1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510771917912*^9, 3.5255566687977867`*^9, 
  3.525556904109579*^9, 3.542775262983944*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"v1", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"v2", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"v3", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5255107853722143`*^9, 3.525510793263077*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"w1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "b1", ",", "c1"}], "}"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"w2", "=", 
    RowBox[{"{", 
     RowBox[{"a2", ",", 
      RowBox[{"-", "1"}], ",", "c2"}], "}"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"w3", "=", 
    RowBox[{"{", 
     RowBox[{"a3", ",", "b3", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525510867582724*^9, 3.525510891248542*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2"},
      {"2"},
      {
       RowBox[{"-", "1"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510893894418*^9, 3.525556668845725*^9, 
  3.525556904186245*^9, 3.542775263025978*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Matr1", "=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "3.5"}], "}"}]}], "}"}], "]"}], ",", 
     "10"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255114243952703`*^9, 3.5255114384340773`*^9}, {
   3.525511615552002*^9, 3.5255116278595333`*^9}, {3.525511712660377*^9, 
   3.5255117247961273`*^9}, {3.5255117618206673`*^9, 3.52551177633263*^9}, 
   3.525556648413636*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1.`10."}], "1.`10.", "1.`10."},
     {"1.`10.", 
      RowBox[{"-", "2.`10."}], "1.`10."},
     {"1.`10.", "1.`10.", "3.5`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5255109227228327`*^9, 3.525511439102463*^9, 3.5255116284273148`*^9, 
   3.525511726528574*^9, 3.5255117772086353`*^9, {3.525556650263426*^9, 
   3.525556668902697*^9}, 3.525556904244067*^9, 3.5427752630677853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"mult1", "=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.5", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "5"}], "}"}]}], "}"}], ",", "10"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525511415877049*^9, 3.525511416105961*^9}, {
   3.52551183074918*^9, 3.525511832644539*^9}, 3.525556656384654*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5`", "0", "0"},
     {"0", "0.5`", "0"},
     {"0", "0", "5.`10."}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510929065701*^9, 3.525511440356555*^9, 
  3.525511629649229*^9, 3.525511727815543*^9, 3.525511779717869*^9, 
  3.525511833142294*^9, 3.525556668948812*^9, 3.5255569042932243`*^9, 
  3.542775263097209*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"No", "=", 
   RowBox[{"Matr1", ".", "mult1", ".", 
    RowBox[{"Inverse", "[", "Matr1", "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.0882352941176467`", "1.0588235294117647`", "0.5294117647058824`"},
     {"1.588235294117647`", "1.5588235294117647`", "0.5294117647058824`"},
     {"5.5588235294117645`", "3.705882352941176`", "2.352941176470588`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510937158238*^9, 3.525511441511963*^9, 
  3.525511630836506*^9, 3.525511728685656*^9, 3.5255117805206127`*^9, 
  3.5255118341789103`*^9, 3.525556669095559*^9, 3.5255569043597927`*^9, 
  3.5427752631347027`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"s1", "=", 
    RowBox[{"No", ".", "v1"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"s2", "=", 
    RowBox[{"No", ".", "v2"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"s3", "=", 
    RowBox[{"No", ".", "v3"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"t1", "=", 
    RowBox[{"No", ".", "w1"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"t2", "=", 
    RowBox[{"No", ".", "w2"}]}], "]"}], ";", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"t3", "=", 
    RowBox[{"No", ".", "w3"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525510948951305*^9, 3.525510974505562*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"5.76470588235294`"},
      {"5.764705882352941`"},
      {"16.176470588235293`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525510977705442*^9, 3.5255114423637953`*^9, 
  3.525511632007103*^9, 3.525511729571701*^9, 3.525511781440852*^9, 
  3.525511834948059*^9, 3.525556669133031*^9, 3.525556904410334*^9, 
  3.542775263163967*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sca", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sca", "=", 
      RowBox[{"v3", ".", "V"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", ".", "V"}], "/", "sca"}], ",", 
        RowBox[{
         RowBox[{"v2", ".", "V"}], "/", "sca"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"four", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "y1", ",", "y2", ",", "y3"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "s2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "s3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"y1", "=", 
      RowBox[{"NN", ".", "t1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"y2", "=", 
      RowBox[{"NN", ".", "t2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"y3", "=", 
      RowBox[{"NN", ".", "t3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"xycoor", "[", "x1", "]"}], ",", 
          RowBox[{"xycoor", "[", "y3", "]"}], ",", 
          RowBox[{"xycoor", "[", "x2", "]"}], ",", 
          RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"xycoor", "[", "x2", "]"}], ",", 
          RowBox[{"xycoor", "[", "y1", "]"}], ",", 
          RowBox[{"xycoor", "[", "x3", "]"}], ",", 
          RowBox[{"xycoor", "[", "x2", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"xycoor", "[", "x3", "]"}], ",", 
          RowBox[{"xycoor", "[", "y2", "]"}], ",", 
          RowBox[{"xycoor", "[", "x1", "]"}], ",", 
          RowBox[{"xycoor", "[", "x3", "]"}]}], "}"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["mA"], "Input",
 CellChangeTimes->{{3.525511185915949*^9, 3.525511186102559*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"t", "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"2", " ", "s", " ", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "p"], "]"}]}]}], "s"]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox["2", "s"], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "s"}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"2", " ", "s", " ", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "p"], "]"}]}]}], "s"]}], "}"}], ",", 
     RowBox[{"{", 
      FractionBox["2", "s"], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", 
         SuperscriptBox["s", "2"], "+", 
         RowBox[{"2", " ", "s", " ", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"2", " ", "\[Pi]"}], "p"], "]"}]}]}], 
        RowBox[{"2", " ", "s"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "s"]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.525511186663455*^9, 3.525511445660433*^9, 
  3.5255116354539747`*^9, 3.525511784837049*^9, 3.525556669214031*^9, 
  3.525556904553248*^9, 3.542775263377575*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mmA", " ", ":=", " ", 
  RowBox[{"mtA", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5255110154902697`*^9, 3.52551105007113*^9}, 
   3.52551119075296*^9, {3.525511942798005*^9, 3.525511944933189*^9}, {
   3.525556774116997*^9, 3.52555677450109*^9}}],

Cell[BoxData[
 RowBox[{"mmB", ":=", " ", 
  RowBox[{"mtB", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.525511056520406*^9, 3.525511067257639*^9}, 
   3.525511194104513*^9, {3.525511949494141*^9, 3.525511951669168*^9}, {
   3.52555678223162*^9, 3.525556782415184*^9}}],

Cell[BoxData[
 RowBox[{"mmC", ":=", " ", 
  RowBox[{"mtC", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.525511068847652*^9, 3.525511075513939*^9}, 
   3.52551119707236*^9, {3.5255119555815983`*^9, 3.525511958517342*^9}, {
   3.525556785215845*^9, 3.525556785343235*^9}}],

Cell[BoxData[
 RowBox[{"mmCI", " ", ":=", " ", 
  RowBox[{"mCI", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.525511080874023*^9, 3.5255111035284*^9}, {
  3.525511961733876*^9, 3.5255119640293293`*^9}, {3.525556787399994*^9, 
  3.5255567875994873`*^9}}],

Cell[BoxData[
 RowBox[{"mmBI", ":=", 
  RowBox[{"mBI", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.525511130400366*^9, 3.5255111410076447`*^9}, {
  3.525511966166045*^9, 3.525511968293414*^9}, {3.525556789424028*^9, 
  3.525556789599347*^9}}],

Cell[BoxData[
 RowBox[{"mmAI", ":=", 
  RowBox[{"mAI", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"t", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"p", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"q", " ", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"r", "\[Rule]", " ", "3"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.525511143464514*^9, 3.5255111505119267`*^9}, {
  3.5255119710224257`*^9, 3.525511973189419*^9}, {3.525556791559801*^9, 
  3.525556791743374*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5255110765426683`*^9, 3.52551107730329*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmA", "]"}]], "Input",
 CellChangeTimes->{{3.525511159655471*^9, 3.525511162406546*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5255111667507544`*^9, 3.525511200734385*^9, 
  3.5255566695666103`*^9, 3.525556904895051*^9, 3.542775263594295*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmB", "]"}]], "Input",
 CellChangeTimes->{{3.525511202157155*^9, 3.5255112053591557`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5255112057401953`*^9, 3.52555666960457*^9, 
  3.5255569049445763`*^9, 3.542775263630939*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmC", "]"}]], "Input",
 CellChangeTimes->{{3.525511206488535*^9, 3.5255112085271397`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5255112090100737`*^9, 3.525556669638554*^9, 
  3.525556905009622*^9, 3.542775263665303*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmCI", "]"}]], "Input",
 CellChangeTimes->{{3.525511209549796*^9, 3.5255112123753347`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.525511212793395*^9, 3.525556669683741*^9, 
  3.5255569050745287`*^9, 3.542775263701928*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmBI", "]"}]], "Input",
 CellChangeTimes->{{3.525511213697714*^9, 3.5255112174312153`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.52551121784536*^9, 3.5255566697385807`*^9, 
  3.5255569051290483`*^9, 3.542775263735648*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "mmCI", "]"}]], "Input",
 CellChangeTimes->{{3.525511218597064*^9, 3.525511221567038*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5255112219933023`*^9, 3.525556669784911*^9, 
  3.525556905195986*^9, 3.542775263769246*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "1", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmA", "/", 
      RowBox[{"Det", "[", "mmA", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525511234249975*^9, 3.52551123745645*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "14.752815179399466`"}], "2.4432603253507352`", 
      "5.219649842160965`"},
     {
      RowBox[{"-", "14.958697532340645`"}], "1.4726720900566193`", 
      "5.4843557245139065`"},
     {
      RowBox[{"-", "41.24664523631004`"}], "5.588080444786737`", 
      "14.898177078092743`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511237968132*^9, 3.5255114552935743`*^9, 
  3.5255116433317747`*^9, 3.525511738086669*^9, 3.525511790355659*^9, 
  3.525511844399077*^9, 3.52551198541901*^9, 3.525556669840116*^9, 
  3.52555680208892*^9, 3.525556905246171*^9, 3.542775263802752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "2", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmB", "/", 
      RowBox[{"Det", "[", "mmB", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52551124717039*^9, 3.525511252080698*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "6.430908008813936`"}], 
      RowBox[{"-", "3.1328526293563073`"}], "3.440903791057032`"},
     {
      RowBox[{"-", "13.595613891166884`"}], 
      RowBox[{"-", "8.909323217591597`"}], "8.052668496939386`"},
     {
      RowBox[{"-", "28.807957163356043`"}], 
      RowBox[{"-", "18.370848287335207`"}], "16.95826521515543`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511252536626*^9, 3.525511456413604*^9, 
  3.5255116444185038`*^9, 3.525511740377232*^9, 3.5255117914426737`*^9, 
  3.5255118452354317`*^9, 3.525511986221569*^9, 3.525556669886218*^9, 
  3.5255568047987213`*^9, 3.525556905293057*^9, 3.542775263836648*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "3", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmC", "/", 
      RowBox[{"Det", "[", "mmC", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255112581625767`*^9, 3.525511262512594*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1.66078964213418`"}], "0.3009065582586421`", 
      "0.530973693871996`"},
     {
      RowBox[{"-", "2.5490249362518274`"}], 
      RowBox[{"-", "0.45791697115312197`"}], "0.9015619291661137`"},
     {
      RowBox[{"-", "4.10481671013884`"}], 
      RowBox[{"-", "0.8672126822491713`"}], "2.1187066132873027`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511262990715*^9, 3.5255114574190617`*^9, 
  3.5255116453216753`*^9, 3.525511741380756*^9, 3.525511792396516*^9, 
  3.525511846155672*^9, 3.5255119870922956`*^9, 3.525556669941202*^9, 
  3.525556807357152*^9, 3.525556905345248*^9, 3.542775263865986*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "4", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmAI", "/", 
      RowBox[{"Det", "[", "mmAI", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525511268434022*^9, 3.525511274328808*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "8.706891400781874`"}], 
      RowBox[{"-", "7.2323017633399225`"}], "5.712876109396131`"},
     {
      RowBox[{"-", "3.3539502243112818`"}], 
      RowBox[{"-", "4.497007645692866`"}], "2.8305231682196603`"},
     {
      RowBox[{"-", "22.847621911971714`"}], 
      RowBox[{"-", "18.33637385013823`"}], "14.821933035224633`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511274799423*^9, 3.5255114587229233`*^9, 
  3.525511646325202*^9, 3.525511742251131*^9, 3.525511793333555*^9, 
  3.5255118471084967`*^9, 3.525511987911585*^9, 3.525556669973263*^9, 
  3.525556808193626*^9, 3.525556905396118*^9, 3.54277526390336*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "5", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmBI", "/", 
      RowBox[{"Det", "[", "mmBI", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52551128438601*^9, 3.525511289208817*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "3.1523147459831193`"}], 
      RowBox[{"-", "10.084575748204019`"}], "5.4283003611921075`"},
     {
      RowBox[{"-", "1.4229029812772378`"}], 
      RowBox[{"-", "9.931634571733435`"}], "5.004770949427403`"},
     {
      RowBox[{"-", "6.896441439058279`"}], 
      RowBox[{"-", "27.89015103412593`"}], "14.70198330646645`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511289652318*^9, 3.525511459809895*^9, 
  3.525511647345509*^9, 3.525511743137591*^9, 3.525511794319688*^9, 
  3.525511848045259*^9, 3.525511988713705*^9, 3.525556670020755*^9, 
  3.525556809030176*^9, 3.5255569054473133`*^9, 3.54277526393185*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "6", "]"}], "=", 
   RowBox[{"No", ".", 
    RowBox[{"(", 
     RowBox[{"mmCI", "/", 
      RowBox[{"Det", "[", "mmCI", "]"}]}], ")"}], ".", 
    RowBox[{"Inverse", "[", "No", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525511297042303*^9, 3.5255113022088757`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.1883457763127282`"}], 
      RowBox[{"-", "1.09799983623059`"}], "0.5144277628222467`"},
     {"1.6998895178049187`", 
      RowBox[{"-", "1.339176306818826`"}], "0.14383952752812923`"},
     {"0.33088151704146895`", 
      RowBox[{"-", "2.6754241087372646`"}], "1.5275220831315546`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.525511302715601*^9, 3.52551146062963*^9, 
  3.525511648317132*^9, 3.525511744040893*^9, 3.525511795373925*^9, 
  3.525511848882012*^9, 3.525511989499833*^9, 3.5255566700530577`*^9, 
  3.525556809816596*^9, 3.5255569054972258`*^9, 3.5427752639696627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"NN", "[", "0", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5255113110120707`*^9, 3.525511461415505*^9, 
  3.525511649218278*^9, 3.5255117449608192`*^9, 3.525511796410252*^9, 
  3.5255118496838417`*^9, 3.5255119903195477`*^9, 3.525556670107768*^9, 
  3.525556810568967*^9, 3.5255569055470057`*^9, 3.542775263999498*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"four", "[", 
    RowBox[{"NN", "[", "0", "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {0.3563636363636363, 
     0.3563636363636364}, {0.28571428571428575`, 0.4206349206349207}, {
     0.37566137566137564`, 0.2857142857142857}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.22500000000000003`, 0.22500000000000003`}, {
     0.28571428571428575`, 0.4206349206349207}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {
     0.22500000000000003`, 0.22500000000000003`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.24, 0.25},
  PlotRange->{{0.22500000000000003`, 0.37566137566137564`}, {
   0.22500000000000003`, 0.4206349206349207}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.52551131979755*^9, 3.5255114625398483`*^9, 
  3.5255116502808*^9, 3.525511746862011*^9, 3.525511797447185*^9, 
  3.525511850603931*^9, 3.525511991406239*^9, 3.525556670321083*^9, 
  3.525556811488171*^9, 3.525556905598032*^9, 3.542775264037826*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {0.3563636363636363, 
     0.3563636363636364}, {0.28571428571428575`, 0.4206349206349207}, {
     0.37566137566137564`, 0.2857142857142857}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.22500000000000003`, 0.22500000000000003`}, {
     0.28571428571428575`, 0.4206349206349207}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {
     0.22500000000000003`, 0.22500000000000003`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.17447030830151192`, -0.38729667996667916`}, {
     0.3149669173105428, -0.03329211743994563}, {
     0.0924839369231138, -0.38729667996667916`}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.03497689242413396, -0.38729667996667916`}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.17447030830151192`, -0.38729667996667916`}, {
     0.3149669173105428, -0.03329211743994563}, {
     0.0924839369231138, -0.38729667996667916`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.03497689242413396, -0.38729667996667916`}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, {}, {}, {}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{0.034976892424134334`, -0.38729667996667916`}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.016323576635232404`, \
-0.38729667996667916`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{-0.11548060593630649`, -0.38729667996667916`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, {}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.17447030830151325`, -0.38729667996667916`}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.18550503923812256`, -0.38729667996667916`}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{0.17447030830148696`, -0.38729667996667916`}, {
     0.3149669173105224, -0.033292117439952224`}, {
     0.09248393692309131, -0.38729667996667916`}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{0.034976892424093936`, -0.38729667996667916`}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.12354103887944627`, 
   0.3899664282777674}, {-0.38729667996667916`, 0.47947964730805154`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.525511335747325*^9, 3.5255114642181997`*^9, 
  3.525511652528211*^9, 3.525511799565287*^9, 3.5255118526609087`*^9, 
  3.525511993146524*^9, 3.525556670572649*^9, 3.525556813100914*^9, 
  3.525556905834858*^9, 3.5427752641679287`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {0.3563636363636363, 
     0.3563636363636364}, {0.28571428571428575`, 0.4206349206349207}, {
     0.37566137566137564`, 0.2857142857142857}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.22500000000000003`, 0.22500000000000003`}, {
     0.28571428571428575`, 0.4206349206349207}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {
     0.22500000000000003`, 0.22500000000000003`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.38989990099427035`, 0.23358680313961175`}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.38795321348253675`, 0.2672765289825414}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`,
      0.28971053539787484`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38468168477895875`, 
     0.295122596653502}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {0.374526184213741,
      0.32953900481625575`}, {0.3719425584795932, 0.3349033344286865}, {
     0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.38022039507529876`, 0.30967621608920065`}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37194255847958924`, 0.3349033344286791}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.35636363636363577`, 0.3563636363636272}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.3879532134825391, 0.2672765289825431}, {0.38557799524658215`, 
     0.2897105353978767}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281, 
     0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3718315609419134, 
     0.3363715064364202}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891, 
     0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{0.36865357364771195`, 0.3430217976218761}, {
     0.36785166455712387`, 0.3446328083181632}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {
     0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3678516645571277, 
     0.3446328083181644}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {0.3668438624670722, 
     0.34630656806695537`}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`, 
     0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.3563636363636458, 
     0.3563636363636509}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.30848560219496163`, 0.41574800053618965`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.28571428571427543`, 0.42063492063490987`}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.3563636363636367, 0.3563636363636362}, {0.3545130537035634, 
     0.3631386508479713}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3563636363636367, 
     0.3563636363636362}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511, 
     0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.3407786819638531, 0.3806206968636986}, {0.3545130537035648, 
     0.3631386508479727}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3407786819638531, 
     0.3806206968636986}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2857142857142909, 
     0.4206349206349306}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.30848560219496196`, 
     0.4157480005361891}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041, 
     0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3563636363636405, 
     0.3563636363636365}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.20322414317107965`, 0.47123468875780405`}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.38278186251314633`, 0.19153112007297088`}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.35636363636364027`, 0.35636363636363644`}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.3745261842137424, 0.32953900481625675`}, {0.3750634506521805, 
     0.32812663849434476`}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.3745261842137424, 0.32953900481625675`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041, 
     0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {
     0.35636363636364565`, 0.3563636363636478}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`,
      0.31067314037145577`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026,
      0.31904200235154456`}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.374526184213742, 0.32953900481625686`}, {0.37194255847959445`,
      0.3349033344286922}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {0.374526184213742, 
     0.32953900481625686`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`, 
     0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.08095370255047199, 0.3936123326734711}, {0.10157953817163044`,
      0.434155514280021}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.08095370255047199, 
     0.3936123326734711}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, \
{-0.12354103887944684`, -0.42443977748032025`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.28571428571428326`, 0.4206349206349248}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.08095370255047202, 
     0.3936123326734712}, {-0.0025013750521059408`, 0.13332034139694238`}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 0.3011662207225144}, {0.08095370255047202, 
     0.3936123326734712}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.20844198226941635`, 0.4731381165523694}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.20322414317107615`, 0.4712346887577936}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.3084856021949578, 0.4157480005361865}, {0.2857142857142885, 
     0.42063492063487556`}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.2687902598719985, 0.44602095939835024`}, {0.2626434655421998, 
     0.45028908090661635`}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`, 
     0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{0.203224143171072, 0.4712346887578011}, {0.2857142857142476, 
     0.4206349206349215}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.203224143171072, 
     0.4712346887578011}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.18774121172502128`, 0.479425917444448}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18618280433248016`, 0.4794796473080518}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`, 
     0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.4734074549304808}, {
     0.17886337835370705`, 0.4786910048579748}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.15719299361565933`, 
     0.4734074549304808}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.22814490770303464`,
      0.4658767086766205}, {0.20844198226941774`, 0.4731381165523775}, {
     0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.1965453214170368, 0.4772725130989321}, {0.20844198226941768`, 
     0.4731381165523786}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{0.1861828043324802, 0.47947964730805104`}, {
     0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1861828043324802, 
     0.47947964730805104`}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.2857142857143358, 0.42063492063497765`}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.20322414317108595`, 0.47123468875781993`}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.17886337835370875`, 0.47869100485798394`}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.17365656173590227`, 0.4787460307885534}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1405716706725427, 0.46739101000463706`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.15719299361565933`, 0.47340745493048003`}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.124622432272607, 0.4552066159953687}, {0.14057167067254284`, 
     0.4673910100046423}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {0.124622432272607, 
     0.4552066159953687}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.17886337835371316`, 0.47869100485798005`}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949, 
     0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37194255847958974`, 0.334903334428682}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {
     0.35636363636363255`, 0.3563636363636322}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.2032241431710699, 0.47123468875780455`}, {0.2857142857142795, 
     0.42063492063492086`}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.2032241431710699, 0.47123468875780455`}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {0.3827818625131306, 
     0.19153112007296133`}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.3563636363636325, 0.3563636363636321}, {0.28571428571428, 
     0.420634920634919}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3563636363636325, 
     0.3563636363636321}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.07801688392573272, -0.7513877370940223}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.02525356070882255, -0.7236469843122422}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.28571428571429985`, 0.42063492063492136`}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.2250000000000112, 0.22499999999999823`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.38278186251315943`,
      0.19153112007295997`}, {0.3149669173105824, -0.0332921174399496}, {
     0.3668604561327772, 0.09746228039427977}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{0.348056491358011, 0.019358472571347624`}, {
     0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.348056491358011, 
     0.019358472571347624`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38989990099426786`, 0.23358680313962799`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38278186251313767`, 0.19153112007297055`}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.3879532134825349, 0.2672765289825466}, {0.3898999009942674, 
     0.23358680313962826`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {0.3879532134825349, 
     0.2672765289825466}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`,
      0.4341555142800112}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.08095370255048732, 0.3936123326734608}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, \
{-0.12354103887944508`, -0.4244397774804037}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.28571428571428703`, 0.4206349206349214}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.20322414317107873`, 0.47123468875780367`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513,
      0.13332034139692178`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 0.30116622072250215`}, {
     0.0809537025504873, 0.3936123326734607}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.14660971487803603`, -0.6312487372667525}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.12354103887944634`, -0.42443977748040723`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.14660971487803579`, -0.6312487372667568}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.11176897366464371`, -0.7122944039791775}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{0.22499999999999637`, 
     0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718, 
     0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3719425584795668, 
     0.33490333442867554`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3563636363636108, 
     0.35636363636362495`}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.28571428571426516`, 0.4206349206349106}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.20322414317106433`, 0.4712346887577949}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807, 
     0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {
     0.38278186251311136`, 0.19153112007295964`}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.35636363636361085`, 0.35636363636362506`}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3755571561802374,
      0.13708828334974926`}, {0.383646560487266, 0.18009370094366112`}, {
     0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{0.3827818625131209, 0.19153112007295856`}, {0.383646560487266, 
     0.18009370094366112`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209,
      0.19153112007295856`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.35420801603089025`, 0.03981218022595649}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.3480564913580083, 0.019358472571348144`}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3480564913580112,
      0.019358472571349095`}, {0.35420801603089136`, 0.03981218022595663}, {
     0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`,
      0.03981218022595663}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056,
      0.06839120738611304}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{0.3827818625131253, 0.1915311200729585}, {
     0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.3827818625131253, 
     0.1915311200729585}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3898292202343005, 0.21824287051608576`}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38996642827776723`, 0.22097220666832795`}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346, 
     0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.38989990099426713`, 0.23358680313962754`}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {0.3755571561802482,
      0.1370882833497532}, {0.383646560487279, 0.1800937009436701}, {
     0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{0.38278186251313745`, 0.1915311200729709}, {0.383646560487279, 
     0.1800937009436701}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.38278186251313745`, 0.1915311200729709}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356, 
     0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3836465604872798, 0.18009370094367014`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {
     0.38770278184173573`, 0.20267960298492396`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{0.3899664282777671, 0.2209722066683281}, {0.3898999009942684, 
     0.23358680313962846`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {0.3899664282777671, 
     0.2209722066683281}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.3827818625131398, 0.19153112007297798`}, {
     0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.3827818625131398, 
     0.19153112007297798`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{0.3902524272394549, 0.24193016353741437`}, {0.3898999009942766, 
     0.23358680313963706`}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3902524272394549, 
     0.24193016353741437`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593, 
     0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38557799524657943`, 0.2897105353978762}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {
     0.38795321348253564`, 0.26727652898254733`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.3802203950752977, 0.3096762160892021}, {0.3855779952465726, 
     0.2897105353978716}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.3802203950752977, 
     0.3096762160892021}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706, 
     0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {
     0.38278186251314855`, 0.19153112007297615`}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, {
     0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {0.08095370255048714,
      0.3936123326734692}, {-0.0025013750521052256`, 0.13332034139692983`}, {
     0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{0.22499999999998804`, 
     0.2250000000000088}, {-0.0025013750521052256`, 0.13332034139692983`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, \
{-0.12354103887950933`, -0.42443977748044687`}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`,
      0.39841350422941846`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352,
      0.40319600708814274`}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.3112480142506879, 
     0.4140331872211415}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983, 
     0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.3084856021949613, 0.4157480005361905}, {0.2857142857142868, 
     0.420634920634935}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.3084856021949613, 
     0.4157480005361905}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.3563636363636425, 0.35636363636365254`}, {0.285714285714316, 
     0.4206349206349356}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.3563636363636425, 
     0.35636363636365254`}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31414058355236396`, 0.411026960690379}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.32146533685835194`, 0.4031960070881423}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012, 
     0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.37194255847959595`, 0.33490333442867665`}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {
     0.35636363636363977`, 0.35636363636362534`}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.20322414317108875`, 0.4712346887577922}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169, 
     0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {
     0.38278186251314167`, 0.19153112007296602`}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662, 
     0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{0.3563636363636394, 0.3563636363636252}, {0.2857142857142924, 
     0.42063492063490887`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3563636363636394, 
     0.3563636363636252}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.35451305370356323`, 0.36313865084797153`}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{0.3563636363636368, 0.3563636363636364}, {0.3719425584795937, 
     0.3349033344286871}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3563636363636368, 
     0.3563636363636364}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{0.36865357364771295`, 0.3430217976218769}, {0.3719425584795952, 
     0.3349033344286903}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.36865357364771295`, 0.3430217976218769}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188, 
     0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671352}, {
     0.35451305370356445`, 0.3631386508479718}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {
     0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{0.3563636363636483, 0.3563636363636645}, {0.28571428571434476`, 
     0.42063492063517}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3563636363636483, 
     0.3563636363636645}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956278}, {0.35451305370355757`, 
     0.3631386508479578}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{0.3407786819638526, 0.3806206968636989}, {0.33530229561359337`, 
     0.3874081487731564}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3407786819638526, 
     0.3806206968636989}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    LineBox[{{0.3302591864310879, 0.39331090860346757`}, {
     0.33530229561359387`, 0.38740814877315566`}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.3302591864310879, 
     0.39331090860346757`}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.35636363636364565`, 0.35636363636365453`}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    LineBox[{{0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    LineBox[{{0.3563636363636184, 0.3563636363636248}, {0.2857142857142542, 
     0.42063492063485325`}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {0.3563636363636184, 
     0.3563636363636248}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497, 
     0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    LineBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {
     0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{0.268790259871994, 0.44602095939834796`}, {0.2857142857142646, 
     0.42063492063490443`}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994,
      0.44602095939834796`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.15378788885318725`, 
   0.39038712598628766`}, {-0.7513877370940223, 0.4796030335951407}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.525511351891721*^9, 3.525511467474513*^9, 
  3.5255116776228724`*^9, 3.5255118132270393`*^9, 3.525511861448596*^9, 
  3.525511996571455*^9, 3.525556672108*^9, 3.5255569073486233`*^9, 
  3.542775264918374*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}], ".", 
         RowBox[{"NN", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "4"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525557932026194*^9, 3.5255579421996803`*^9}, {
  3.525558106803411*^9, 3.525558107114358*^9}, {3.525558142146503*^9, 
  3.525558142410187*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {0.3563636363636363, 
     0.3563636363636364}, {0.28571428571428575`, 0.4206349206349207}, {
     0.37566137566137564`, 0.2857142857142857}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.22500000000000003`, 0.22500000000000003`}, {
     0.28571428571428575`, 0.4206349206349207}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142857}, {
     0.22500000000000003`, 0.22500000000000003`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.38989990099427035`, 0.23358680313961175`}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.38795321348253675`, 0.2672765289825414}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`,
      0.28971053539787484`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38468168477895875`, 
     0.295122596653502}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {0.374526184213741,
      0.32953900481625575`}, {0.3719425584795932, 0.3349033344286865}, {
     0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.38022039507529876`, 0.30967621608920065`}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37194255847958924`, 0.3349033344286791}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.35636363636363577`, 0.3563636363636272}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.3879532134825391, 0.2672765289825431}, {0.38557799524658215`, 
     0.2897105353978767}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281, 
     0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3718315609419134, 
     0.3363715064364202}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891, 
     0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{0.36865357364771195`, 0.3430217976218761}, {
     0.36785166455712387`, 0.3446328083181632}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {
     0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3678516645571277, 
     0.3446328083181644}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {0.3668438624670722, 
     0.34630656806695537`}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`, 
     0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.3563636363636458, 
     0.3563636363636509}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.30848560219496163`, 0.41574800053618965`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.28571428571427543`, 0.42063492063490987`}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.3563636363636367, 0.3563636363636362}, {0.3545130537035634, 
     0.3631386508479713}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3563636363636367, 
     0.3563636363636362}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511, 
     0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.3407786819638531, 0.3806206968636986}, {0.3545130537035648, 
     0.3631386508479727}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3407786819638531, 
     0.3806206968636986}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2857142857142909, 
     0.4206349206349306}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.30848560219496196`, 
     0.4157480005361891}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041, 
     0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3563636363636405, 
     0.3563636363636365}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.20322414317107965`, 0.47123468875780405`}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.38278186251314633`, 0.19153112007297088`}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.35636363636364027`, 0.35636363636363644`}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.3745261842137424, 0.32953900481625675`}, {0.3750634506521805, 
     0.32812663849434476`}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.3745261842137424, 0.32953900481625675`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041, 
     0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {
     0.35636363636364565`, 0.3563636363636478}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`,
      0.31067314037145577`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026,
      0.31904200235154456`}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.374526184213742, 0.32953900481625686`}, {0.37194255847959445`,
      0.3349033344286922}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {0.374526184213742, 
     0.32953900481625686`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`, 
     0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.08095370255047199, 0.3936123326734711}, {0.10157953817163044`,
      0.434155514280021}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.08095370255047199, 
     0.3936123326734711}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, \
{-0.12354103887944684`, -0.42443977748032025`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.28571428571428326`, 0.4206349206349248}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.08095370255047202, 
     0.3936123326734712}, {-0.0025013750521059408`, 0.13332034139694238`}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 0.3011662207225144}, {0.08095370255047202, 
     0.3936123326734712}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.20844198226941635`, 0.4731381165523694}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.20322414317107615`, 0.4712346887577936}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.3084856021949578, 0.4157480005361865}, {0.2857142857142885, 
     0.42063492063487556`}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.2687902598719985, 0.44602095939835024`}, {0.2626434655421998, 
     0.45028908090661635`}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`, 
     0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{0.203224143171072, 0.4712346887578011}, {0.2857142857142476, 
     0.4206349206349215}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.203224143171072, 
     0.4712346887578011}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.18774121172502128`, 0.479425917444448}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18618280433248016`, 0.4794796473080518}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`, 
     0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.4734074549304808}, {
     0.17886337835370705`, 0.4786910048579748}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.15719299361565933`, 
     0.4734074549304808}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.22814490770303464`,
      0.4658767086766205}, {0.20844198226941774`, 0.4731381165523775}, {
     0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.1965453214170368, 0.4772725130989321}, {0.20844198226941768`, 
     0.4731381165523786}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{0.1861828043324802, 0.47947964730805104`}, {
     0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1861828043324802, 
     0.47947964730805104`}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.2857142857143358, 0.42063492063497765`}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.20322414317108595`, 0.47123468875781993`}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.17886337835370875`, 0.47869100485798394`}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.17365656173590227`, 0.4787460307885534}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1405716706725427, 0.46739101000463706`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.15719299361565933`, 0.47340745493048003`}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.124622432272607, 0.4552066159953687}, {0.14057167067254284`, 
     0.4673910100046423}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {0.124622432272607, 
     0.4552066159953687}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.17886337835371316`, 0.47869100485798005`}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949, 
     0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37194255847958974`, 0.334903334428682}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {
     0.35636363636363255`, 0.3563636363636322}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.2032241431710699, 0.47123468875780455`}, {0.2857142857142795, 
     0.42063492063492086`}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.2032241431710699, 0.47123468875780455`}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {0.3827818625131306, 
     0.19153112007296133`}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.3563636363636325, 0.3563636363636321}, {0.28571428571428, 
     0.420634920634919}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3563636363636325, 
     0.3563636363636321}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.07801688392573272, -0.7513877370940223}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.02525356070882255, -0.7236469843122422}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.28571428571429985`, 0.42063492063492136`}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.2250000000000112, 0.22499999999999823`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.38278186251315943`,
      0.19153112007295997`}, {0.3149669173105824, -0.0332921174399496}, {
     0.3668604561327772, 0.09746228039427977}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{0.348056491358011, 0.019358472571347624`}, {
     0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.348056491358011, 
     0.019358472571347624`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38989990099426786`, 0.23358680313962799`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38278186251313767`, 0.19153112007297055`}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.3879532134825349, 0.2672765289825466}, {0.3898999009942674, 
     0.23358680313962826`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {0.3879532134825349, 
     0.2672765289825466}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`,
      0.4341555142800112}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.08095370255048732, 0.3936123326734608}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, \
{-0.12354103887944508`, -0.4244397774804037}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.28571428571428703`, 0.4206349206349214}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.20322414317107873`, 0.47123468875780367`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513,
      0.13332034139692178`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 0.30116622072250215`}, {
     0.0809537025504873, 0.3936123326734607}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.14660971487803603`, -0.6312487372667525}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.12354103887944634`, -0.42443977748040723`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.14660971487803579`, -0.6312487372667568}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.11176897366464371`, -0.7122944039791775}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{0.22499999999999637`, 
     0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718, 
     0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3719425584795668, 
     0.33490333442867554`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3563636363636108, 
     0.35636363636362495`}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.28571428571426516`, 0.4206349206349106}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.20322414317106433`, 0.4712346887577949}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807, 
     0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {
     0.38278186251311136`, 0.19153112007295964`}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.35636363636361085`, 0.35636363636362506`}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3755571561802374,
      0.13708828334974926`}, {0.383646560487266, 0.18009370094366112`}, {
     0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{0.3827818625131209, 0.19153112007295856`}, {0.383646560487266, 
     0.18009370094366112`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209,
      0.19153112007295856`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.35420801603089025`, 0.03981218022595649}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.3480564913580083, 0.019358472571348144`}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3480564913580112,
      0.019358472571349095`}, {0.35420801603089136`, 0.03981218022595663}, {
     0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`,
      0.03981218022595663}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056,
      0.06839120738611304}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{0.3827818625131253, 0.1915311200729585}, {
     0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.3827818625131253, 
     0.1915311200729585}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3898292202343005, 0.21824287051608576`}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38996642827776723`, 0.22097220666832795`}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346, 
     0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.38989990099426713`, 0.23358680313962754`}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {0.3755571561802482,
      0.1370882833497532}, {0.383646560487279, 0.1800937009436701}, {
     0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{0.38278186251313745`, 0.1915311200729709}, {0.383646560487279, 
     0.1800937009436701}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.38278186251313745`, 0.1915311200729709}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356, 
     0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3836465604872798, 0.18009370094367014`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {
     0.38770278184173573`, 0.20267960298492396`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{0.3899664282777671, 0.2209722066683281}, {0.3898999009942684, 
     0.23358680313962846`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {0.3899664282777671, 
     0.2209722066683281}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.3827818625131398, 0.19153112007297798`}, {
     0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.3827818625131398, 
     0.19153112007297798`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{0.3902524272394549, 0.24193016353741437`}, {0.3898999009942766, 
     0.23358680313963706`}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3902524272394549, 
     0.24193016353741437`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593, 
     0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38557799524657943`, 0.2897105353978762}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {
     0.38795321348253564`, 0.26727652898254733`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.3802203950752977, 0.3096762160892021}, {0.3855779952465726, 
     0.2897105353978716}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.3802203950752977, 
     0.3096762160892021}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706, 
     0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {
     0.38278186251314855`, 0.19153112007297615`}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, {
     0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {0.08095370255048714,
      0.3936123326734692}, {-0.0025013750521052256`, 0.13332034139692983`}, {
     0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{0.22499999999998804`, 
     0.2250000000000088}, {-0.0025013750521052256`, 0.13332034139692983`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, \
{-0.12354103887950933`, -0.42443977748044687`}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`,
      0.39841350422941846`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352,
      0.40319600708814274`}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.3112480142506879, 
     0.4140331872211415}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983, 
     0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.3084856021949613, 0.4157480005361905}, {0.2857142857142868, 
     0.420634920634935}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.3084856021949613, 
     0.4157480005361905}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.3563636363636425, 0.35636363636365254`}, {0.285714285714316, 
     0.4206349206349356}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.3563636363636425, 
     0.35636363636365254`}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31414058355236396`, 0.411026960690379}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.32146533685835194`, 0.4031960070881423}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012, 
     0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.37194255847959595`, 0.33490333442867665`}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {
     0.35636363636363977`, 0.35636363636362534`}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.20322414317108875`, 0.4712346887577922}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169, 
     0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {
     0.38278186251314167`, 0.19153112007296602`}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662, 
     0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{0.3563636363636394, 0.3563636363636252}, {0.2857142857142924, 
     0.42063492063490887`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3563636363636394, 
     0.3563636363636252}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.35451305370356323`, 0.36313865084797153`}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{0.3563636363636368, 0.3563636363636364}, {0.3719425584795937, 
     0.3349033344286871}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3563636363636368, 
     0.3563636363636364}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{0.36865357364771295`, 0.3430217976218769}, {0.3719425584795952, 
     0.3349033344286903}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.36865357364771295`, 0.3430217976218769}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188, 
     0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671352}, {
     0.35451305370356445`, 0.3631386508479718}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {
     0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{0.3563636363636483, 0.3563636363636645}, {0.28571428571434476`, 
     0.42063492063517}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3563636363636483, 
     0.3563636363636645}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956278}, {0.35451305370355757`, 
     0.3631386508479578}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{0.3407786819638526, 0.3806206968636989}, {0.33530229561359337`, 
     0.3874081487731564}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3407786819638526, 
     0.3806206968636989}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    LineBox[{{0.3302591864310879, 0.39331090860346757`}, {
     0.33530229561359387`, 0.38740814877315566`}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.3302591864310879, 
     0.39331090860346757`}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.35636363636364565`, 0.35636363636365453`}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    LineBox[{{0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    LineBox[{{0.3563636363636184, 0.3563636363636248}, {0.2857142857142542, 
     0.42063492063485325`}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {0.3563636363636184, 
     0.3563636363636248}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497, 
     0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    LineBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {
     0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{0.268790259871994, 0.44602095939834796`}, {0.2857142857142646, 
     0.42063492063490443`}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994,
      0.44602095939834796`}}]}, 
   {Hue[0.6420494198636106, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`, 
     0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    LineBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.3502533523629836, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.05845728486235657, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.7666612173617295, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.4748651498611025, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.18306908236047548`, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.8912730148598484, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.3634089698593925, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.5994769473592214, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    LineBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.38989990099427035`, 0.23358680313961175`}}]}, 
   {Hue[0.0716129023587655, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.38795321348253675`, 0.2672765289825414}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    LineBox[{{0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`,
      0.28971053539787484`}}]}, 
   {Hue[0.7798168348581385, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38468168477895875`, 
     0.295122596653502}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {0.374526184213741,
      0.32953900481625575`}, {0.3719425584795932, 0.3349033344286865}, {
     0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.48802076735751143`, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.38022039507529876`, 0.30967621608920065`}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37194255847958924`, 0.3349033344286791}}]}, 
   {Hue[0.1962246998568844, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.35636363636363577`, 0.3563636363636272}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    LineBox[{{0.3879532134825391, 0.2672765289825431}, {0.38557799524658215`, 
     0.2897105353978767}}]}, 
   {Hue[0.9044286323562574, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.6126325648556303, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.3208364973550033, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281, 
     0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    LineBox[{{0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.02904042985437627, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3718315609419134, 
     0.3363715064364202}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891, 
     0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    LineBox[{{0.36865357364771195`, 0.3430217976218761}, {
     0.36785166455712387`, 0.3446328083181632}}]}, 
   {Hue[0.7372443623537492, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {
     0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.20938031735329332`, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3678516645571277, 
     0.3446328083181644}}]}, 
   {Hue[0.4454482948531222, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {0.3668438624670722, 
     0.34630656806695537`}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`, 
     0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.9175842498526663, 0.6, 0.6], 
    LineBox[{{0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.3563636363636458, 
     0.3563636363636509}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.6257881823520393, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.3339921148514122, 0.6, 0.6], 
    LineBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.30848560219496163`, 0.41574800053618965`}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.04219604735078519, 0.6, 0.6], 
    LineBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.28571428571427543`, 0.42063492063490987`}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.7503999798501582, 0.6, 0.6], 
    LineBox[{{0.3563636363636367, 0.3563636363636362}, {0.3545130537035634, 
     0.3631386508479713}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3563636363636367, 
     0.3563636363636362}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511, 
     0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.45860391234953113`, 0.6, 0.6], 
    LineBox[{{0.3407786819638531, 0.3806206968636986}, {0.3545130537035648, 
     0.3631386508479727}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3407786819638531, 
     0.3806206968636986}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.1668078448489041, 0.6, 0.6], 
    LineBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2857142857142909, 
     0.4206349206349306}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.30848560219496196`, 
     0.4157480005361891}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.8750117773482771, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041, 
     0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.58321570984765, 0.6, 0.6], 
    LineBox[{{0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3563636363636405, 
     0.3563636363636365}}]}, 
   {Hue[0.055351664847194115`, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    LineBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.20322414317107965`, 0.47123468875780405`}}]}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.38278186251314633`, 0.19153112007297088`}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    LineBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.35636363636364027`, 0.35636363636363644`}}]}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{0.3745261842137424, 0.32953900481625675`}, {0.3750634506521805, 
     0.32812663849434476`}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.3745261842137424, 0.32953900481625675`}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041, 
     0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {
     0.35636363636364565`, 0.3563636363636478}}]}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`,
      0.31067314037145577`}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026,
      0.31904200235154456`}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    LineBox[{{0.374526184213742, 0.32953900481625686`}, {0.37194255847959445`,
      0.3349033344286922}}]}, 
   {Hue[0.9013230123410949, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {0.374526184213742, 
     0.32953900481625686`}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.38557799524658004`, 0.28971053539787445`}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    LineBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38022039507529903`, 0.30967621608920054`}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.38989990099427035`, 0.23358680313961175`}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.38795321348253675`, 0.2672765289825414}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    LineBox[{{0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`,
      0.28971053539787484`}}]}, 
   {Hue[0.025934809839213813`, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38468168477895875`, 
     0.295122596653502}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {0.374526184213741,
      0.32953900481625575`}, {0.3719425584795932, 0.3349033344286865}, {
     0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.38022039507529876`, 0.30967621608920065`}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37194255847958924`, 0.3349033344286791}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.35636363636363577`, 0.3563636363636272}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    LineBox[{{0.3879532134825391, 0.2672765289825431}, {0.38557799524658215`, 
     0.2897105353978767}}]}, 
   {Hue[0.15054660733733272`, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.38989990099427035`, 0.23358680313961175`}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    LineBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.38795321348253675`, 0.2672765289825414}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843, 
     0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    LineBox[{{0.37566137566136665`, 0.2857142857142792}, {
     0.38278186251311963`, 0.191531120072902}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.039090427335622735`, 0.6, 0.6], 
    LineBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898999009942762, 
     0.23358680313961497`}}]}, 
   {Hue[0.2751584048354516, 0.6, 0.6], 
    LineBox[{{0.3898149635763323, 0.24969224434057466`}, {0.3902524272394579, 
     0.24193016353740224`}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    LineBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38795321348253686`, 0.26727652898254145`}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    LineBox[{{0.3802203950752867, 0.3096762160891963}, {0.3855779952465742, 
     0.2897105353978759}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.16370222483374164`, 0.6, 0.6], 
    LineBox[{{0.3827818625131211, 0.1915311200729021}, {0.38989990099427185`, 
     0.2335868031396114}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    LineBox[{{0.38899298554267353`, 0.2121225219227775}, {0.3827818625131211, 
     0.1915311200729021}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.8719061573331146, 0.6, 0.6], 
    LineBox[{{0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`,
      0.28971053539787484`}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    LineBox[{{0.383617828419198, 0.2993223691599749}, {0.38468168477895875`, 
     0.295122596653502}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    LineBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.5801100898324876, 0.6, 0.6], 
    LineBox[{{0.3802203950752988, 0.309676216089209}, {0.38041007082704076`, 
     0.3106731403714644}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    LineBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    LineBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.28831402233186054`, 0.6, 0.6], 
    LineBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3855779952465693, 
     0.2897105353978849}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    LineBox[{{0.3853170300195742, 0.29217535967724667`}, {0.3857833926921723, 
     0.28979330750281546`}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    LineBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.9965179548312335, 0.6, 0.6], 
    LineBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38442716834341234`, 0.296303246482845}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    LineBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38468168477895903`, 0.2951225966535018}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    LineBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.7047218873306065, 0.6, 0.6], 
    LineBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.38442716834340895`, 0.2963032464828468}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    LineBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38406396167713486`, 0.29774370980209364`}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    LineBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.41292581982997945`, 0.6, 0.6], 
    LineBox[{{0.3802203950752971, 0.3096762160892007}, {0.38557799524656766`, 
     0.2897105353978807}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    LineBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {0.374526184213741,
      0.32953900481625575`}, {0.3719425584795932, 0.3349033344286865}, {
     0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.38022039507529876`, 0.30967621608920065`}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    LineBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{0.3745261842137408, 0.3295390048162558}, {0.3750634506521789, 
     0.32812663849434387`}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{0.3764100601633472, 0.32387584423368465`}, {0.3745261842137408, 
     0.3295390048162558}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    LineBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    LineBox[{{0.356363636363635, 0.3563636363636334}, {0.37194255847958996`, 
     0.3349033344286866}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    LineBox[{{0.37566137566135527`, 0.28571428571427515`}, {0.356363636363635,
      0.3563636363636334}}]}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    LineBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811, 
     0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{0.3836178284191982, 0.29932236915997545`}, {
     0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    LineBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{0.3779413733850251, 0.319042002351544}, {0.3804100708270383, 
     0.3106731403714551}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    LineBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133, 
     0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    LineBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    LineBox[{{0.37308339697073367`, 0.3333318047492485}, {
     0.37452618421374106`, 0.32953900481625575`}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37194255847958924`, 0.3349033344286791}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    LineBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.35636363636363577`, 0.3563636363636272}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052, 
     0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{0.3802203950752859, 0.3096762160891801}, {0.3855779952465591, 
     0.2897105353978434}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    LineBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3802203950752859, 
     0.3096762160891801}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{0.36569527915403544`, 0.34787443354736575`}, {0.356363636363618,
      0.35636363636363205`}, {0.3719425584795854, 0.33490333442867953`}, {
     0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    LineBox[{{0.3686535736477104, 0.3430217976218717}, {0.3719425584795854, 
     0.33490333442867953`}}]}, 
   {Hue[0.02282918982427873, 0.6, 0.6], 
    LineBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.2857142857142609, 0.42063492063489866`}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    LineBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.35636363636363577`, 0.35636363636362717`}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.28571428571426993`, 0.4206349206349136}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    LineBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.22499999999979464`, 0.22499999999958112`}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    LineBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3719425584795892, 
     0.3349033344286834}}]}, 
   {Hue[0.14744098732239763`, 0.6, 0.6], 
    LineBox[{{0.3764100601633407, 0.3238758442336738}, {0.38022039507528615`, 
     0.3096762160891821}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{0.3879532134825391, 0.2672765289825431}, {0.38557799524658215`, 
     0.2897105353978767}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    LineBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`, 
     0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.38687485929040716`, 0.2830526795421877}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    LineBox[{{0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    LineBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.27205278482051654`, 0.6, 0.6], 
    LineBox[{{0.3756613756614225, 0.2857142857143065}, {0.38022039507530725`, 
     0.3096762160892099}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38849517351850466`, 0.26646358892859323`}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    LineBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38795321348253914`, 0.2672765289825432}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{0.38770824380435176`, 0.2753071508225138}, {
     0.38849517351850454`, 0.266463588928593}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    LineBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    LineBox[{{0.3866815332435622, 0.2842992491599043}, {0.3855779952465859, 
     0.28971053539787966`}}]}, 
   {Hue[0.39666458231863544`, 0.6, 0.6], 
    LineBox[{{0.38620426864698526`, 0.287376659345507}, {0.3866815332435622, 
     0.2842992491599043}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.3719425584795938, 0.33490333442868797`}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.36865357364771256`, 0.34302179762187657`}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281, 
     0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    LineBox[{{0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.5212763798167543, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3718315609419134, 
     0.3363715064364202}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891, 
     0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    LineBox[{{0.36865357364771195`, 0.3430217976218761}, {
     0.36785166455712387`, 0.3446328083181632}}]}, 
   {Hue[0.2294803123161273, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {
     0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3678516645571277, 
     0.3446328083181644}}]}, 
   {Hue[0.9376842448155003, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {0.3668438624670722, 
     0.34630656806695537`}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`, 
     0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    LineBox[{{0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.3563636363636458, 
     0.3563636363636509}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    LineBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5901600873139614, 0.6, 0.6], 
    LineBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929, 
     0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    LineBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36406684536681927`, 0.3505456335631246}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    LineBox[{{0.36569527915403116`, 0.3478744335473717}, {
     0.36246679332561393`, 0.35272771306713774`}}]}, 
   {Hue[0.2983640198133344, 0.6, 0.6], 
    LineBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    LineBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3545130537035548, 
     0.3631386508479739}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    LineBox[{{0.3289664168583364, 0.39410389839110016`}, {0.3407786819638445, 
     0.38062069686370303`}}]}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{0.3563636363636289, 0.3563636363636415}, {0.371942558479588, 
     0.3349033344286888}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571429747`}, {0.3563636363636289, 
     0.3563636363636415}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    LineBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{0.36865357364770684`, 0.3430217976218781}, {
     0.37194255847958724`, 0.33490333442868947`}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{0.3656952791540309, 0.3478744335473709}, {0.36865357364770684`, 
     0.3430217976218781}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    LineBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    LineBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    LineBox[{{0.3593104037121786, 0.3570322562349767}, {0.36246679332561377`, 
     0.3527277130671375}}]}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281, 
     0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3718315609419134, 
     0.3363715064364202}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    LineBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`, 
     0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3689993232086893, 
     0.3424546476155678}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{0.3704876939699497, 0.3393371063119914}, {0.36865357364772683`, 
     0.3430217976218891}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    LineBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    LineBox[{{0.37452618421375, 0.32953900481626985`}, {0.3719425584795764, 
     0.3349033344287314}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    LineBox[{{0.373083396970729, 0.33333180474925594`}, {0.37452618421375, 
     0.32953900481626985`}}]}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    LineBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`, 
     0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    LineBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{0.3710253890188388, 0.3382108502961963}, {0.3715231190535773, 
     0.33712046341383684`}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    LineBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    LineBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3719425584795808, 
     0.3349033344287602}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    LineBox[{{0.3656952791540805, 0.3478744335474524}, {0.3686535736477266, 
     0.34302179762189705`}}]}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891, 
     0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{0.36865357364771195`, 0.3430217976218761}, {
     0.36785166455712387`, 0.3446328083181632}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{0.3683848915157451, 0.34368500712588446`}, {
     0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    LineBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577, 
     0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36825966620223616`, 0.3439274754865718}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{0.36838489151574455`, 0.3436850071258849}, {
     0.36819300838208896`, 0.34404671693070954`}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    LineBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053, 
     0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    LineBox[{{0.3668438624670701, 0.3463065680669537}, {0.3678516645571231, 
     0.344632808318163}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    LineBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3668438624670701, 
     0.3463065680669537}}]}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    LineBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{0.368653573647712, 0.3430217976218762}, {0.3689993232086797, 
     0.3424546476155598}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{0.3704876939699515, 0.33933710631199415`}, {0.368653573647712, 
     0.3430217976218762}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    LineBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`, 
     0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{0.3685783778201892, 0.3433103679595718}, {0.3689993232086784, 
     0.3424546476155599}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{0.3683848915157439, 0.3436850071258828}, {0.3685783778201892, 
     0.3433103679595718}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    LineBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    LineBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.3678516645571234, 0.34463280831816284`}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    LineBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36819300838208907`, 0.34404671693070954`}}]}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3678516645571277, 
     0.3446328083181644}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{0.3656952791540521, 0.34787443354737124`}, {0.3668438624670722, 
     0.34630656806695537`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148, 
     0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    LineBox[{{0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{0.36569527915402433`, 0.3478744335473843}, {
     0.36865357364772877`, 0.3430217976218833}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.282102782301763, 0.6, 0.6], 
    LineBox[{{0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    LineBox[{{0.3674132687472921, 0.34538553911229936`}, {0.3676437384712694, 
     0.3450023931429639}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    LineBox[{{0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{0.3664665589323187, 0.3469331945403256}, {0.3668438624670722, 
     0.346306568066955}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`, 
     0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    LineBox[{{0.3652604346290048, 0.34877729239865163`}, {
     0.36610499331676427`, 0.34750170746878145`}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{0.3656952791540543, 0.3478744335474002}, {0.3652604346290048, 
     0.34877729239865163`}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.4067145797998819, 0.6, 0.6], 
    LineBox[{{0.3686535736477346, 0.343021797621882}, {0.3678516645571312, 
     0.34463280831816545`}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    LineBox[{{0.3683848915157547, 0.3436850071258866}, {0.3686535736477346, 
     0.343021797621882}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`, 
     0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.11491851229925487`, 0.6, 0.6], 
    LineBox[{{0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    LineBox[{{0.3756613756614689, 0.2857142857143953}, {0.3563636363636458, 
     0.3563636363636509}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    LineBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.8231224447986278, 0.6, 0.6], 
    LineBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.38557799524665937`, 0.2897105353979651}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    LineBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38022039507535255`, 0.30967621608926693`}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    LineBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.5313263772980008, 0.6, 0.6], 
    LineBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3719425584796152, 
     0.334903334428719}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    LineBox[{{0.3656952791540486, 0.3478744335473865}, {0.36865357364772766`, 
     0.3430217976218992}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    LineBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.23953030979737377`, 0.6, 0.6], 
    LineBox[{{0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`,
      0.42063492063489477`}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    LineBox[{{0.3289664168583375, 0.3941038983910696}, {0.356363636363646, 
     0.35636363636365115`}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    LineBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.9477342422967467, 0.6, 0.6], 
    LineBox[{{0.2250000000002078, 0.22500000000040002`}, {0.2857142857142885, 
     0.4206349206348986}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    LineBox[{{0.375661375661458, 0.2857142857144001}, {0.2250000000002078, 
     0.22500000000040002`}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    LineBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.6559381747961197, 0.6, 0.6], 
    LineBox[{{0.3802203950753515, 0.3096762160892655}, {0.3719425584796142, 
     0.33490333442871734`}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    LineBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.28571428571428764`, 0.42063492063491925`}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    LineBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.30848560219496163`, 0.41574800053618965`}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.7805499722942386, 0.6, 0.6], 
    LineBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.28571428571427543`, 0.42063492063490987`}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    LineBox[{{0.3563636363636367, 0.3563636363636362}, {0.3545130537035634, 
     0.3631386508479713}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3563636363636367, 
     0.3563636363636362}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511, 
     0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    LineBox[{{0.3407786819638531, 0.3806206968636986}, {0.3545130537035648, 
     0.3631386508479727}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3407786819638531, 
     0.3806206968636986}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.9051617697923575, 0.6, 0.6], 
    LineBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2857142857142909, 
     0.4206349206349306}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.30848560219496196`, 
     0.4157480005361891}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    LineBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.30848560219496163`, 0.41574800053618965`}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842, 
     0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{0.3214653368583516, 0.4031960070881422}, {0.325837895465256, 
     0.3984135042294185}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3214653368583516, 
     0.4031960070881422}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626, 
     0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    LineBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.31414058355236424`, 0.41102696069038386`}}]}, 
   {Hue[0.2658415447901916, 0.6, 0.6], 
    LineBox[{{0.30969951199121176`, 0.4154874850676878}, {
     0.31124801425068804`, 0.4140331872211405}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975, 
     0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.4157480005361897}, {0.28571428571427887`, 
     0.4206349206349299}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    LineBox[{{0.28919552536096743`, 0.4318522483853387}, {0.3084856021949614, 
     0.4157480005361897}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736, 
     0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{0.3563636363636389, 0.35636363636364526`}, {
     0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    LineBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3563636363636389, 
     0.35636363636364526`}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    LineBox[{{0.3214653368583517, 0.4031960070881413}, {0.3141405835523645, 
     0.41102696069037986`}}]}, 
   {Hue[0.3904533422883105, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.28571428571427543`, 0.42063492063490987`}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    LineBox[{{0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{0.3563636363636216, 0.3563636363636296}, {0.3719425584795777, 
     0.33490333442868137`}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    LineBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036, 
     0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    LineBox[{{0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.5150651397864294, 0.6, 0.6], 
    LineBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2032241431710752, 
     0.4712346887577893}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    LineBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    LineBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.38278186251312846`, 0.19153112007297218`}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.40360895978460576`, 0.6, 0.6], 
    LineBox[{{0.3563636363636216, 0.3563636363636296}, {0.285714285714277, 
     0.4206349206349103}}]}, 
   {Hue[0.6396769372845483, 0.6, 0.6], 
    LineBox[{{0.32896641685833183`, 0.3941038983910891}, {0.3563636363636216, 
     0.3563636363636296}}]}, 
   {Hue[0.8757449147842635, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.11181289228397873`, 0.6, 0.6], 
    LineBox[{{0.3563636363636367, 0.3563636363636362}, {0.3545130537035634, 
     0.3631386508479713}}]}, 
   {Hue[0.3478808697839213, 0.6, 0.6], 
    LineBox[{{0.3656952791540372, 0.3478744335473687}, {0.3563636363636367, 
     0.3563636363636362}}]}, 
   {Hue[0.5839488472836365, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.8200168247833517, 0.6, 0.6], 
    LineBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.056084802283294266`, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.36246679332562043`, 0.35272771306713485`}}]}, 
   {Hue[0.29215277978300946`, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5282207572827247, 0.6, 0.6], 
    LineBox[{{0.34077868196385286`, 0.3806206968636983}, {
     0.35451305370356445`, 0.36313865084797226`}}]}, 
   {Hue[0.7642887347826672, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385286`, 
     0.3806206968636983}}]}, 
   {Hue[0.000356712282382432, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.23642468978209763`, 0.6, 0.6], 
    LineBox[{{0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.4724926672820402, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.2857142857142848}, {0.35636363636363677`, 
     0.3563636363636362}}]}, 
   {Hue[0.7085606447817554, 0.6, 0.6], 
    LineBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.9446286222814706, 0.6, 0.6], 
    LineBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.37194255847959307`, 0.334903334428687}}]}, 
   {Hue[0.18069659978141317`, 0.6, 0.6], 
    LineBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.36865357364771245`, 0.34302179762187623`}}]}, 
   {Hue[0.41676457728112837`, 0.6, 0.6], 
    LineBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`, 
     0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.6528325547808436, 0.6, 0.6], 
    LineBox[{{0.3624667933256205, 0.35272771306713485`}, {
     0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.8889005322807861, 0.6, 0.6], 
    LineBox[{{0.3593104037121856, 0.3570322562349734}, {0.3624667933256205, 
     0.35272771306713485`}}]}, 
   {Hue[0.12496850978050134`, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511, 
     0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.36103648728021653`, 0.6, 0.6], 
    LineBox[{{0.3407786819638531, 0.3806206968636986}, {0.3545130537035648, 
     0.3631386508479727}}]}, 
   {Hue[0.5971044647801591, 0.6, 0.6], 
    LineBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3407786819638531, 
     0.3806206968636986}}]}, 
   {Hue[0.8331724422798743, 0.6, 0.6], 
    LineBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.0692404197795895, 0.6, 0.6], 
    LineBox[{{0.3563636363636485, 0.35636363636365304`}, {0.2857142857143235, 
     0.42063492063504954`}}]}, 
   {Hue[0.3053083972795321, 0.6, 0.6], 
    LineBox[{{0.3289664168583369, 0.394103898391118}, {0.3563636363636485, 
     0.35636363636365304`}}]}, 
   {Hue[0.5413763747792473, 0.6, 0.6], 
    LineBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.7774443522789625, 0.6, 0.6], 
    LineBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.35451305370358127`, 0.36313865084797603`}}]}, 
   {Hue[0.013512329778677667`, 0.6, 0.6], 
    LineBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.35164026055696823`, 0.36706013669562915`}}]}, 
   {Hue[0.24958030727862024`, 0.6, 0.6], 
    LineBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.48564828477833544`, 0.6, 0.6], 
    LineBox[{{0.3407786819638529, 0.3806206968636983}, {0.3353022956135935, 
     0.38740814877315566`}}]}, 
   {Hue[0.7217162622780506, 0.6, 0.6], 
    LineBox[{{0.33800479461712074`, 0.3841514900559198}, {0.3407786819638529, 
     0.3806206968636983}}]}, 
   {Hue[0.9577842397779932, 0.6, 0.6], 
    LineBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`, 
     0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.1938522172777084, 0.6, 0.6], 
    LineBox[{{0.3302591864310884, 0.3933109086034659}, {0.3353022956135934, 
     0.3874081487731538}}]}, 
   {Hue[0.4299201947774236, 0.6, 0.6], 
    LineBox[{{0.3289664168583426, 0.3941038983910853}, {0.3302591864310884, 
     0.3933109086034659}}]}, 
   {Hue[0.6659881722773662, 0.6, 0.6], 
    LineBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186, 
     0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.9020561497770814, 0.6, 0.6], 
    LineBox[{{0.3563636363636463, 0.3563636363636332}, {0.3545130537035585, 
     0.3631386508479602}}]}, 
   {Hue[0.13812412727679657`, 0.6, 0.6], 
    LineBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3563636363636463, 
     0.3563636363636332}}]}, 
   {Hue[0.37419210477673914`, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.6102600822764543, 0.6, 0.6], 
    LineBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2857142857142909, 
     0.4206349206349306}}]}, 
   {Hue[0.8463280597761695, 0.6, 0.6], 
    LineBox[{{0.2891955253609691, 0.4318522483853397}, {0.30848560219496196`, 
     0.4157480005361891}}]}, 
   {Hue[0.08239603727611211, 0.6, 0.6], 
    LineBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.3184640147758273, 0.6, 0.6], 
    LineBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2733374615780918, 
     0.44369601176048434`}}]}, 
   {Hue[0.5545319922755425, 0.6, 0.6], 
    LineBox[{{0.2891955253609656, 0.4318522483853432}, {0.2687902598720005, 
     0.44602095939835584`}}]}, 
   {Hue[0.7905999697754851, 0.6, 0.6], 
    LineBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503, 
     0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.026667947275200277`, 0.6, 0.6], 
    LineBox[{{0.3563636363636351, 0.3563636363636393}, {0.2857142857142634, 
     0.42063492063488295`}}]}, 
   {Hue[0.2627359247749155, 0.6, 0.6], 
    LineBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3563636363636351, 
     0.3563636363636393}}]}, 
   {Hue[0.49880390227485805`, 0.6, 0.6], 
    LineBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.7348718797745732, 0.6, 0.6], 
    LineBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.3046641539375915, 0.41978650280204755`}}]}, 
   {Hue[0.9709398572742884, 0.6, 0.6], 
    LineBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.30848560219496207`, 0.41574800053618916`}}]}, 
   {Hue[0.20700783477423101`, 0.6, 0.6], 
    LineBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533, 
     0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.4430758122739462, 0.6, 0.6], 
    LineBox[{{0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.6791437897736614, 0.6, 0.6], 
    LineBox[{{0.2891955253609655, 0.43185224838534064`}, {0.296995912483469, 
     0.4260264464098696}}]}, 
   {Hue[0.915211767273604, 0.6, 0.6], 
    LineBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.15127974477331918`, 0.6, 0.6], 
    LineBox[{{0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.3873477222730344, 0.6, 0.6], 
    LineBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.623415699772977, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.8594836772726921, 0.6, 0.6], 
    LineBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.2857142857142879, 0.42063492063492064`}}]}, 
   {Hue[0.09555165477240735, 0.6, 0.6], 
    LineBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.22500000000000783`, 0.22500000000000003`}}]}, 
   {Hue[0.3316196322723499, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041, 
     0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.5676876097720651, 0.6, 0.6], 
    LineBox[{{0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.8037555872717803, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3563636363636405, 
     0.3563636363636365}}]}, 
   {Hue[0.039823564771722886`, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.2758915422714381, 0.6, 0.6], 
    LineBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.5119595197711533, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.20322414317107965`, 0.47123468875780405`}}]}, 
   {Hue[0.7480274972710959, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.984095474770811, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.22016345227052625`, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.4562314297704688, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.692299407270184, 0.6, 0.6], 
    LineBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.9283673847698992, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.38278186251314633`, 0.19153112007297088`}}]}, 
   {Hue[0.1644353622698418, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.400503339769557, 0.6, 0.6], 
    LineBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.6365713172692722, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.35636363636364027`, 0.35636363636363644`}}]}, 
   {Hue[0.8726392947692148, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041, 
     0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.10870727226892996`, 0.6, 0.6], 
    LineBox[{{0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.34477524976864515`, 0.6, 0.6], 
    LineBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3563636363636405, 
     0.3563636363636365}}]}, 
   {Hue[0.5808432272685877, 0.6, 0.6], 
    LineBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.8169112047683029, 0.6, 0.6], 
    LineBox[{{0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584,
      0.28971053539787267`}}]}, 
   {Hue[0.05297918226801812, 0.6, 0.6], 
    LineBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38022039507530336`, 0.30967621608919943`}}]}, 
   {Hue[0.2890471597679607, 0.6, 0.6], 
    LineBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.5251151372676759, 0.6, 0.6], 
    LineBox[{{0.3686535736477167, 0.3430217976218765}, {0.3719425584795952, 
     0.3349033344286857}}]}, 
   {Hue[0.7611831147673911, 0.6, 0.6], 
    LineBox[{{0.36569527915404126`, 0.3478744335473695}, {0.3686535736477167, 
     0.3430217976218765}}]}, 
   {Hue[0.9972510922673337, 0.6, 0.6], 
    LineBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.23331906976704886`, 0.6, 0.6], 
    LineBox[{{0.3563636363636406, 0.35636363636363644`}, {0.2857142857142897, 
     0.42063492063492064`}}]}, 
   {Hue[0.46938704726676406`, 0.6, 0.6], 
    LineBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3563636363636406, 0.35636363636363644`}}]}, 
   {Hue[0.7054550247664793, 0.6, 0.6], 
    LineBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424, 
     0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.9415230022664218, 0.6, 0.6], 
    LineBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.17759097976613702`, 0.6, 0.6], 
    LineBox[{{0.37566137566138524`, 0.2857142857142837}, {
     0.22500000000001597`, 0.22500000000000034`}}]}, 
   {Hue[0.4136589572658522, 0.6, 0.6], 
    LineBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448, 
     0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.6497269347657948, 0.6, 0.6], 
    LineBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.37194255847959584`, 0.3349033344286876}}]}, 
   {Hue[0.88579491226551, 0.6, 0.6], 
    LineBox[{{0.3764100601633525, 0.32387584423368476`}, {
     0.38022039507530336`, 0.30967621608920104`}}]}, 
   {Hue[0.12186288976522519`, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.35793086726516776`, 0.6, 0.6], 
    LineBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.593998844764883, 0.6, 0.6], 
    LineBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.20322414317107965`, 0.47123468875780405`}}]}, 
   {Hue[0.8300668222645982, 0.6, 0.6], 
    LineBox[{{0.14644709513833729`, 0.4505228558931785}, {0.08095370255048942,
      0.3936123326734715}, {-0.002501375052078021, 0.13332034139692606`}, {
     0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.06613479976454073, 0.6, 0.6], 
    LineBox[{{0.22500000000001694`, 
     0.2250000000000053}, {-0.002501375052078021, 0.13332034139692606`}}]}, 
   {Hue[0.30220277726425593`, 0.6, 0.6], 
    LineBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.22500000000001694`, 0.2250000000000053}}]}, 
   {Hue[0.5382707547639711, 0.6, 0.6], 
    LineBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.7743387322639137, 0.6, 0.6], 
    LineBox[{{0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.010406709763628896`, 0.6, 0.6], 
    LineBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.26879025987200045`, 0.4460209593983501}}]}, 
   {Hue[0.2464746872633441, 0.6, 0.6], 
    LineBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.48254266476328667`, 0.6, 0.6], 
    LineBox[{{0.2032241431710795, 0.47123468875780383`}, {0.178863378353708, 
     0.4786910048579761}}]}, 
   {Hue[0.7186106422630019, 0.6, 0.6], 
    LineBox[{{0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.9546786197627171, 0.6, 0.6], 
    LineBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.19074659726265963`, 0.6, 0.6], 
    LineBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.17886337835370758`, 0.4786910048579718}}]}, 
   {Hue[0.42681457476237483`, 0.6, 0.6], 
    LineBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.15719299361565986`, 0.47340745493047837`}}]}, 
   {Hue[0.66288255226209, 0.6, 0.6], 
    LineBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.8989505297620326, 0.6, 0.6], 
    LineBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.28571428571430246`, 0.4206349206349299}}]}, 
   {Hue[0.1350185072617478, 0.6, 0.6], 
    LineBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.22500000000002077`, 0.22500000000000653`}}]}, 
   {Hue[0.371086484761463, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.6071544622614056, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.8432224397611208, 0.6, 0.6], 
    LineBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.07929041726083597, 0.6, 0.6], 
    LineBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.31535839476077854`, 0.6, 0.6], 
    LineBox[{{0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.5514263722604937, 0.6, 0.6], 
    LineBox[{{-0.021122846702910793`, -0.5680625060427966}, {
     0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.7874943497602089, 0.6, 0.6], 
    LineBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`, 
     0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.023562327260151505`, 0.6, 0.6], 
    LineBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.2596303047598667, 0.6, 0.6], 
    LineBox[{{0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.4956982822595819, 0.6, 0.6], 
    LineBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.7317662597595245, 0.6, 0.6], 
    LineBox[{{0.22500000000000772`, 
     0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.9678342372592397, 0.6, 0.6], 
    LineBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.22500000000000772`, 0.22500000000000023`}}]}, 
   {Hue[0.20390221475895487`, 0.6, 0.6], 
    LineBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.43997019225889744`, 0.6, 0.6], 
    LineBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.6760381697586126, 0.6, 0.6], 
    LineBox[{{-0.021122846702909343`, -0.5680625060428022}, \
{-0.12354103887942107`, -0.42443977748040884`}}]}, 
   {Hue[0.9121061472583278, 0.6, 0.6], 
    LineBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.1481741247582704, 0.6, 0.6], 
    LineBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.3842421022579856, 0.6, 0.6], 
    LineBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.6203100797577008, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.8563780572576434, 0.6, 0.6], 
    LineBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.09244603475735858, 0.6, 0.6], 
    LineBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.38278186251314633`, 0.19153112007297088`}}]}, 
   {Hue[0.3285140122570738, 0.6, 0.6], 
    LineBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.5645819897570163, 0.6, 0.6], 
    LineBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.2857142857142881, 0.42063492063492947`}}]}, 
   {Hue[0.8006499672567315, 0.6, 0.6], 
    LineBox[{{0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.03671794475644674, 0.6, 0.6], 
    LineBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147, 
     0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.2727859222563893, 0.6, 0.6], 
    LineBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.5088538997561045, 0.6, 0.6], 
    LineBox[{{0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222,
      0.01935847257134834}}]}, 
   {Hue[0.7449218772558197, 0.6, 0.6], 
    LineBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752, 
     0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.9809898547557623, 0.6, 0.6], 
    LineBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.38989990099427524`, 0.23358680313962835`}}]}, 
   {Hue[0.21705783225547748`, 0.6, 0.6], 
    LineBox[{{0.3889929855426824, 0.21212252192280998`}, {
     0.38278186251314616`, 0.19153112007297082`}}]}, 
   {Hue[0.4531258097551927, 0.6, 0.6], 
    LineBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.6891937872549079, 0.6, 0.6], 
    LineBox[{{0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.9252617647548504, 0.6, 0.6], 
    LineBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38795321348254047`, 0.267276528982546}}]}, 
   {Hue[0.16132974225456564`, 0.6, 0.6], 
    LineBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.39739771975428084`, 0.6, 0.6], 
    LineBox[{{0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.6334656972542234, 0.6, 0.6], 
    LineBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.8695336747539386, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.10560165225365381`, 0.6, 0.6], 
    LineBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.28571428571428875`, 0.4206349206349216}}]}, 
   {Hue[0.3416696297535964, 0.6, 0.6], 
    LineBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.35636363636364027`, 0.35636363636363644`}}]}, 
   {Hue[0.5777376072533116, 0.6, 0.6], 
    LineBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.8138055847530268, 0.6, 0.6], 
    LineBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3141405835523692, 0.41102696069038397`}}]}, 
   {Hue[0.04987356225296935, 0.6, 0.6], 
    LineBox[{{0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.28594153975268455`, 0.6, 0.6], 
    LineBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.5220095172523997, 0.6, 0.6], 
    LineBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.7580774947523423, 0.6, 0.6], 
    LineBox[{{0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.9941454722520575, 0.6, 0.6], 
    LineBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.23021344975177271`, 0.6, 0.6], 
    LineBox[{{0.3563636363636404, 0.35636363636363694`}, {
     0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.4662814272517153, 0.6, 0.6], 
    LineBox[{{0.3656952791540415, 0.3478744335473694}, {0.3563636363636404, 
     0.35636363636363694`}}]}, 
   {Hue[0.7023494047514305, 0.6, 0.6], 
    LineBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.9384173822511457, 0.6, 0.6], 
    LineBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3545130537035637, 
     0.36313865084797076`}}]}, 
   {Hue[0.17448535975108825`, 0.6, 0.6], 
    LineBox[{{0.3289664168583421, 0.3941038983910963}, {0.3407786819638553, 
     0.38062069686369865`}}]}, 
   {Hue[0.41055333725080345`, 0.6, 0.6], 
    LineBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003, 
     0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.6466213147505186, 0.6, 0.6], 
    LineBox[{{0.30848560219496335`, 0.4157480005361893}, {
     0.28571428571428487`, 0.42063492063491775`}}]}, 
   {Hue[0.8826892922504612, 0.6, 0.6], 
    LineBox[{{0.2891955253609692, 0.43185224838533887`}, {
     0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.11875726975017642`, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.3548252472498916, 0.6, 0.6], 
    LineBox[{{0.3802203950752995, 0.30967621608920176`}, {0.371942558479595, 
     0.33490333442868875`}}]}, 
   {Hue[0.5908932247498342, 0.6, 0.6], 
    LineBox[{{0.376410060163349, 0.32387584423368543`}, {0.3802203950752995, 
     0.30967621608920176`}}]}, 
   {Hue[0.8269612022495494, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.06302917974926459, 0.6, 0.6], 
    LineBox[{{0.3745261842137424, 0.32953900481625675`}, {0.3750634506521805, 
     0.32812663849434476`}}]}, 
   {Hue[0.29909715724920716`, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.3745261842137424, 0.32953900481625675`}}]}, 
   {Hue[0.5351651347489224, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041, 
     0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.7712331122486376, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.007301089748580125, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {
     0.35636363636364565`, 0.3563636363636478}}]}, 
   {Hue[0.24336906724829532`, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.4794370447480105, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.7155050222479531, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.9515729997476683, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.1876409772473835, 0.6, 0.6], 
    LineBox[{{0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`,
      0.31067314037145577`}}]}, 
   {Hue[0.42370895474732606`, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026,
      0.31904200235154456`}}]}, 
   {Hue[0.6597769322470413, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.8958449097467565, 0.6, 0.6], 
    LineBox[{{0.374526184213742, 0.32953900481625686`}, {0.37194255847959445`,
      0.3349033344286922}}]}, 
   {Hue[0.13191288724669903`, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {0.374526184213742, 
     0.32953900481625686`}}]}, 
   {Hue[0.3679808647464142, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.6040488422461294, 0.6, 0.6], 
    LineBox[{{0.3745261842137424, 0.32953900481625675`}, {0.3750634506521805, 
     0.32812663849434476`}}]}, 
   {Hue[0.840116819746072, 0.6, 0.6], 
    LineBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.3745261842137424, 0.32953900481625675`}}]}, 
   {Hue[0.0761847972457872, 0.6, 0.6], 
    LineBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.3122527747455024, 0.6, 0.6], 
    LineBox[{{0.3757144739165603, 0.32617174291974804`}, {0.3761513734474713, 
     0.32483986846155327`}}]}, 
   {Hue[0.548320752245445, 0.6, 0.6], 
    LineBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.3757144739165603, 0.32617174291974804`}}]}, 
   {Hue[0.7843887297451602, 0.6, 0.6], 
    LineBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.02045670724487536, 0.6, 0.6], 
    LineBox[{{0.3748278406355326, 0.32882067840673934`}, {0.3750634506521814, 
     0.32812663849434615`}}]}, 
   {Hue[0.25652468474481793`, 0.6, 0.6], 
    LineBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3748278406355326, 0.32882067840673934`}}]}, 
   {Hue[0.49259266224453313`, 0.6, 0.6], 
    LineBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.7286606397442483, 0.6, 0.6], 
    LineBox[{{0.3745261842137422, 0.32953900481625664`}, {0.3719425584795959, 
     0.33490333442868847`}}]}, 
   {Hue[0.9647286172441909, 0.6, 0.6], 
    LineBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3745261842137422, 0.32953900481625664`}}]}, 
   {Hue[0.2007965947439061, 0.6, 0.6], 
    LineBox[{{0.37641006016336453`, 0.32387584423369187`}, {0.374526184213764,
      0.32953900481626774`}, {0.37194255847963753`, 0.33490333442870945`}, {
     0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.4368645722436213, 0.6, 0.6], 
    LineBox[{{0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.6729325497435639, 0.6, 0.6], 
    LineBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.9090005272432791, 0.6, 0.6], 
    LineBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.14506850474299426`, 0.6, 0.6], 
    LineBox[{{0.3757144739165602, 0.32617174291974804`}, {0.3750634506521824, 
     0.32812663849434653`}}]}, 
   {Hue[0.38113648224270946`, 0.6, 0.6], 
    LineBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.3757144739165602, 0.32617174291974804`}}]}, 
   {Hue[0.617204459742652, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041, 
     0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.8532724372423672, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.08934041474208243, 0.6, 0.6], 
    LineBox[{{0.37566137566139685`, 0.2857142857143199}, {
     0.35636363636364565`, 0.3563636363636478}}]}, 
   {Hue[0.325408392242025, 0.6, 0.6], 
    LineBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559, 
     0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.5614763697417402, 0.6, 0.6], 
    LineBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.7975443472414554, 0.6, 0.6], 
    LineBox[{{0.3756613756614071, 0.28571428571430946`}, {
     0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.03361232474139797, 0.6, 0.6], 
    LineBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.26968030224111317`, 0.6, 0.6], 
    LineBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3719425584795952, 
     0.33490333442869313`}}]}, 
   {Hue[0.5057482797408284, 0.6, 0.6], 
    LineBox[{{0.3656952791540401, 0.3478744335473737}, {0.3686535736477148, 
     0.34302179762188134`}}]}, 
   {Hue[0.7418162572407709, 0.6, 0.6], 
    LineBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.9778842347404861, 0.6, 0.6], 
    LineBox[{{0.3563636363636453, 0.3563636363636474}, {0.285714285714326, 
     0.4206349206349833}}]}, 
   {Hue[0.21395221224020133`, 0.6, 0.6], 
    LineBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.4500201897401439, 0.6, 0.6], 
    LineBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.6860881672398591, 0.6, 0.6], 
    LineBox[{{0.2250000000001287, 0.22500000000020895`}, {0.2857142857143401, 
     0.4206349206349955}}]}, 
   {Hue[0.9221561447395743, 0.6, 0.6], 
    LineBox[{{0.3756613756614132, 0.28571428571432544`}, {0.2250000000001287, 
     0.22500000000020895`}}]}, 
   {Hue[0.15822412223951687`, 0.6, 0.6], 
    LineBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.39429209973923207`, 0.6, 0.6], 
    LineBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37194255847959584`, 0.33490333442869363`}}]}, 
   {Hue[0.6303600772389473, 0.6, 0.6], 
    LineBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.38022039507530386`, 0.30967621608921464`}}]}, 
   {Hue[0.8664280547388898, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.10249603223860504`, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.33856400973832024`, 0.6, 0.6], 
    LineBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.5746319872382628, 0.6, 0.6], 
    LineBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733, 
     0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.810699964737978, 0.6, 0.6], 
    LineBox[{{0.3825749403033815, 0.3032127087638615}, {0.3831057869338347, 
     0.3013437489568608}}]}, 
   {Hue[0.046767942237693205`, 0.6, 0.6], 
    LineBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3825749403033815, 
     0.3032127087638615}}]}, 
   {Hue[0.2828359197376358, 0.6, 0.6], 
    LineBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.518903897237351, 0.6, 0.6], 
    LineBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3804100708270391, 
     0.31067314037145727`}}]}, 
   {Hue[0.7549718747370662, 0.6, 0.6], 
    LineBox[{{0.3764100601633477, 0.3238758442336854}, {0.3779413733850258, 
     0.31904200235154473`}}]}, 
   {Hue[0.9910398522370087, 0.6, 0.6], 
    LineBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.22710782973672394`, 0.6, 0.6], 
    LineBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.38557799524658054`, 0.2897105353978765}}]}, 
   {Hue[0.46317580723643914`, 0.6, 0.6], 
    LineBox[{{0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.6992437847363817, 0.6, 0.6], 
    LineBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`, 
     0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.9353117622360969, 0.6, 0.6], 
    LineBox[{{0.3846816847789591, 0.29512259665350316`}, {
     0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.1713797397358121, 0.6, 0.6], 
    LineBox[{{0.3836178284192001, 0.2993223691599768}, {0.3846816847789591, 
     0.29512259665350316`}}]}, 
   {Hue[0.4074477172357547, 0.6, 0.6], 
    LineBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.6435156947354699, 0.6, 0.6], 
    LineBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.8795836722351851, 0.6, 0.6], 
    LineBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38257494030338146`, 0.30321270876386147`}}]}, 
   {Hue[0.11565164973512765`, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.35171962723484285`, 0.6, 0.6], 
    LineBox[{{0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`,
      0.31067314037145577`}}]}, 
   {Hue[0.587787604734558, 0.6, 0.6], 
    LineBox[{{0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026,
      0.31904200235154456`}}]}, 
   {Hue[0.8238555822345006, 0.6, 0.6], 
    LineBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.059923559734215814`, 0.6, 0.6], 
    LineBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.3719425584795604, 0.33490333442867964`}}]}, 
   {Hue[0.295991537233931, 0.6, 0.6], 
    LineBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.38022039507528615`, 0.30967621608919516`}}]}, 
   {Hue[0.5320595147338736, 0.6, 0.6], 
    LineBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145, 
     0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.7681274922335888, 0.6, 0.6], 
    LineBox[{{0.3798174746137794, 0.31277006442018745`}, {
     0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.00419546973330398, 0.6, 0.6], 
    LineBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3798174746137794, 
     0.31277006442018745`}}]}, 
   {Hue[0.24026344723324655`, 0.6, 0.6], 
    LineBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.47633142473296175`, 0.6, 0.6], 
    LineBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.37722078934842973`, 0.3214386935470674}}]}, 
   {Hue[0.712399402232677, 0.6, 0.6], 
    LineBox[{{0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.9484673797326195, 0.6, 0.6], 
    LineBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444, 
     0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.18453535723233472`, 0.6, 0.6], 
    LineBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.37722078934843273`, 0.32143869354707233`}}]}, 
   {Hue[0.4206033347320499, 0.6, 0.6], 
    LineBox[{{0.3764100601633681, 0.32387584423371313`}, {
     0.37662008127625873`, 0.32335743239474624`}}]}, 
   {Hue[0.6566713122319925, 0.6, 0.6], 
    LineBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885, 
     0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.8927392897317077, 0.6, 0.6], 
    LineBox[{{0.380220395075305, 0.30967621608920837`}, {0.38041007082704853`,
      0.3106731403714661}}]}, 
   {Hue[0.12880726723142288`, 0.6, 0.6], 
    LineBox[{{0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.3648752447311381, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.6009432222310807, 0.6, 0.6], 
    LineBox[{{0.374526184213742, 0.32953900481625686`}, {0.37194255847959445`,
      0.3349033344286922}}]}, 
   {Hue[0.8370111997307959, 0.6, 0.6], 
    LineBox[{{0.3730833969707345, 0.33333180474925006`}, {0.374526184213742, 
     0.32953900481625686`}}]}, 
   {Hue[0.07307917723051105, 0.6, 0.6], 
    LineBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698, 
     0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.3091471547304536, 0.6, 0.6], 
    LineBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.5452151322301688, 0.6, 0.6], 
    LineBox[{{0.37308339697074155`, 0.3333318047492493}, {
     0.37183156094191466`, 0.33637150643642094`}}]}, 
   {Hue[0.781283109729884, 0.6, 0.6], 
    LineBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.01735108722982659, 0.6, 0.6], 
    LineBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3719425584796293, 0.33490333442869413`}}]}, 
   {Hue[0.2534190647295418, 0.6, 0.6], 
    LineBox[{{0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.489487042229257, 0.6, 0.6], 
    LineBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.7255550197291996, 0.6, 0.6], 
    LineBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.9616229972289148, 0.6, 0.6], 
    LineBox[{{0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.19769097472862995`, 0.6, 0.6], 
    LineBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.4337589522285725, 0.6, 0.6], 
    LineBox[{{0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.6698269297282877, 0.6, 0.6], 
    LineBox[{{0.3730833969707371, 0.3333318047492547}, {0.3736540952664183, 
     0.331906924126972}}]}, 
   {Hue[0.9058949072280029, 0.6, 0.6], 
    LineBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`, 
     0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.1419628847279455, 0.6, 0.6], 
    LineBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.3780308622276607, 0.6, 0.6], 
    LineBox[{{0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.6140988397273759, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.8501668172273185, 0.6, 0.6], 
    LineBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.28571428571428426`, 0.4206349206349202}}]}, 
   {Hue[0.08623479472703366, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.20322414317107867`, 0.4712346887578037}}]}, 
   {Hue[0.32230277222674886`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.5583707497266914, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.7944387272264066, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.030506704726121825`, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.2665746822260644, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5026426597257796, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.7387106372254948, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.9747786147254374, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.21084659222515256`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.44691456972486776`, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.6829825472248103, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.9190505247245255, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.15511850222424073`, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.3911864797241833, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.6272544572238985, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.8633224347236137, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.09939041222355627, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.33545838972327147`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5715263672229867, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`, 
     0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.8075943447229292, 0.6, 0.6], 
    LineBox[{{0.08095370255047199, 0.3936123326734711}, {0.10157953817163044`,
      0.434155514280021}}]}, 
   {Hue[0.043662322222644434`, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.08095370255047199, 
     0.3936123326734711}}]}, 
   {Hue[0.27973029972235963`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5157982772223022, 0.6, 0.6], 
    LineBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7518662547220174, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, \
{-0.12354103887944684`, -0.42443977748032025`}}]}, 
   {Hue[0.9879342322217326, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.22400220972167517`, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.46007018722139037`, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.6961381647211056, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.9322061422210481, 0.6, 0.6], 
    LineBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.28571428571428326`, 0.4206349206349248}}]}, 
   {Hue[0.16827411972076334`, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.40434209722047854`, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.6404100747204211, 0.6, 0.6], 
    LineBox[{{0.08095370255047202, 
     0.3936123326734712}, {-0.0025013750521059408`, 0.13332034139694238`}}]}, 
   {Hue[0.8764780522201363, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 0.3011662207225144}, {0.08095370255047202, 
     0.3936123326734712}}]}, 
   {Hue[0.1125460297198515, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.3486140072197941, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5846819847195093, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.8207499622192245, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.05681793971893967, 0.6, 0.6], 
    LineBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.20844198226941635`, 0.4731381165523694}}]}, 
   {Hue[0.29288591721888224`, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.20322414317107615`, 0.4712346887577936}}]}, 
   {Hue[0.5289538947185974, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.7650218722183126, 0.6, 0.6], 
    LineBox[{{0.3084856021949578, 0.4157480005361865}, {0.2857142857142885, 
     0.42063492063487556`}}]}, 
   {Hue[0.0010898497182552092`, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.2371578272179704, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.4732258047176856, 0.6, 0.6], 
    LineBox[{{0.2687902598719985, 0.44602095939835024`}, {0.2626434655421998, 
     0.45028908090661635`}}]}, 
   {Hue[0.7092937822176282, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.9453617597173434, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.18142973721705857`, 0.6, 0.6], 
    LineBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.41749771471700114`, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.6535656922167163, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`, 
     0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.8896336697164315, 0.6, 0.6], 
    LineBox[{{0.203224143171072, 0.4712346887578011}, {0.2857142857142476, 
     0.4206349206349215}}]}, 
   {Hue[0.1257016472163741, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.203224143171072, 
     0.4712346887578011}}]}, 
   {Hue[0.3617696247160893, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5978376022158045, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.8339055797157471, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.06997355721546228, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.3060415347151775, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.18774121172502128`, 0.479425917444448}}]}, 
   {Hue[0.54210951221512, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18618280433248016`, 0.4794796473080518}}]}, 
   {Hue[0.7781774897148352, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`, 
     0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.014245467214550445`, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.4734074549304808}, {
     0.17886337835370705`, 0.4786910048579748}}]}, 
   {Hue[0.250313444714493, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.15719299361565933`, 
     0.4734074549304808}}]}, 
   {Hue[0.4863814222142082, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.22814490770303464`,
      0.4658767086766205}, {0.20844198226941774`, 0.4731381165523775}, {
     0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.7224493997139234, 0.6, 0.6], 
    LineBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.958517377213866, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.19458535471358118`, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4306533322132964, 0.6, 0.6], 
    LineBox[{{0.1965453214170368, 0.4772725130989321}, {0.20844198226941768`, 
     0.4731381165523786}}]}, 
   {Hue[0.666721309713239, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.9027892872129542, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.13885726471266935`, 0.6, 0.6], 
    LineBox[{{0.1861828043324802, 0.47947964730805104`}, {
     0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.3749252422126119, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1861828043324802, 
     0.47947964730805104`}}]}, 
   {Hue[0.6109932197123271, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8470611972120423, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.08312917471198489, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.3191971522117001, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.5552651297114153, 0.6, 0.6], 
    LineBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.2857142857143358, 0.42063492063497765`}}]}, 
   {Hue[0.7913331072113579, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.20322414317108595`, 0.47123468875781993`}}]}, 
   {Hue[0.027401084711073054`, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.26346906221078825`, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.17886337835370875`, 0.47869100485798394`}}]}, 
   {Hue[0.4995370397107308, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.17365656173590227`, 0.4787460307885534}}]}, 
   {Hue[0.735605017210446, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.9716729947101612, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1405716706725427, 0.46739101000463706`}}]}, 
   {Hue[0.2077409722101038, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.15719299361565933`, 0.47340745493048003`}}]}, 
   {Hue[0.443808949709819, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.6798769272095342, 0.6, 0.6], 
    LineBox[{{0.124622432272607, 0.4552066159953687}, {0.14057167067254284`, 
     0.4673910100046423}}]}, 
   {Hue[0.9159449047094768, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {0.124622432272607, 
     0.4552066159953687}}]}, 
   {Hue[0.15201288220919196`, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.38808085970890716`, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.17886337835371316`, 0.47869100485798005`}}]}, 
   {Hue[0.6241488372088497, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.8602168147085649, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.09628479220828012, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.3323527697082227, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.5684207472079379, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949, 
     0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.8044887247076531, 0.6, 0.6], 
    LineBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37194255847958974`, 0.334903334428682}}]}, 
   {Hue[0.04055670220759566, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {
     0.35636363636363255`, 0.3563636363636322}}]}, 
   {Hue[0.27662467970731086`, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5126926572070261, 0.6, 0.6], 
    LineBox[{{0.2032241431710699, 0.47123468875780455`}, {0.2857142857142795, 
     0.42063492063492086`}}]}, 
   {Hue[0.7487606347067413, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.2032241431710699, 0.47123468875780455`}}]}, 
   {Hue[0.9848286122066838, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.22089658970639903`, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.4569645672061142, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.6930325447060568, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.929100522205772, 0.6, 0.6], 
    LineBox[{{0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.1651684997054872, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {0.3827818625131306, 
     0.19153112007296133`}}]}, 
   {Hue[0.40123647720542976`, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.637304454705145, 0.6, 0.6], 
    LineBox[{{0.3563636363636325, 0.3563636363636321}, {0.28571428571428, 
     0.420634920634919}}]}, 
   {Hue[0.8733724322048602, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3563636363636325, 
     0.3563636363636321}}]}, 
   {Hue[0.10944040970480273`, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.08095370255047216,
      0.3936123326734712}, {-0.0025013750521037685`, 0.13332034139693913`}, {
     0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.34550838720451793`, 0.6, 0.6], 
    LineBox[{{0.2249999999999913, 
     0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.5815763647042331, 0.6, 0.6], 
    LineBox[{{0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.8176443422041757, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`, 
     0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.0537123197038909, 0.6, 0.6], 
    LineBox[{{0.08095370255047199, 0.3936123326734711}, {0.10157953817163044`,
      0.434155514280021}}]}, 
   {Hue[0.2897802972036061, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.08095370255047199, 
     0.3936123326734711}}]}, 
   {Hue[0.5258482747035487, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.7619162522032639, 0.6, 0.6], 
    LineBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.9979842297029791, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, \
{-0.12354103887944684`, -0.42443977748032025`}}]}, 
   {Hue[0.23405220720292164`, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.47012018470263683`, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.706188162202352, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.9422561397022946, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.1783241172020098, 0.6, 0.6], 
    LineBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.28571428571428326`, 0.4206349206349248}}]}, 
   {Hue[0.414392094701725, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.6504600722016676, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.8865280497013828, 0.6, 0.6], 
    LineBox[{{0.08095370255047202, 
     0.3936123326734712}, {-0.0025013750521059408`, 0.13332034139694238`}}]}, 
   {Hue[0.12259602720109797`, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 0.3011662207225144}, {0.08095370255047202, 
     0.3936123326734712}}]}, 
   {Hue[0.35866400470104054`, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`, 
     0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.5947319822007557, 0.6, 0.6], 
    LineBox[{{0.08095370255047199, 0.3936123326734711}, {0.10157953817163044`,
      0.434155514280021}}]}, 
   {Hue[0.8307999597004709, 0.6, 0.6], 
    LineBox[{{0.1464470951383205, 0.4505228558931772}, {0.08095370255047199, 
     0.3936123326734711}}]}, 
   {Hue[0.06686793720041351, 0.6, 0.6], 
    LineBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.3029359147001287, 0.6, 0.6], 
    LineBox[{{0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.5390038921998439, 0.6, 0.6], 
    LineBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.12462243227259173`, 0.4552066159953702}}]}, 
   {Hue[0.7750718696997865, 0.6, 0.6], 
    LineBox[{{0.0885810055577907, 0.41740148900615986`}, {0.08095370255047106,
      0.39361233267345763`}, {0.10157953817162971`, 0.4341555142800184}, {
     0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.011139847199501673`, 0.6, 0.6], 
    LineBox[{{0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`,
      0.4341555142800184}}]}, 
   {Hue[0.24720782469921687`, 0.6, 0.6], 
    LineBox[{{0.0885810055577907, 0.41740148900615986`}, {0.09341073390524639,
      0.4251903325048902}}]}, 
   {Hue[0.48327580219915944`, 0.6, 0.6], 
    LineBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.7193437796988746, 0.6, 0.6], 
    LineBox[{{0.08095370255047203, 
     0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.9554117571985898, 0.6, 0.6], 
    LineBox[{{0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.1914797346985324, 0.6, 0.6], 
    LineBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732, 
     0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.4275477121982476, 0.6, 0.6], 
    LineBox[{{0.22499999999998177`, 
     0.2250000000000018}, {-0.002501375052104754, 0.13332034139692814`}}]}, 
   {Hue[0.6636156896979628, 0.6, 0.6], 
    LineBox[{{0.14644709513832116`, 0.4505228558931721}, {
     0.22499999999998177`, 0.2250000000000018}}]}, 
   {Hue[0.8996836671979054, 0.6, 0.6], 
    LineBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.13575164469762058`, 0.6, 0.6], 
    LineBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.10157953817163122`, 0.434155514280025}}]}, 
   {Hue[0.3718196221973358, 0.6, 0.6], 
    LineBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.12462243227259173`, 0.4552066159953712}}]}, 
   {Hue[0.6078875996972783, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.8439555771969935, 0.6, 0.6], 
    LineBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.08002355469670874, 0.6, 0.6], 
    LineBox[{{-0.021122846702943024`, -0.5680625060426903}, \
{-0.12354103887944684`, -0.42443977748032025`}}]}, 
   {Hue[0.3160915321966513, 0.6, 0.6], 
    LineBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.5521595096963665, 0.6, 0.6], 
    LineBox[{{0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.7882274871960817, 0.6, 0.6], 
    LineBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.024295464696024283`, 0.6, 0.6], 
    LineBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.2603634421957395, 0.6, 0.6], 
    LineBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.4964314196954547, 0.6, 0.6], 
    LineBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.7324993971951699, 0.6, 0.6], 
    LineBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.9685673746951124, 0.6, 0.6], 
    LineBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1466097148780299, -0.6312487372666277}}]}, 
   {Hue[0.20463535219482765`, 0.6, 0.6], 
    LineBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.12354103887944698`, -0.42443977748032063`}}]}, 
   {Hue[0.44070332969454284`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.6767713071944854, 0.6, 0.6], 
    LineBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.14660971487803082`, -0.631248737266631}}]}, 
   {Hue[0.9128392846942006, 0.6, 0.6], 
    LineBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.11176897366464002`, -0.7122944039790381}}]}, 
   {Hue[0.1489072621939158, 0.6, 0.6], 
    LineBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.3849752396938584, 0.6, 0.6], 
    LineBox[{{0.22499999999998452`, 
     0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.6210432171935736, 0.6, 0.6], 
    LineBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.22499999999998452`, 0.22500000000000517`}}]}, 
   {Hue[0.8571111946932888, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.09317917219323135, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.32924714969294655`, 0.6, 0.6], 
    LineBox[{{0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.5653151271926617, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018, 
     0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.8013831046926043, 0.6, 0.6], 
    LineBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3719425584795959, 
     0.3349033344286861}}]}, 
   {Hue[0.03745108219231952, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571428364`}, {
     0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.2735190596920347, 0.6, 0.6], 
    LineBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.5095870371919773, 0.6, 0.6], 
    LineBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.28571428571428253`, 0.42063492063492525`}}]}, 
   {Hue[0.7456550146916925, 0.6, 0.6], 
    LineBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.20322414317107002`, 0.47123468875781194`}}]}, 
   {Hue[0.9817229921914077, 0.6, 0.6], 
    LineBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.21779096969135026`, 0.6, 0.6], 
    LineBox[{{0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.45385894719106545`, 0.6, 0.6], 
    LineBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.6899269246907807, 0.6, 0.6], 
    LineBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.9259949021907232, 0.6, 0.6], 
    LineBox[{{0.3827818625131386, 0.1915311200729681}, {
     0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.16206287969043842`, 0.6, 0.6], 
    LineBox[{{0.37566137566137797`, 0.2857142857142846}, {0.3827818625131386, 
     0.1915311200729681}}]}, 
   {Hue[0.3981308571901536, 0.6, 0.6], 
    LineBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.6341988346900962, 0.6, 0.6], 
    LineBox[{{0.3563636363636381, 0.35636363636363655`}, {0.2857142857142824, 
     0.42063492063492464`}}]}, 
   {Hue[0.8702668121898114, 0.6, 0.6], 
    LineBox[{{0.3289664168583456, 0.3941038983911001}, {0.3563636363636381, 
     0.35636363636363655`}}]}, 
   {Hue[0.10633478968952659`, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.34240276718946916`, 0.6, 0.6], 
    LineBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.28571428571428326`, 0.4206349206349248}}]}, 
   {Hue[0.5784707446891844, 0.6, 0.6], 
    LineBox[{{0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.8145387221888996, 0.6, 0.6], 
    LineBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.05060669968884213, 0.6, 0.6], 
    LineBox[{{0.22499999999999526`, 
     0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.2866746771885573, 0.6, 0.6], 
    LineBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.22499999999999526`, 0.22499999999998446`}}]}, 
   {Hue[0.5227426546882725, 0.6, 0.6], 
    LineBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614, 
     0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.7588106321882151, 0.6, 0.6], 
    LineBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.9948786096879303, 0.6, 0.6], 
    LineBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.2309465871876455, 0.6, 0.6], 
    LineBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.46701456468758806`, 0.6, 0.6], 
    LineBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.17886337835369745`, 0.47869100485798466`}}]}, 
   {Hue[0.7030825421873033, 0.6, 0.6], 
    LineBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.2032241431710702, 0.47123468875781166`}}]}, 
   {Hue[0.9391505196870185, 0.6, 0.6], 
    LineBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.17521849718696103`, 0.6, 0.6], 
    LineBox[{{0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.41128647468667623`, 0.6, 0.6], 
    LineBox[{{0.14644709513832802`, 0.4505228558932048}, {0.1571929936156479, 
     0.4734074549304903}}]}, 
   {Hue[0.6473544521863914, 0.6, 0.6], 
    LineBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.883422429686334, 0.6, 0.6], 
    LineBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.28571428571428575`, 0.42063492063492575`}}]}, 
   {Hue[0.1194904071860492, 0.6, 0.6], 
    LineBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.22499999999999126`, 0.22499999999999337`}}]}, 
   {Hue[0.3555583846857644, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.591626362185707, 0.6, 0.6], 
    LineBox[{{0.08095370255047202, 
     0.3936123326734712}, {-0.0025013750521059408`, 0.13332034139694238`}}]}, 
   {Hue[0.8276943396854222, 0.6, 0.6], 
    LineBox[{{0.03392290147965514, 0.3011662207225144}, {0.08095370255047202, 
     0.3936123326734712}}]}, 
   {Hue[0.06376231718513736, 0.6, 0.6], 
    LineBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.29983029468507993`, 0.6, 0.6], 
    LineBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.5358982721847951, 0.6, 0.6], 
    LineBox[{{0.03392290147965364, 
     0.30116622072251475`}, {-0.0003198075603913051, 0.21548968052924533`}}]}, 
   {Hue[0.7719662496845103, 0.6, 0.6], 
    LineBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.008034227184452902, 0.6, 0.6], 
    LineBox[{{0.22499999999998624`, 
     0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.2441022046841681, 0.6, 0.6], 
    LineBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.22499999999998624`, 0.22500000000002066`}}]}, 
   {Hue[0.4801701821838833, 0.6, 0.6], 
    LineBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.7162381596838259, 0.6, 0.6], 
    LineBox[{{0.08095370255047214, 0.3936123326734713}, {0.07267553393164573, 
     0.3864190130303264}}]}, 
   {Hue[0.9523061371835411, 0.6, 0.6], 
    LineBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.18837411468325627`, 0.6, 0.6], 
    LineBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.42444209218297146`, 0.6, 0.6], 
    LineBox[{{0.05196828752803278, 0.3431220980129109}, {0.07267553393164551, 
     0.386419013030326}}]}, 
   {Hue[0.660510069682914, 0.6, 0.6], 
    LineBox[{{0.0339229014796549, 0.3011662207225124}, {0.05196828752803278, 
     0.3431220980129109}}]}, 
   {Hue[0.8965780471826292, 0.6, 0.6], 
    LineBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.13264602468234443`, 0.6, 0.6], 
    LineBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.368714002182287, 0.6, 0.6], 
    LineBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.6047819796820022, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`, 
     0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8408499571817174, 0.6, 0.6], 
    LineBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.07691793468165997, 0.6, 0.6], 
    LineBox[{{0.2437171740155394, 0.4588406264164176}, {0.26879025987199867`, 
     0.4460209593983503}}]}, 
   {Hue[0.31298591218137517`, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.5490538896810904, 0.6, 0.6], 
    LineBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.20844198226941635`, 0.4731381165523694}}]}, 
   {Hue[0.7851218671810329, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.20322414317107615`, 0.4712346887577936}}]}, 
   {Hue[0.021189844680748138`, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.25725782218046334`, 0.6, 0.6], 
    LineBox[{{0.3084856021949578, 0.4157480005361865}, {0.2857142857142885, 
     0.42063492063487556`}}]}, 
   {Hue[0.4933257996804059, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.7293937771801211, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.9654617546798363, 0.6, 0.6], 
    LineBox[{{0.2687902598719985, 0.44602095939835024`}, {0.2626434655421998, 
     0.45028908090661635`}}]}, 
   {Hue[0.20152973217977888`, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.4375977096794941, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.6736656871792093, 0.6, 0.6], 
    LineBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.9097336646791518, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.14580164217886704`, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`, 
     0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.38186961967858224`, 0.6, 0.6], 
    LineBox[{{0.203224143171072, 0.4712346887578011}, {0.2857142857142476, 
     0.4206349206349215}}]}, 
   {Hue[0.6179375971785248, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.203224143171072, 
     0.4712346887578011}}]}, 
   {Hue[0.85400557467824, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.09007355217795521, 0.6, 0.6], 
    LineBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.20844198226941635`, 0.4731381165523694}}]}, 
   {Hue[0.3261415296778978, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.20322414317107615`, 0.4712346887577936}}]}, 
   {Hue[0.562209507177613, 0.6, 0.6], 
    LineBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.7982774846773282, 0.6, 0.6], 
    LineBox[{{0.228144907703034, 0.46587670867661135`}, {0.23571200416972835`,
      0.4629336053354735}}]}, 
   {Hue[0.03434546217727075, 0.6, 0.6], 
    LineBox[{{0.2437171740155406, 0.4588406264164087}, {0.228144907703034, 
     0.46587670867661135`}}]}, 
   {Hue[0.27041343967698594`, 0.6, 0.6], 
    LineBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781, 
     0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.5064814171767011, 0.6, 0.6], 
    LineBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.20844198226941693`, 0.4731381165523734}}]}, 
   {Hue[0.7425493946766437, 0.6, 0.6], 
    LineBox[{{0.19128246574823235`, 0.4785597592445851}, {
     0.19654532141703537`, 0.4772725130989243}}]}, 
   {Hue[0.9786173721763589, 0.6, 0.6], 
    LineBox[{{0.14644709513832832`, 0.45052285589313407`}, {0.224999999999907,
      0.22499999999994624`}, {0.2857142857142792, 0.42063492063489016`}, {
     0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.2146853496760741, 0.6, 0.6], 
    LineBox[{{0.2032241431710761, 0.4712346887577937}, {0.2857142857142792, 
     0.42063492063489016`}}]}, 
   {Hue[0.4507533271760167, 0.6, 0.6], 
    LineBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.6868213046757319, 0.6, 0.6], 
    LineBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.9228892821754471, 0.6, 0.6], 
    LineBox[{{0.2687902598720002, 0.44602095939833497`}, {
     0.28571428571427804`, 0.42063492063488955`}}]}, 
   {Hue[0.15895725967538965`, 0.6, 0.6], 
    LineBox[{{0.24371717401554, 0.458840626416407}, {0.2687902598720002, 
     0.44602095939833497`}}]}, 
   {Hue[0.39502523717510485`, 0.6, 0.6], 
    LineBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.63109321467482, 0.6, 0.6], 
    LineBox[{{0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.8671611921747626, 0.6, 0.6], 
    LineBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.22814490770303397`, 0.4658767086766114}}]}, 
   {Hue[0.10322916967447782`, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.339297147174193, 0.6, 0.6], 
    LineBox[{{0.3084856021949578, 0.4157480005361865}, {0.2857142857142885, 
     0.42063492063487556`}}]}, 
   {Hue[0.5753651246741356, 0.6, 0.6], 
    LineBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.8114331021738508, 0.6, 0.6], 
    LineBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.04750107967356598, 0.6, 0.6], 
    LineBox[{{0.26879025987200394`, 0.4460209593983258}, {0.273337461578094, 
     0.4436960117604613}}]}, 
   {Hue[0.28356905717350855`, 0.6, 0.6], 
    LineBox[{{0.2891955253609643, 0.4318522483853244}, {0.26879025987200394`, 
     0.4460209593983258}}]}, 
   {Hue[0.5196370346732238, 0.6, 0.6], 
    LineBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.755705012172939, 0.6, 0.6], 
    LineBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.9917729896728815, 0.6, 0.6], 
    LineBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3563636363636144, 0.35636363636361673`}}]}, 
   {Hue[0.22784096717259672`, 0.6, 0.6], 
    LineBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464, 
     0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.4639089446723119, 0.6, 0.6], 
    LineBox[{{0.30848560219495796`, 0.4157480005361867}, {
     0.30466415393758806`, 0.41978650280204627`}}]}, 
   {Hue[0.6999769221722545, 0.6, 0.6], 
    LineBox[{{0.3096995119912081, 0.41548748506768796`}, {
     0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.9360448996719697, 0.6, 0.6], 
    LineBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.17211287717168489`, 0.6, 0.6], 
    LineBox[{{0.2969959124834671, 0.426026446409865}, {0.3046641539375887, 
     0.419786502802048}}]}, 
   {Hue[0.4081808546714001, 0.6, 0.6], 
    LineBox[{{0.2891955253609698, 0.43185224838533176`}, {0.2969959124834671, 
     0.426026446409865}}]}, 
   {Hue[0.6442488321713427, 0.6, 0.6], 
    LineBox[{{0.24371717401555992`, 0.45884062641635653`}, {0.203224143171137,
      0.4712346887576411}, {0.2857142857143046, 0.42063492063482966`}, {
     0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.8803168096710579, 0.6, 0.6], 
    LineBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.2857142857143046, 0.42063492063482966`}}]}, 
   {Hue[0.11638478717077305`, 0.6, 0.6], 
    LineBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.26879025987200594`, 0.44602095939832537`}}]}, 
   {Hue[0.3524527646707156, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.5885207421704308, 0.6, 0.6], 
    LineBox[{{0.2687902598719985, 0.44602095939835024`}, {0.2626434655421998, 
     0.45028908090661635`}}]}, 
   {Hue[0.824588719670146, 0.6, 0.6], 
    LineBox[{{0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.06065669717008859, 0.6, 0.6], 
    LineBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.2967246746698038, 0.6, 0.6], 
    LineBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26677227390515634`, 0.4480992226970439}}]}, 
   {Hue[0.532792652169519, 0.6, 0.6], 
    LineBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26610484106461213`, 0.44847029397864174`}}]}, 
   {Hue[0.7688606296694616, 0.6, 0.6], 
    LineBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.0049286071691767575`, 0.6, 0.6], 
    LineBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.26264346554219936`, 0.4502890809066173}}]}, 
   {Hue[0.24099658466889196`, 0.6, 0.6], 
    LineBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.25365779616931383`, 0.4548115640597405}}]}, 
   {Hue[0.4770645621688345, 0.6, 0.6], 
    LineBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139, 
     0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.7131325396685497, 0.6, 0.6], 
    LineBox[{{0.2687902598719987, 0.4460209593983505}, {0.27333746157809047`, 
     0.4436960117604807}}]}, 
   {Hue[0.9492005171682649, 0.6, 0.6], 
    LineBox[{{0.28919552536096643`, 0.43185224838533837`}, {
     0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.1852684946682075, 0.6, 0.6], 
    LineBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.4213364721679227, 0.6, 0.6], 
    LineBox[{{0.2696340572958845, 0.4462845809991975}, {0.27333746157808975`, 
     0.4436960117604824}}]}, 
   {Hue[0.6574044496676379, 0.6, 0.6], 
    LineBox[{{0.26786790833327584`, 0.4474044867064383}, {0.2696340572958845, 
     0.4462845809991975}}]}, 
   {Hue[0.8934724271675805, 0.6, 0.6], 
    LineBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171, 
     0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.12954040466729566`, 0.6, 0.6], 
    LineBox[{{0.2661048410646119, 0.4484702939786418}, {0.26264346554219925`, 
     0.4502890809066161}}]}, 
   {Hue[0.36560838216701086`, 0.6, 0.6], 
    LineBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2661048410646119, 
     0.4484702939786418}}]}, 
   {Hue[0.6016763596669534, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.8377443371666686, 0.6, 0.6], 
    LineBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.07381231466638383, 0.6, 0.6], 
    LineBox[{{0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.3098802921663264, 0.6, 0.6], 
    LineBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`, 
     0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.5459482696660416, 0.6, 0.6], 
    LineBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2857142857142701, 
     0.4206349206351232}}]}, 
   {Hue[0.7820162471657568, 0.6, 0.6], 
    LineBox[{{0.2437171740155214, 0.4588406264164512}, {0.26879025987199934`, 
     0.4460209593983668}}]}, 
   {Hue[0.018084224665699367`, 0.6, 0.6], 
    LineBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174, 
     0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.25415220216541456`, 0.6, 0.6], 
    LineBox[{{0.2608025959921112, 0.4513054881752631}, {0.2626434655422056, 
     0.4502890809066238}}]}, 
   {Hue[0.49022017966512976`, 0.6, 0.6], 
    LineBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2608025959921112, 
     0.4513054881752631}}]}, 
   {Hue[0.7262881571650723, 0.6, 0.6], 
    LineBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`, 
     0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.9623561346647875, 0.6, 0.6], 
    LineBox[{{0.253657796169314, 0.4548115640597401}, {0.24816182932182682`, 
     0.4574802112090767}}]}, 
   {Hue[0.19842411216450273`, 0.6, 0.6], 
    LineBox[{{0.2508451682162818, 0.4562271583806232}, {0.253657796169314, 
     0.4548115640597401}}]}, 
   {Hue[0.4344920896644453, 0.6, 0.6], 
    LineBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`, 
     0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.6705600671641605, 0.6, 0.6], 
    LineBox[{{0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.9066280446638757, 0.6, 0.6], 
    LineBox[{{0.2437171740155404, 0.4588406264164462}, {0.2424023711684646, 
     0.460036731784245}}]}, 
   {Hue[0.14269602216381827`, 0.6, 0.6], 
    LineBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`, 
     0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.37876399966353347`, 0.6, 0.6], 
    LineBox[{{0.2687902598720044, 0.4460209593983588}, {0.262643465542204, 
     0.45028908090662023`}}]}, 
   {Hue[0.6148319771632487, 0.6, 0.6], 
    LineBox[{{0.2678679083332777, 0.4474044867064414}, {0.2687902598720044, 
     0.4460209593983588}}]}, 
   {Hue[0.8508999546631912, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`, 
     0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.08696793216290644, 0.6, 0.6], 
    LineBox[{{0.203224143171072, 0.4712346887578011}, {0.2857142857142476, 
     0.4206349206349215}}]}, 
   {Hue[0.32303590966262163`, 0.6, 0.6], 
    LineBox[{{0.1464470951382991, 0.4505228558931606}, {0.203224143171072, 
     0.4712346887578011}}]}, 
   {Hue[0.5591038871625642, 0.6, 0.6], 
    LineBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.7951718646622794, 0.6, 0.6], 
    LineBox[{{0.2249999999997085, 
     0.2250000000000518}, {-0.0025013750523590135`, 0.13332034139713753`}}]}, 
   {Hue[0.031239842161994602`, 0.6, 0.6], 
    LineBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.2673078196619372, 0.6, 0.6], 
    LineBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.5033757971616524, 0.6, 0.6], 
    LineBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.28571428571423646`, 0.420634920634908}}]}, 
   {Hue[0.7394437746613676, 0.6, 0.6], 
    LineBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.26879025987198385`, 0.44602095939835146`}}]}, 
   {Hue[0.9755117521613101, 0.6, 0.6], 
    LineBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.21157972966102534`, 0.6, 0.6], 
    LineBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.17886337835370392`, 0.4786910048579705}}]}, 
   {Hue[0.44764770716074054`, 0.6, 0.6], 
    LineBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.20322414317107196`, 0.47123468875780083`}}]}, 
   {Hue[0.6837156846606831, 0.6, 0.6], 
    LineBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.9197836621603983, 0.6, 0.6], 
    LineBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.17886337835370203`, 0.47869100485797306`}}]}, 
   {Hue[0.1558516396601135, 0.6, 0.6], 
    LineBox[{{0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`,
      0.4734074549304721}}]}, 
   {Hue[0.3919196171600561, 0.6, 0.6], 
    LineBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.6279875946597713, 0.6, 0.6], 
    LineBox[{{0.22499999999972908`, 0.22500000000005818`}, {0.28571428571426, 
     0.4206349206349192}}]}, 
   {Hue[0.8640555721594865, 0.6, 0.6], 
    LineBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.22499999999972908`, 0.22500000000005818`}}]}, 
   {Hue[0.10012354965920167`, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.33619152715914424`, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.17886337835370772`, 0.47869100485797694`}}]}, 
   {Hue[0.5722595046588594, 0.6, 0.6], 
    LineBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.20322414317107884`, 0.47123468875780433`}}]}, 
   {Hue[0.8083274821585746, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.04439545965851721, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.18774121172502128`, 0.479425917444448}}]}, 
   {Hue[0.2804634371582324, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18618280433248016`, 0.4794796473080518}}]}, 
   {Hue[0.5165314146579476, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`, 
     0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.7525993921578902, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.4734074549304808}, {
     0.17886337835370705`, 0.4786910048579748}}]}, 
   {Hue[0.9886673696576054, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.15719299361565933`, 
     0.4734074549304808}}]}, 
   {Hue[0.22473534715732058`, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.22814490770303464`,
      0.4658767086766205}, {0.20844198226941774`, 0.4731381165523775}, {
     0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.46080332465726315`, 0.6, 0.6], 
    LineBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.6968713021569783, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.9329392796566935, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.16900725715663611`, 0.6, 0.6], 
    LineBox[{{0.1965453214170368, 0.4772725130989321}, {0.20844198226941768`, 
     0.4731381165523786}}]}, 
   {Hue[0.4050752346563513, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.6411432121560665, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.8772111896560091, 0.6, 0.6], 
    LineBox[{{0.1861828043324802, 0.47947964730805104`}, {
     0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.11327916715572428`, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1861828043324802, 
     0.47947964730805104`}}]}, 
   {Hue[0.3493471446554395, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.585415122155382, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.18774121172502128`, 0.479425917444448}}]}, 
   {Hue[0.8214830996550972, 0.6, 0.6], 
    LineBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18618280433248016`, 0.4794796473080518}}]}, 
   {Hue[0.05755107715481245, 0.6, 0.6], 
    LineBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`, 
     0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.293619054654755, 0.6, 0.6], 
    LineBox[{{0.18949091683051433`, 0.4791258088815683}, {0.19075202175568, 
     0.47888513561318385`}}]}, 
   {Hue[0.5296870321544702, 0.6, 0.6], 
    LineBox[{{0.1912824657482296, 0.4785597592445744}, {0.18949091683051433`, 
     0.4791258088815683}}]}, 
   {Hue[0.7657550096541854, 0.6, 0.6], 
    LineBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`, 
     0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.0018229871541279863`, 0.6, 0.6], 
    LineBox[{{0.18713628649355363`, 0.4795150080346839}, {
     0.18774121172502206`, 0.47942591744444607`}}]}, 
   {Hue[0.23789096465384318`, 0.6, 0.6], 
    LineBox[{{0.1867772093653532, 0.4795436923633372}, {0.18713628649355363`, 
     0.4795150080346839}}]}, 
   {Hue[0.4739589421535584, 0.6, 0.6], 
    LineBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.710026919653501, 0.6, 0.6], 
    LineBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.17886337835370617`, 0.47869100485797655`}}]}, 
   {Hue[0.9460948971532162, 0.6, 0.6], 
    LineBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1861828043324801, 0.47947964730805165`}}]}, 
   {Hue[0.18216287465293135`, 0.6, 0.6], 
    LineBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.4182308521528739, 0.6, 0.6], 
    LineBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.17886337835369445`, 0.478691004857969}}]}, 
   {Hue[0.6542988296525891, 0.6, 0.6], 
    LineBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.20322414317106377`, 0.4712346887578085}}]}, 
   {Hue[0.8903668071523043, 0.6, 0.6], 
    LineBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109, 
     0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.1264347846522469, 0.6, 0.6], 
    LineBox[{{0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`,
      0.47942591744444746`}}]}, 
   {Hue[0.3625027621519621, 0.6, 0.6], 
    LineBox[{{0.18851725997679264`, 0.4793116246472466}, {
     0.18949091683051458`, 0.479125808881569}}]}, 
   {Hue[0.5985707396516773, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`, 
     0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.8346387171513925, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.4734074549304808}, {
     0.17886337835370705`, 0.4786910048579748}}]}, 
   {Hue[0.07070669465110768, 0.6, 0.6], 
    LineBox[{{0.1464470951383341, 0.4505228558931659}, {0.15719299361565933`, 
     0.4734074549304808}}]}, 
   {Hue[0.3067746721512776, 0.6, 0.6], 
    LineBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.5428426496509928, 0.6, 0.6], 
    LineBox[{{0.2032241431710765, 0.4712346887577942}, {0.2857142857142654, 
     0.42063492063486563`}}]}, 
   {Hue[0.778910627150708, 0.6, 0.6], 
    LineBox[{{0.14644709513832674`, 0.4505228558931248}, {0.2032241431710765, 
     0.4712346887577942}}]}, 
   {Hue[0.014978604650423222`, 0.6, 0.6], 
    LineBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.2510465821501384, 0.6, 0.6], 
    LineBox[{{0.17365656173590172`, 0.4787460307885512}, {0.1788633783537035, 
     0.478691004857972}}]}, 
   {Hue[0.4871145596498536, 0.6, 0.6], 
    LineBox[{{0.16879154654982556`, 0.4776058003441795}, {
     0.17365656173590172`, 0.4787460307885512}}]}, 
   {Hue[0.7231825371500236, 0.6, 0.6], 
    LineBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.9592505146497388, 0.6, 0.6], 
    LineBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14057167067254275`, 0.46739101000463973`}}]}, 
   {Hue[0.19531849214945396`, 0.6, 0.6], 
    LineBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.15719299361565936`, 0.4734074549304809}}]}, 
   {Hue[0.43138646964916916`, 0.6, 0.6], 
    LineBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.6674544471488844, 0.6, 0.6], 
    LineBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.9035224246485996, 0.6, 0.6], 
    LineBox[{{0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.1395904021487695, 0.6, 0.6], 
    LineBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`, 
     0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.3756583796484847, 0.6, 0.6], 
    LineBox[{{0.20322414317107648`, 0.4712346887577978}, {
     0.17886337835370617`, 0.4786910048579742}}]}, 
   {Hue[0.6117263571481999, 0.6, 0.6], 
    LineBox[{{0.1912824657482327, 0.4785597592445899}, {0.20322414317107648`, 
     0.4712346887577978}}]}, 
   {Hue[0.8477943346479151, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.22814490770303464`,
      0.4658767086766205}, {0.20844198226941774`, 0.4731381165523775}, {
     0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.08386231214763029, 0.6, 0.6], 
    LineBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.3199302896473455, 0.6, 0.6], 
    LineBox[{{0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.5559982671475154, 0.6, 0.6], 
    LineBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649, 
     0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.7920662446472306, 0.6, 0.6], 
    LineBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.23571200416972876`, 0.4629336053354831}}]}, 
   {Hue[0.02813422214694583, 0.6, 0.6], 
    LineBox[{{0.24371717401554124`, 0.4588406264164176}, {
     0.22814490770303472`, 0.4658767086766204}}]}, 
   {Hue[0.26420219964666103`, 0.6, 0.6], 
    LineBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.5002701771463762, 0.6, 0.6], 
    LineBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.20844198226941607`, 0.4731381165523725}}]}, 
   {Hue[0.7363381546460914, 0.6, 0.6], 
    LineBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.19654532141703673`, 0.47727251309893154`}}]}, 
   {Hue[0.9724061321462614, 0.6, 0.6], 
    LineBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.20847410964597657`, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.28571428571428564`, 0.42063492063492325`}}]}, 
   {Hue[0.44454208714569177`, 0.6, 0.6], 
    LineBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.20322414317107884`, 0.4712346887578043}}]}, 
   {Hue[0.680610064645407, 0.6, 0.6], 
    LineBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.9166780421451222, 0.6, 0.6], 
    LineBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.28571428571428353`, 0.42063492063491703`}}]}, 
   {Hue[0.15274601964483736`, 0.6, 0.6], 
    LineBox[{{0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.3888139971450073, 0.6, 0.6], 
    LineBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.6248819746447225, 0.6, 0.6], 
    LineBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.20844198226941862`, 0.47313811655237903`}}]}, 
   {Hue[0.8609499521444377, 0.6, 0.6], 
    LineBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.22814490770303478`, 0.4658767086766208}}]}, 
   {Hue[0.0970179296441529, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.3330859071438681, 0.6, 0.6], 
    LineBox[{{0.1965453214170368, 0.4772725130989321}, {0.20844198226941768`, 
     0.4731381165523786}}]}, 
   {Hue[0.5691538846435833, 0.6, 0.6], 
    LineBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.8052218621437532, 0.6, 0.6], 
    LineBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897, 
     0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.04128983964346844, 0.6, 0.6], 
    LineBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.17886337835371685`, 0.47869100485800514`}}]}, 
   {Hue[0.27735781714318364`, 0.6, 0.6], 
    LineBox[{{0.19128246574824279`, 0.4785597592446102}, {
     0.20322414317108434`, 0.4712346887578241}}]}, 
   {Hue[0.5134257946428988, 0.6, 0.6], 
    LineBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.749493772142614, 0.6, 0.6], 
    LineBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20844198226940827`, 0.47313811655234045`}}]}, 
   {Hue[0.9855617496423292, 0.6, 0.6], 
    LineBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.20509749693554122`, 0.47449367958985184`}}]}, 
   {Hue[0.22162972714249918`, 0.6, 0.6], 
    LineBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.4576977046422144, 0.6, 0.6], 
    LineBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19407149740911195`, 0.47805666762256427`}}]}, 
   {Hue[0.6937656821419296, 0.6, 0.6], 
    LineBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19654532141703684`, 0.4772725130989323}}]}, 
   {Hue[0.9298336596416448, 0.6, 0.6], 
    LineBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.16590163714135997`, 0.6, 0.6], 
    LineBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19407149740911056`, 0.47805666762255994`}}]}, 
   {Hue[0.40196961464107517`, 0.6, 0.6], 
    LineBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19213801629821695`, 0.4785507177383076}}]}, 
   {Hue[0.6380375921407904, 0.6, 0.6], 
    LineBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`, 
     0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.8741055696409603, 0.6, 0.6], 
    LineBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2084419822694199, 
     0.4731381165523674}}]}, 
   {Hue[0.11017354714067551`, 0.6, 0.6], 
    LineBox[{{0.2437171740155405, 0.4588406264163989}, {0.20322414317107274`, 
     0.4712346887577901}}]}, 
   {Hue[0.3462415246403907, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.5823095021401059, 0.6, 0.6], 
    LineBox[{{0.1861828043324802, 0.47947964730805104`}, {
     0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.8183774796398211, 0.6, 0.6], 
    LineBox[{{0.1826040477706211, 0.4796030335951407}, {0.1861828043324802, 
     0.47947964730805104`}}]}, 
   {Hue[0.0544454571395363, 0.6, 0.6], 
    LineBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.29051343463970625`, 0.6, 0.6], 
    LineBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18049475759447445`, 0.47958180934519784`}}]}, 
   {Hue[0.5265814121394214, 0.6, 0.6], 
    LineBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.17981305468733483`, 0.4795162266841871}}]}, 
   {Hue[0.7626493896391366, 0.6, 0.6], 
    LineBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.9987173671388518, 0.6, 0.6], 
    LineBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.17886337835371624`, 0.4786910048579978}}]}, 
   {Hue[0.23478534463856704`, 0.6, 0.6], 
    LineBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.20322414317108298`, 0.4712346887578092}}]}, 
   {Hue[0.47085332213828224`, 0.6, 0.6], 
    LineBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832, 
     0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.7069212996384522, 0.6, 0.6], 
    LineBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18558398840954687`, 0.47958766303199996`}}]}, 
   {Hue[0.9429892771381674, 0.6, 0.6], 
    LineBox[{{0.18677720936535264`, 0.47954369236333594`}, {
     0.18618280433248016`, 0.47947964730805115`}}]}, 
   {Hue[0.17905725463788258`, 0.6, 0.6], 
    LineBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.4151252321375978, 0.6, 0.6], 
    LineBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18558398840954543`, 0.47958766303199757`}}]}, 
   {Hue[0.651193209637313, 0.6, 0.6], 
    LineBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.1840118273768876, 0.47961719905543126`}}]}, 
   {Hue[0.8872611871370282, 0.6, 0.6], 
    LineBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.12332916463719812`, 0.6, 0.6], 
    LineBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.3593971421369133, 0.6, 0.6], 
    LineBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17981305468733325`, 0.47951622668418403`}}]}, 
   {Hue[0.5954651196366285, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863, 
     0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8315330971363437, 0.6, 0.6], 
    LineBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.17886337835370855`, 0.4786910048579796}}]}, 
   {Hue[0.06760107463605891, 0.6, 0.6], 
    LineBox[{{0.14644709513833967`, 0.4505228558931861}, {
     0.15719299361565925`, 0.4734074549304805}}]}, 
   {Hue[0.3036690521357741, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.539737029635944, 0.6, 0.6], 
    LineBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.2857142857143358, 0.42063492063497765`}}]}, 
   {Hue[0.7758050071356593, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.20322414317108595`, 0.47123468875781993`}}]}, 
   {Hue[0.01187298463537445, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.24794096213508965`, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.17886337835370875`, 0.47869100485798394`}}]}, 
   {Hue[0.48400893963480485`, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.17365656173590227`, 0.4787460307885534}}]}, 
   {Hue[0.72007691713452, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.95614489463469, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1405716706725427, 0.46739101000463706`}}]}, 
   {Hue[0.1922128721344052, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.15719299361565933`, 0.47340745493048003`}}]}, 
   {Hue[0.4282808496341204, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.6643488271338356, 0.6, 0.6], 
    LineBox[{{0.124622432272607, 0.4552066159953687}, {0.14057167067254284`, 
     0.4673910100046423}}]}, 
   {Hue[0.9004168046335508, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {0.124622432272607, 
     0.4552066159953687}}]}, 
   {Hue[0.13648478213326598`, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.3725527596334359, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.17886337835371316`, 0.47869100485798005`}}]}, 
   {Hue[0.6086207371331511, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.8446887146328663, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.08075669213258152, 0.6, 0.6], 
    LineBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.2857142857143358, 0.42063492063497765`}}]}, 
   {Hue[0.3168246696322967, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.20322414317108595`, 0.47123468875781993`}}]}, 
   {Hue[0.5528926471320119, 0.6, 0.6], 
    LineBox[{{0.14644709513832865`, 0.4505228558931434}, {0.08095370255046526,
      0.3936123326733647}, {-0.002501375052185215, 0.13332034139649596`}, {
     0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.7889606246321819, 0.6, 0.6], 
    LineBox[{{0.22500000000007714`, 
     0.2249999999998335}, {-0.002501375052185215, 0.13332034139649596`}}]}, 
   {Hue[0.02502860213189706, 0.6, 0.6], 
    LineBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.22500000000007714`, 0.2249999999998335}}]}, 
   {Hue[0.26109657963161226`, 0.6, 0.6], 
    LineBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.49716455713132746`, 0.6, 0.6], 
    LineBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.7332325346310427, 0.6, 0.6], 
    LineBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.26879025987203264`, 0.44602095939840647`}}]}, 
   {Hue[0.9693005121307579, 0.6, 0.6], 
    LineBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.2053684896309278, 0.6, 0.6], 
    LineBox[{{0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`,
      0.47869100485797555`}}]}, 
   {Hue[0.441436467130643, 0.6, 0.6], 
    LineBox[{{0.1912824657482367, 0.4785597592446013}, {0.203224143171086, 
     0.47123468875781965`}}]}, 
   {Hue[0.6775044446303582, 0.6, 0.6], 
    LineBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.9135724221300734, 0.6, 0.6], 
    LineBox[{{0.1571929936156562, 0.4734074549304607}, {0.17886337835370736`, 
     0.4786910048579719}}]}, 
   {Hue[0.1496403996297886, 0.6, 0.6], 
    LineBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.3857083771295038, 0.6, 0.6], 
    LineBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754, 
     0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.621776354629219, 0.6, 0.6], 
    LineBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.28571428571435575`, 0.4206349206349931}}]}, 
   {Hue[0.8578443321293889, 0.6, 0.6], 
    LineBox[{{0.3756613756615665, 0.28571428571429996`}, {
     0.22500000000008874`, 0.22499999999984385`}}]}, 
   {Hue[0.09391230962910413, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.3299802871288193, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.17886337835370875`, 0.47869100485798394`}}]}, 
   {Hue[0.5660482646285345, 0.6, 0.6], 
    LineBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.17365656173590227`, 0.4787460307885534}}]}, 
   {Hue[0.8021162421282497, 0.6, 0.6], 
    LineBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.03818421962796492, 0.6, 0.6], 
    LineBox[{{0.1571929936156555, 0.4734074549305054}, {0.15763878548121818`, 
     0.4743568188314351}}]}, 
   {Hue[0.27425219712813487`, 0.6, 0.6], 
    LineBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.5103201746278501, 0.6, 0.6], 
    LineBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.7463881521275653, 0.6, 0.6], 
    LineBox[{{0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.9824561296272805, 0.6, 0.6], 
    LineBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.21852410712699566`, 0.6, 0.6], 
    LineBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.45459208462671086`, 0.6, 0.6], 
    LineBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17239265120512162`, 0.4785579586825267}}]}, 
   {Hue[0.6906600621268808, 0.6, 0.6], 
    LineBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17365656173590227`, 0.4787460307885536}}]}, 
   {Hue[0.926728039626596, 0.6, 0.6], 
    LineBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.1627960171263112, 0.6, 0.6], 
    LineBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1723926512051222, 
     0.4785579586825258}}]}, 
   {Hue[0.3988639946260264, 0.6, 0.6], 
    LineBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.6349319721257416, 0.6, 0.6], 
    LineBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.8709999496254568, 0.6, 0.6], 
    LineBox[{{0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.10706792712562674`, 0.6, 0.6], 
    LineBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.15719299361565228`, 0.473407454930471}}]}, 
   {Hue[0.34313590462534194`, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.5792038821250571, 0.6, 0.6], 
    LineBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1405716706725427, 0.46739101000463706`}}]}, 
   {Hue[0.8152718596247723, 0.6, 0.6], 
    LineBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.15719299361565933`, 0.47340745493048003`}}]}, 
   {Hue[0.05133983712448753, 0.6, 0.6], 
    LineBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.28740781462420273`, 0.6, 0.6], 
    LineBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.5234757921243727, 0.6, 0.6], 
    LineBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.1446475549359698, 0.46983304708377843`}}]}, 
   {Hue[0.7595437696240879, 0.6, 0.6], 
    LineBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.9956117471238031, 0.6, 0.6], 
    LineBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14057167067254364`, 0.4673910100046357}}]}, 
   {Hue[0.23167972462351827`, 0.6, 0.6], 
    LineBox[{{0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`,
      0.45520661599536383`}}]}, 
   {Hue[0.46774770212323347`, 0.6, 0.6], 
    LineBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.7038156796229487, 0.6, 0.6], 
    LineBox[{{0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.9398836571231186, 0.6, 0.6], 
    LineBox[{{0.16879154654982684`, 0.4776058003441824}, {
     0.15719299361565947`, 0.4734074549304805}}]}, 
   {Hue[0.1759516346228338, 0.6, 0.6], 
    LineBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.412019612122549, 0.6, 0.6], 
    LineBox[{{0.1513388370610913, 0.4723618599779656}, {0.15763878548122084`, 
     0.4743568188314132}}]}, 
   {Hue[0.6480875896222642, 0.6, 0.6], 
    LineBox[{{0.14810375384265215`, 0.4711913681962492}, {0.1513388370610913, 
     0.4723618599779656}}]}, 
   {Hue[0.8841555671219794, 0.6, 0.6], 
    LineBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.1202235446216946, 0.6, 0.6], 
    LineBox[{{0.1446475549359699, 0.46983304708377904`}, {
     0.14057167067254356`, 0.46739101000464134`}}]}, 
   {Hue[0.35629152212186455`, 0.6, 0.6], 
    LineBox[{{0.1423064055454779, 0.46871625781042325`}, {0.1446475549359699, 
     0.46983304708377904`}}]}, 
   {Hue[0.5923594996215797, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.8284274771212949, 0.6, 0.6], 
    LineBox[{{0.124622432272607, 0.4552066159953687}, {0.14057167067254284`, 
     0.4673910100046423}}]}, 
   {Hue[0.06449545462101014, 0.6, 0.6], 
    LineBox[{{0.14644709513834583`, 0.4505228558932175}, {0.124622432272607, 
     0.4552066159953687}}]}, 
   {Hue[0.30056343212072534`, 0.6, 0.6], 
    LineBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.5366314096204405, 0.6, 0.6], 
    LineBox[{{0.15719299361566183`, 0.4734074549304966}, {
     0.17886337835371643`, 0.4786910048580157}}]}, 
   {Hue[0.7726993871206105, 0.6, 0.6], 
    LineBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.00876736462032568, 0.6, 0.6], 
    LineBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.24483534212004088`, 0.6, 0.6], 
    LineBox[{{0.13629936277252555`, 0.4652353911727417}, {0.140571670672542, 
     0.467391010004641}}]}, 
   {Hue[0.4809033196197561, 0.6, 0.6], 
    LineBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.7169712971194713, 0.6, 0.6], 
    LineBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.9530392746191865, 0.6, 0.6], 
    LineBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.10157953817164786`, 0.4341555142800307}}]}, 
   {Hue[0.18910725211935642`, 0.6, 0.6], 
    LineBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.12462243227260691`, 0.45520661599536855`}}]}, 
   {Hue[0.4251752296190716, 0.6, 0.6], 
    LineBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.6612432071187868, 0.6, 0.6], 
    LineBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.897311184618502, 0.6, 0.6], 
    LineBox[{{0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268,
      0.39361233267352735`}}]}, 
   {Hue[0.1333791621182172, 0.6, 0.6], 
    LineBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.3694471396179324, 0.6, 0.6], 
    LineBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.6055151171181024, 0.6, 0.6], 
    LineBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.15719299361566194`, 0.47340745493049524`}}]}, 
   {Hue[0.8415830946178176, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.07765107211753275, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.17886337835371316`, 0.47869100485798005`}}]}, 
   {Hue[0.31371904961724795`, 0.6, 0.6], 
    LineBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.5497870271169631, 0.6, 0.6], 
    LineBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.7858550046166783, 0.6, 0.6], 
    LineBox[{{0.1861828043324847, 0.47947964730805676`}, {
     0.18774121172502586`, 0.47942591744445345`}}]}, 
   {Hue[0.02192298211639354, 0.6, 0.6], 
    LineBox[{{0.1912824657482385, 0.47855975924460087`}, {0.1861828043324847, 
     0.47947964730805676`}}]}, 
   {Hue[0.2579909596165635, 0.6, 0.6], 
    LineBox[{{0.14644709513836107`, 0.450522855893189}, {0.20322414317108978`,
      0.4712346887578267}, {0.17886337835371344`, 0.4786910048579812}, {
     0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.4940589371162787, 0.6, 0.6], 
    LineBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.17886337835371344`, 0.4786910048579812}}]}, 
   {Hue[0.7301269146159939, 0.6, 0.6], 
    LineBox[{{0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`,
      0.47340745493048186`}}]}, 
   {Hue[0.9661948921157091, 0.6, 0.6], 
    LineBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501, 
     0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.20226286961542428`, 0.6, 0.6], 
    LineBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.20844198226942676`, 0.473138116552397}}]}, 
   {Hue[0.4383308471151395, 0.6, 0.6], 
    LineBox[{{0.24371717401556334`, 0.4588406264164636}, {
     0.20322414317108958`, 0.4712346887578238}}]}, 
   {Hue[0.6743988246153094, 0.6, 0.6], 
    LineBox[{{0.19128246574823882`, 0.478559759244603}, {0.20322414317109383`,
      0.47123468875784535`}, {0.2084419822694277, 0.4731381165524004}, {
     0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.9104668021150246, 0.6, 0.6], 
    LineBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.14653477961473982`, 0.6, 0.6], 
    LineBox[{{0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`,
      0.47727251309894336`}}]}, 
   {Hue[0.382602757114455, 0.6, 0.6], 
    LineBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387, 
     0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.6186707346141702, 0.6, 0.6], 
    LineBox[{{0.18618280433248469`, 0.4794796473080563}, {0.1788633783537135, 
     0.4786910048579775}}]}, 
   {Hue[0.8547387121138854, 0.6, 0.6], 
    LineBox[{{0.18260404777062583`, 0.4796030335951445}, {
     0.18618280433248469`, 0.4794796473080563}}]}, 
   {Hue[0.09080668961405536, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.32687466711377056`, 0.6, 0.6], 
    LineBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.28571428571427987`, 0.4206349206349192}}]}, 
   {Hue[0.5629426446134858, 0.6, 0.6], 
    LineBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.22499999999998943`, 0.22499999999999173`}}]}, 
   {Hue[0.799010622113201, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949, 
     0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.03507859961291615, 0.6, 0.6], 
    LineBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37194255847958974`, 0.334903334428682}}]}, 
   {Hue[0.27114657711263135`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {
     0.35636363636363255`, 0.3563636363636322}}]}, 
   {Hue[0.5072145546128013, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.7432825321125165, 0.6, 0.6], 
    LineBox[{{0.2032241431710699, 0.47123468875780455`}, {0.2857142857142795, 
     0.42063492063492086`}}]}, 
   {Hue[0.9793505096122317, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.2032241431710699, 0.47123468875780455`}}]}, 
   {Hue[0.2154184871119469, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.4514864646116621, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.6875544421113773, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.9236224196115472, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.15969039711126243`, 0.6, 0.6], 
    LineBox[{{0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.3957583746109776, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {0.3827818625131306, 
     0.19153112007296133`}}]}, 
   {Hue[0.6318263521106928, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.867894329610408, 0.6, 0.6], 
    LineBox[{{0.3563636363636325, 0.3563636363636321}, {0.28571428571428, 
     0.420634920634919}}]}, 
   {Hue[0.10396230711012322`, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3563636363636325, 
     0.3563636363636321}}]}, 
   {Hue[0.34003028461029317`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949, 
     0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.5760982621100084, 0.6, 0.6], 
    LineBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37194255847958974`, 0.334903334428682}}]}, 
   {Hue[0.8121662396097236, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142792}, {
     0.35636363636363255`, 0.3563636363636322}}]}, 
   {Hue[0.04823421710943876, 0.6, 0.6], 
    LineBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`, 
     0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.28430219460915396`, 0.6, 0.6], 
    LineBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.38557799524657344`, 0.2897105353978701}}]}, 
   {Hue[0.5203701721088692, 0.6, 0.6], 
    LineBox[{{0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.7564381496090391, 0.6, 0.6], 
    LineBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`, 
     0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.9925061271087543, 0.6, 0.6], 
    LineBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3719425584795881, 0.33490333442868103`}}]}, 
   {Hue[0.2285741046084695, 0.6, 0.6], 
    LineBox[{{0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.4646420821081847, 0.6, 0.6], 
    LineBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562, 
     0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.7007100596078999, 0.6, 0.6], 
    LineBox[{{0.3563636363636326, 0.35636363636363244`}, {
     0.28571428571428054`, 0.42063492063492164`}}]}, 
   {Hue[0.9367780371076151, 0.6, 0.6], 
    LineBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3563636363636326, 
     0.35636363636363244`}}]}, 
   {Hue[0.17284601460778504`, 0.6, 0.6], 
    LineBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.40891399210750023`, 0.6, 0.6], 
    LineBox[{{0.22499999999999304`, 0.2249999999999866}, {0.2857142857142774, 
     0.4206349206349087}}]}, 
   {Hue[0.6449819696072154, 0.6, 0.6], 
    LineBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.8810499471069306, 0.6, 0.6], 
    LineBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`, 
     0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.11711792460664583`, 0.6, 0.6], 
    LineBox[{{0.38022039507529465`, 0.3096762160891938}, {
     0.37194255847958974`, 0.3349033344286788}}]}, 
   {Hue[0.353185902106361, 0.6, 0.6], 
    LineBox[{{0.3764100601633444, 0.3238758442336779}, {0.38022039507529465`, 
     0.3096762160891938}}]}, 
   {Hue[0.589253879606531, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.8253218571062462, 0.6, 0.6], 
    LineBox[{{0.2032241431710699, 0.47123468875780455`}, {0.2857142857142795, 
     0.42063492063492086`}}]}, 
   {Hue[0.06138983460596137, 0.6, 0.6], 
    LineBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.2032241431710699, 0.47123468875780455`}}]}, 
   {Hue[0.29745781210567657`, 0.6, 0.6], 
    LineBox[{{0.14644709513832924`, 0.4505228558931597}, {0.08095370255048036,
      0.3936123326734468}, {-0.0025013750520902532`, 0.13332034139691085`}, {
     0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.5335257896053918, 0.6, 0.6], 
    LineBox[{{0.22499999999999185`, 
     0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.769593767105107, 0.6, 0.6], 
    LineBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.22499999999999185`, 0.22499999999998638`}}]}, 
   {Hue[0.005661744604822161, 0.6, 0.6], 
    LineBox[{{0.24371717401553486`, 0.458840626416425}, {0.20322414317107426`,
      0.47123468875783475`}, {0.2857142857142855, 0.4206349206349473}, {
     0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.2417297221049921, 0.6, 0.6], 
    LineBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.4777976996047073, 0.6, 0.6], 
    LineBox[{{0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`,
      0.44602095939835246`}}]}, 
   {Hue[0.7138656771044225, 0.6, 0.6], 
    LineBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705, 
     0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.9499336546041377, 0.6, 0.6], 
    LineBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.17886337835369748`, 0.47869100485797683`}}]}, 
   {Hue[0.1860016321038529, 0.6, 0.6], 
    LineBox[{{0.1912824657482243, 0.47855975924459354`}, {
     0.20322414317106965`, 0.47123468875780444`}}]}, 
   {Hue[0.4220696096035681, 0.6, 0.6], 
    LineBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.658137587103738, 0.6, 0.6], 
    LineBox[{{0.1571929936156488, 0.47340745493048025`}, {
     0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.8942055646034532, 0.6, 0.6], 
    LineBox[{{0.1464470951383261, 0.45052285589317426`}, {0.1571929936156488, 
     0.47340745493048025`}}]}, 
   {Hue[0.13027354210316844`, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.36634151960288364`, 0.6, 0.6], 
    LineBox[{{0.2249999999999829, 0.22499999999999687`}, {
     0.28571428571427887`, 0.42063492063491864`}}]}, 
   {Hue[0.6024094971025988, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.285714285714279}, {0.2249999999999829, 
     0.22499999999999687`}}]}, 
   {Hue[0.838477474602314, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.07454545210248398, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.3106134296021992, 0.6, 0.6], 
    LineBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.5466814071019144, 0.6, 0.6], 
    LineBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.7827493846016296, 0.6, 0.6], 
    LineBox[{{0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.01881736210134477, 0.6, 0.6], 
    LineBox[{{-0.02112284670294294, -0.5680625060427269}, {
     0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.25488533960105997`, 0.6, 0.6], 
    LineBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`, 
     0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.4909533171012299, 0.6, 0.6], 
    LineBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.7270212946009451, 0.6, 0.6], 
    LineBox[{{0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.9630892721006603, 0.6, 0.6], 
    LineBox[{{0.1464470951383238, 0.45052285589316693`}, {0.08095370255047528,
      0.3936123326734559}, {-0.002501375052098236, 0.13332034139691348`}, {
     0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.1991572496003755, 0.6, 0.6], 
    LineBox[{{0.2249999999999892, 
     0.22499999999999157`}, {-0.002501375052098236, 0.13332034139691348`}}]}, 
   {Hue[0.4352252271000907, 0.6, 0.6], 
    LineBox[{{0.1464470951383238, 0.45052285589316693`}, {0.2249999999999892, 
     0.22499999999999157`}}]}, 
   {Hue[0.6712932045998059, 0.6, 0.6], 
    LineBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.9073611820999758, 0.6, 0.6], 
    LineBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.14342915959969105`, 0.6, 0.6], 
    LineBox[{{-0.021122846702928973`, -0.568062506042714}, \
{-0.1235410388794346, -0.4244397774803551}}]}, 
   {Hue[0.37949713709940625`, 0.6, 0.6], 
    LineBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.6155651145991214, 0.6, 0.6], 
    LineBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.8516330920988366, 0.6, 0.6], 
    LineBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.08770106959855184, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.3237690470987218, 0.6, 0.6], 
    LineBox[{{0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.559837024598437, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.28571428571427965`}, {0.3827818625131306, 
     0.19153112007296133`}}]}, 
   {Hue[0.7959050020981522, 0.6, 0.6], 
    LineBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.03197297959786738, 0.6, 0.6], 
    LineBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.2857142857142773, 0.42063492063492225`}}]}, 
   {Hue[0.2680409570975826, 0.6, 0.6], 
    LineBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.22499999999998652`, 0.22499999999999784`}}]}, 
   {Hue[0.5041089345972978, 0.6, 0.6], 
    LineBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.7401769120974677, 0.6, 0.6], 
    LineBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.9762448895971829, 0.6, 0.6], 
    LineBox[{{0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984,
      0.019358472571340643`}}]}, 
   {Hue[0.21231286709689812`, 0.6, 0.6], 
    LineBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.4483808445966133, 0.6, 0.6], 
    LineBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.6844488220963285, 0.6, 0.6], 
    LineBox[{{0.3889929855426676, 0.21212252192280037`}, {
     0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.9205167995960437, 0.6, 0.6], 
    LineBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.15658477709621366`, 0.6, 0.6], 
    LineBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3898999009942592, 
     0.23358680313961772`}}]}, 
   {Hue[0.39265275459592885`, 0.6, 0.6], 
    LineBox[{{0.3756613756613597, 0.2857142857142735}, {0.3879532134825296, 
     0.26727652898253873`}}]}, 
   {Hue[0.628720732095644, 0.6, 0.6], 
    LineBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.8647887095953593, 0.6, 0.6], 
    LineBox[{{0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.10085668709507445`, 0.6, 0.6], 
    LineBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.33692466459478965`, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.5729926420949596, 0.6, 0.6], 
    LineBox[{{0.3563636363636325, 0.3563636363636321}, {0.28571428571428, 
     0.420634920634919}}]}, 
   {Hue[0.8090606195946748, 0.6, 0.6], 
    LineBox[{{0.328966416858341, 0.39410389839109555`}, {0.3563636363636325, 
     0.3563636363636321}}]}, 
   {Hue[0.04512859709438999, 0.6, 0.6], 
    LineBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.2811965745941052, 0.6, 0.6], 
    LineBox[{{0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.5172645520938204, 0.6, 0.6], 
    LineBox[{{0.3289664168583406, 0.3941038983910961}, {0.3084856021949561, 
     0.4157480005361882}}]}, 
   {Hue[0.7533325295935356, 0.6, 0.6], 
    LineBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.9894005070932508, 0.6, 0.6], 
    LineBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.28571428571428054`, 0.4206349206349039}}]}, 
   {Hue[0.22546848459342073`, 0.6, 0.6], 
    LineBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.22499999999999373`, 0.22499999999998735`}}]}, 
   {Hue[0.4615364620931359, 0.6, 0.6], 
    LineBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.6976044395928511, 0.6, 0.6], 
    LineBox[{{0.3563636363636326, 0.3563636363636322}, {0.35451305370355957`, 
     0.3631386508479677}}]}, 
   {Hue[0.9336724170925663, 0.6, 0.6], 
    LineBox[{{0.3656952791540335, 0.3478744335473643}, {0.3563636363636326, 
     0.3563636363636322}}]}, 
   {Hue[0.16974039459228152`, 0.6, 0.6], 
    LineBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.4058083720919967, 0.6, 0.6], 
    LineBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.3545130537035599, 0.36313865084796765`}}]}, 
   {Hue[0.6418763495921667, 0.6, 0.6], 
    LineBox[{{0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.8779443270918819, 0.6, 0.6], 
    LineBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.11401230459159706`, 0.6, 0.6], 
    LineBox[{{0.3084856021949565, 0.415748000536188}, {0.2857142857142827, 
     0.4206349206349199}}]}, 
   {Hue[0.35008028209131226`, 0.6, 0.6], 
    LineBox[{{0.2891955253609626, 0.4318522483853386}, {0.3084856021949565, 
     0.415748000536188}}]}, 
   {Hue[0.5861482595910275, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.8222162370907427, 0.6, 0.6], 
    LineBox[{{0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.0582842145909126, 0.6, 0.6], 
    LineBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.2943521920906278, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.530420169590343, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.7664881470900582, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.0025561245897733897`, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.2386241020894886, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.47469207958965853`, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.7107600570893737, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.9468280345890889, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.18289601208880413`, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.4189639895885193, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.6550319670882345, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.8910999445884045, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.12716792208811967`, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.36323589958783487`, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.5993038770875501, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.8353718545872653, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.07143983208698046, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.3075078095871504, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5435757870868656, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.7796437645865808, 0.6, 0.6], 
    LineBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.07801688392573272, -0.7513877370940223}}]}, 
   {Hue[0.015711742086296, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.02525356070882255, -0.7236469843122422}}]}, 
   {Hue[0.2517797195860112, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.4878476970857264, 0.6, 0.6], 
    LineBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.7239156745858963, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.9599836520856115, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.19605162958532674`, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.43211960708504193`, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.6681875845847571, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.9042555620844723, 0.6, 0.6], 
    LineBox[{{0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.14032353958464228`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.3763915170843575, 0.6, 0.6], 
    LineBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.6124594945840727, 0.6, 0.6], 
    LineBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.8485274720837879, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.08459544958350307, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.32066342708321827`, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.5567314045833882, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.7927993820831034, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.028867359582818608`, 0.6, 0.6], 
    LineBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.28571428571429985`, 0.42063492063492136`}}]}, 
   {Hue[0.2649353370825338, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.2250000000000112, 0.22499999999999823`}}]}, 
   {Hue[0.501003314582249, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.38278186251315943`,
      0.19153112007295997`}, {0.3149669173105824, -0.0332921174399496}, {
     0.3668604561327772, 0.09746228039427977}}]}, 
   {Hue[0.7370712920819642, 0.6, 0.6], 
    LineBox[{{0.348056491358011, 0.019358472571347624`}, {
     0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.9731392695816794, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.348056491358011, 
     0.019358472571347624`}}]}, 
   {Hue[0.20920724708184935`, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.44527522458156454`, 0.6, 0.6], 
    LineBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38989990099426786`, 0.23358680313962799`}}]}, 
   {Hue[0.6813432020812797, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38278186251313767`, 0.19153112007297055`}}]}, 
   {Hue[0.9174111795809949, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.15347915708071014`, 0.6, 0.6], 
    LineBox[{{0.3879532134825349, 0.2672765289825466}, {0.3898999009942674, 
     0.23358680313962826`}}]}, 
   {Hue[0.38954713458042534`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {0.3879532134825349, 
     0.2672765289825466}}]}, 
   {Hue[0.6256151120805953, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.8616830895803105, 0.6, 0.6], 
    LineBox[{{0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.09775106708002568, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.3338190445797409, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5698870220794561, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.8059549995791713, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.04202297707934122, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.2780909545790564, 0.6, 0.6], 
    LineBox[{{0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`,
      0.4341555142800112}}]}, 
   {Hue[0.5141589320787716, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.08095370255048732, 0.3936123326734608}}]}, 
   {Hue[0.7502269095784868, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.986294887078202, 0.6, 0.6], 
    LineBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.2223628645779172, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, \
{-0.12354103887944508`, -0.4244397774804037}}]}, 
   {Hue[0.45843084207808715`, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.6944988195778024, 0.6, 0.6], 
    LineBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.9305667970775175, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.16663477457723275`, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.40270275207694795`, 0.6, 0.6], 
    LineBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.28571428571428703`, 0.4206349206349214}}]}, 
   {Hue[0.6387707295766631, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.20322414317107873`, 0.47123468875780367`}}]}, 
   {Hue[0.8748387070768331, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.11090668457654829`, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513,
      0.13332034139692178`}}]}, 
   {Hue[0.3469746620762635, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 0.30116622072250215`}, {
     0.0809537025504873, 0.3936123326734607}}]}, 
   {Hue[0.5830426395759787, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.8191106170756939, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.05517859457540908, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.291246572075579, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.5273145495752942, 0.6, 0.6], 
    LineBox[{{0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.7633825270750094, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.9994505045747246, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.23551848207443982`, 0.6, 0.6], 
    LineBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.471586459574155, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.707654437074325, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.9437224145740402, 0.6, 0.6], 
    LineBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.14660971487803603`, -0.6312487372667525}}]}, 
   {Hue[0.17979039207375536`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.12354103887944634`, -0.42443977748040723`}}]}, 
   {Hue[0.41585836957347055`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.6519263470731858, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.14660971487803579`, -0.6312487372667568}}]}, 
   {Hue[0.887994324572901, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.11176897366464371`, -0.7122944039791775}}]}, 
   {Hue[0.1240623020730709, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.3601302795727861, 0.6, 0.6], 
    LineBox[{{0.22499999999999637`, 
     0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.5961982570725013, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.8322662345722165, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.06833421207193169, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.3044021895716469, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.5404701670718168, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.776538144571532, 0.6, 0.6], 
    LineBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.012606122071247228`, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.24867409957096243`, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.4847420770706776, 0.6, 0.6], 
    LineBox[{{0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.7208100545703928, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.9568780320705628, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.19294600957027797`, 0.6, 0.6], 
    LineBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.42901398706999316`, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.6650819645697084, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.9011499420694236, 0.6, 0.6], 
    LineBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.13721791956913876`, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.37328589706885396`, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.6093538745690239, 0.6, 0.6], 
    LineBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.8454218520687391, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.0814898295684543, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.3175578070681695, 0.6, 0.6], 
    LineBox[{{0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.5536257845678847, 0.6, 0.6], 
    LineBox[{{-0.021122846702942812`, -0.568062506042811}, {
     0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.7896937620675999, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.025761739567769837`, 0.6, 0.6], 
    LineBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.07801688392573272, -0.7513877370940223}}]}, 
   {Hue[0.26182971706748503`, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.02525356070882255, -0.7236469843122422}}]}, 
   {Hue[0.49789769456720023`, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.7339656720669154, 0.6, 0.6], 
    LineBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.9700336495666306, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.20610162706634583`, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.4421696045665158, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.678237582066231, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.9143055595659462, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.15037353706566137`, 0.6, 0.6], 
    LineBox[{{0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.38644151456537656`, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.6225094920650918, 0.6, 0.6], 
    LineBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.8585774695652617, 0.6, 0.6], 
    LineBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.0946454470649769, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.3307134245646921, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.5667814020644073, 0.6, 0.6], 
    LineBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.07801688392573272, -0.7513877370940223}}]}, 
   {Hue[0.8028493795641225, 0.6, 0.6], 
    LineBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.02525356070882255, -0.7236469843122422}}]}, 
   {Hue[0.0389173570638377, 0.6, 0.6], 
    LineBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.27498533456400764`, 0.6, 0.6], 
    LineBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.14660971487807456`, -0.6312487372668067}}]}, 
   {Hue[0.5110533120637228, 0.6, 0.6], 
    LineBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.11176897366466204`, -0.7122944039792113}}]}, 
   {Hue[0.747121289563438, 0.6, 0.6], 
    LineBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.9831892670631532, 0.6, 0.6], 
    LineBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.07801688392573239, -0.7513877370940135}}]}, 
   {Hue[0.21925724456286844`, 0.6, 0.6], 
    LineBox[{{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019,
      -0.7547558885275579}}]}, 
   {Hue[0.45532522206258363`, 0.6, 0.6], 
    LineBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.6913931995627536, 0.6, 0.6], 
    LineBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.9274611770624688, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.16352915456218398`, 0.6, 0.6], 
    LineBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.3995971320618992, 0.6, 0.6], 
    LineBox[{{0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.6356651095616144, 0.6, 0.6], 
    LineBox[{{-0.021122846702951982`, -0.5680625060428146}, {
     0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.8717330870613296, 0.6, 0.6], 
    LineBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.10780106456149952`, 0.6, 0.6], 
    LineBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.07801688392573297, -0.7513877370940262}}]}, 
   {Hue[0.3438690420612147, 0.6, 0.6], 
    LineBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.11176897366466092`, -0.7122944039792108}}]}, 
   {Hue[0.5799370195609299, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.8160049970606451, 0.6, 0.6], 
    LineBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.05207297456036031, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.2881409520600755, 0.6, 0.6], 
    LineBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.5242089295602455, 0.6, 0.6], 
    LineBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.7602769070599606, 0.6, 0.6], 
    LineBox[{{0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.9963448845596758, 0.6, 0.6], 
    LineBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.23241286205939105`, 0.6, 0.6], 
    LineBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.46848083955910624`, 0.6, 0.6], 
    LineBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.7045488170588214, 0.6, 0.6], 
    LineBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.9406167945589914, 0.6, 0.6], 
    LineBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.17668477205870659`, 0.6, 0.6], 
    LineBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.4127527495584218, 0.6, 0.6], 
    LineBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.648820727058137, 0.6, 0.6], 
    LineBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.8848887045578522, 0.6, 0.6], 
    LineBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.12095668205756738`, 0.6, 0.6], 
    LineBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.3570246595572826, 0.6, 0.6], 
    LineBox[{{0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.5930926370574525, 0.6, 0.6], 
    LineBox[{{-0.021122846702935565`, -0.5680625060426726}, {
     0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.8291606145571677, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.06522859205688292, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.3012965695565981, 0.6, 0.6], 
    LineBox[{{0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.5373645470563133, 0.6, 0.6], 
    LineBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.7734325245560285, 0.6, 0.6], 
    LineBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.009500502056198457, 0.6, 0.6], 
    LineBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.24556847955591365`, 0.6, 0.6], 
    LineBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.48163645705562885`, 0.6, 0.6], 
    LineBox[{{0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.717704434555344, 0.6, 0.6], 
    LineBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.9537724120550592, 0.6, 0.6], 
    LineBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.18984038955477445`, 0.6, 0.6], 
    LineBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.4259083670549444, 0.6, 0.6], 
    LineBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.6619763445546596, 0.6, 0.6], 
    LineBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.8980443220543748, 0.6, 0.6], 
    LineBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.13411229955409, 0.6, 0.6], 
    LineBox[{{0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.3701802770538052, 0.6, 0.6], 
    LineBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.6062482545535204, 0.6, 0.6], 
    LineBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.8423162320536903, 0.6, 0.6], 
    LineBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.07838420955340553, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.3144521870531207, 0.6, 0.6], 
    LineBox[{{0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.5505201645528359, 0.6, 0.6], 
    LineBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.7865881420525511, 0.6, 0.6], 
    LineBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.02265611955226632, 0.6, 0.6], 
    LineBox[{{0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.25872409705243626`, 0.6, 0.6], 
    LineBox[{{-0.021122846702951004`, -0.5680625060428519}, {
     0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.49479207455215146`, 0.6, 0.6], 
    LineBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`, 
     0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.7308600520518667, 0.6, 0.6], 
    LineBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.9669280295515819, 0.6, 0.6], 
    LineBox[{{0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.20299600705129706`, 0.6, 0.6], 
    LineBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.43906398455101225`, 0.6, 0.6], 
    LineBox[{{0.22499999999999412`, 
     0.22499999999998224`}, {-0.002501375052116811, 0.13332034139688131`}}]}, 
   {Hue[0.6751319620511822, 0.6, 0.6], 
    LineBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.22499999999999412`, 0.22499999999998224`}}]}, 
   {Hue[0.9111999395508974, 0.6, 0.6], 
    LineBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.1472679170506126, 0.6, 0.6], 
    LineBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.3833358945503278, 0.6, 0.6], 
    LineBox[{{-0.021122846702943832`, -0.56806250604284}, \
{-0.12354103887947249`, -0.4244397774804769}}]}, 
   {Hue[0.619403872050043, 0.6, 0.6], 
    LineBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.8554718495497582, 0.6, 0.6], 
    LineBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.09153982704992814, 0.6, 0.6], 
    LineBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.32760780454964333`, 0.6, 0.6], 
    LineBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.5636757820493585, 0.6, 0.6], 
    LineBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.7997437595490737, 0.6, 0.6], 
    LineBox[{{
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.03581173704878893, 0.6, 0.6], 
    LineBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.2718797145485041, 0.6, 0.6], 
    LineBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.5079476920486741, 0.6, 0.6], 
    LineBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.7440156695483893, 0.6, 0.6], 
    LineBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.9800836470481045, 0.6, 0.6], 
    LineBox[{{0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.21615162454781967`, 0.6, 0.6], 
    LineBox[{{-0.021122846702939103`, -0.5680625060428566}, {
     0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.45221960204753486`, 0.6, 0.6], 
    LineBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.6882875795472501, 0.6, 0.6], 
    LineBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.025449983864403825`, -0.7310453164499193}}]}, 
   {Hue[0.92435555704742, 0.6, 0.6], 
    LineBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.025253560708821746`, -0.7236469843122417}}]}, 
   {Hue[0.1604235345471352, 0.6, 0.6], 
    LineBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.3964915120468504, 0.6, 0.6], 
    LineBox[{{-0.0024276458476846295`, -0.7153460178107142}, \
{-0.02544998386440358, -0.7310453164499167}}]}, 
   {Hue[0.6325594895465656, 0.6, 0.6], 
    LineBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.8686274670462808, 0.6, 0.6], 
    LineBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.104695444545996, 0.6, 0.6], 
    LineBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.3407634220457112, 0.6, 0.6], 
    LineBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.5768313995458811, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021, 
     0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8128993770455963, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.04896735454531154, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.28503533204502673`, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5211033095447419, 0.6, 0.6], 
    LineBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.28571428571429985`, 0.42063492063492136`}}]}, 
   {Hue[0.7571712870444571, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.2250000000000112, 0.22499999999999823`}}]}, 
   {Hue[0.9932392645446271, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.38278186251315943`,
      0.19153112007295997`}, {0.3149669173105824, -0.0332921174399496}, {
     0.3668604561327772, 0.09746228039427977}}]}, 
   {Hue[0.22930724204434227`, 0.6, 0.6], 
    LineBox[{{0.348056491358011, 0.019358472571347624`}, {
     0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.4653752195440575, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.348056491358011, 
     0.019358472571347624`}}]}, 
   {Hue[0.7014431970437727, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.9375111745434879, 0.6, 0.6], 
    LineBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38989990099426786`, 0.23358680313962799`}}]}, 
   {Hue[0.17357915204320307`, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38278186251313767`, 0.19153112007297055`}}]}, 
   {Hue[0.409647129543373, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.6457151070430882, 0.6, 0.6], 
    LineBox[{{0.3879532134825349, 0.2672765289825466}, {0.3898999009942674, 
     0.23358680313962826`}}]}, 
   {Hue[0.8817830845428034, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {0.3879532134825349, 
     0.2672765289825466}}]}, 
   {Hue[0.1178510620425186, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.3539190395422338, 0.6, 0.6], 
    LineBox[{{0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.589987017041949, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.826054994542119, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.062122972041834146`, 0.6, 0.6], 
    LineBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.28571428571429985`, 0.42063492063492136`}}]}, 
   {Hue[0.29819094954154934`, 0.6, 0.6], 
    LineBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.2250000000000112, 0.22499999999999823`}}]}, 
   {Hue[0.5342589270412645, 0.6, 0.6], 
    LineBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142, 
     0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.7703269045409797, 0.6, 0.6], 
    LineBox[{{0.3563636363636509, 0.3563636363636389}, {0.37194255847960833`, 
     0.3349033344286893}}]}, 
   {Hue[0.006394882040694938, 0.6, 0.6], 
    LineBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3563636363636509, 
     0.3563636363636389}}]}, 
   {Hue[0.24246285954086488`, 0.6, 0.6], 
    LineBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.4785308370405801, 0.6, 0.6], 
    LineBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.28571428571430035`, 0.4206349206349223}}]}, 
   {Hue[0.7145988145402953, 0.6, 0.6], 
    LineBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.20322414317109577`, 0.4712346887577996}}]}, 
   {Hue[0.9506667920400105, 0.6, 0.6], 
    LineBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.18673476953972568`, 0.6, 0.6], 
    LineBox[{{0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.4228027470394409, 0.6, 0.6], 
    LineBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.6588707245396108, 0.6, 0.6], 
    LineBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.894938702039326, 0.6, 0.6], 
    LineBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.13100667953904122`, 0.6, 0.6], 
    LineBox[{{0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.3670746570387564, 0.6, 0.6], 
    LineBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.6031426345384716, 0.6, 0.6], 
    LineBox[{{0.356363636363651, 0.3563636363636389}, {0.2857142857143008, 
     0.4206349206349225}}]}, 
   {Hue[0.8392106120381868, 0.6, 0.6], 
    LineBox[{{0.3289664168583597, 0.3941038983911004}, {0.356363636363651, 
     0.3563636363636389}}]}, 
   {Hue[0.07527858953835675, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.38278186251315943`,
      0.19153112007295997`}, {0.3149669173105824, -0.0332921174399496}, {
     0.3668604561327772, 0.09746228039427977}}]}, 
   {Hue[0.31134656703807195`, 0.6, 0.6], 
    LineBox[{{0.348056491358011, 0.019358472571347624`}, {
     0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5474145445377872, 0.6, 0.6], 
    LineBox[{{0.3668604561327772, 0.09746228039427977}, {0.348056491358011, 
     0.019358472571347624`}}]}, 
   {Hue[0.7834825220375023, 0.6, 0.6], 
    LineBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`, 
     0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.019550499537217547`, 0.6, 0.6], 
    LineBox[{{0.3827818625131605, 0.1915311200729615}, {0.3836465604872946, 
     0.18009370094366295`}}]}, 
   {Hue[0.25561847703693275`, 0.6, 0.6], 
    LineBox[{{0.3668604561327732, 0.0974622803942812}, {0.3827818625131605, 
     0.1915311200729615}}]}, 
   {Hue[0.4916864545371027, 0.6, 0.6], 
    LineBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088, 
     0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.7277544320368179, 0.6, 0.6], 
    LineBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.9638224095365331, 0.6, 0.6], 
    LineBox[{{0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.19989038703624828`, 0.6, 0.6], 
    LineBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.4359583645359635, 0.6, 0.6], 
    LineBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.3542080160308921, 0.039812180225956145`}}]}, 
   {Hue[0.6720263420356787, 0.6, 0.6], 
    LineBox[{{0.349716879468187, 0.022000404846546605`}, {
     0.34805649135801137`, 0.019358472571347637`}}]}, 
   {Hue[0.9080943195358486, 0.6, 0.6], 
    LineBox[{{0.3668604561327767, 0.09746228039428012}, {0.34805649135801764`,
      0.019358472571348283`}, {0.3542080160308925, 0.039812180225956235`}, {
     0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.14416229703556382`, 0.6, 0.6], 
    LineBox[{{0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.380230274535279, 0.6, 0.6], 
    LineBox[{{0.3668604561327767, 0.09746228039428012}, {0.3609548325580098, 
     0.06839120738611242}}]}, 
   {Hue[0.6162982520349942, 0.6, 0.6], 
    LineBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.8523662295347094, 0.6, 0.6], 
    LineBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.08843420703442462, 0.6, 0.6], 
    LineBox[{{0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.32450218453459456`, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.5605701620343098, 0.6, 0.6], 
    LineBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38989990099426786`, 0.23358680313962799`}}]}, 
   {Hue[0.796638139534025, 0.6, 0.6], 
    LineBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38278186251313767`, 0.19153112007297055`}}]}, 
   {Hue[0.032706117033740156`, 0.6, 0.6], 
    LineBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.26877409453345535`, 0.6, 0.6], 
    LineBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.5048420720331706, 0.6, 0.6], 
    LineBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3899664282777669, 0.22097220666832756`}}]}, 
   {Hue[0.7409100495328858, 0.6, 0.6], 
    LineBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.9769780270330557, 0.6, 0.6], 
    LineBox[{{0.3879532134825346, 0.267276528982546}, {0.3898999009942663, 
     0.23358680313962754`}}]}, 
   {Hue[0.2130460045327709, 0.6, 0.6], 
    LineBox[{{0.3756613756613712, 0.28571428571428387`}, {0.3879532134825346, 
     0.267276528982546}}]}, 
   {Hue[0.4491139820324861, 0.6, 0.6], 
    LineBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.6851819595322013, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3836465604872791, 
     0.1800937009436698}}]}, 
   {Hue[0.9212499370319165, 0.6, 0.6], 
    LineBox[{{0.3668604561327701, 0.09746228039428202}, {0.3827818625131375, 
     0.19153112007297055`}}]}, 
   {Hue[0.1573179145316317, 0.6, 0.6], 
    LineBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.39338589203180163`, 0.6, 0.6], 
    LineBox[{{0.3877027818417353, 0.2026796029849235}, {0.3836465604872767, 
     0.18009370094366925`}}]}, 
   {Hue[0.6294538695315168, 0.6, 0.6], 
    LineBox[{{0.3889929855426732, 0.21212252192280945`}, {0.3877027818417353, 
     0.2026796029849235}}]}, 
   {Hue[0.865521847031232, 0.6, 0.6], 
    LineBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.10158982453094723`, 0.6, 0.6], 
    LineBox[{{0.3899664282777674, 0.2209722066683277}, {0.3898999009942697, 
     0.2335868031396284}}]}, 
   {Hue[0.3376578020306624, 0.6, 0.6], 
    LineBox[{{0.3902745959650034, 0.22710226426900196`}, {0.3899664282777674, 
     0.2209722066683277}}]}, 
   {Hue[0.5737257795303776, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.8097937570305476, 0.6, 0.6], 
    LineBox[{{0.3879532134825349, 0.2672765289825466}, {0.3898999009942674, 
     0.23358680313962826`}}]}, 
   {Hue[0.045861734530262765`, 0.6, 0.6], 
    LineBox[{{0.37566137566137126`, 0.2857142857142872}, {0.3879532134825349, 
     0.2672765289825466}}]}, 
   {Hue[0.28192971202997796`, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`, 
     0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.5179976895296932, 0.6, 0.6], 
    LineBox[{{0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.7540656670294084, 0.6, 0.6], 
    LineBox[{{0.3756613756613716, 0.2857142857142629}, {0.3827818625131353, 
     0.19153112007296502`}}]}, 
   {Hue[0.9901336445291236, 0.6, 0.6], 
    LineBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.2262016220292935, 0.6, 0.6], 
    LineBox[{{0.3902524272394529, 0.24193016353741326`}, {0.3898999009942602, 
     0.23358680313962787`}}]}, 
   {Hue[0.4622695995290087, 0.6, 0.6], 
    LineBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3902524272394529, 0.24193016353741326`}}]}, 
   {Hue[0.6983375770287239, 0.6, 0.6], 
    LineBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.9344055545284391, 0.6, 0.6], 
    LineBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3855779952465787, 
     0.28971053539787545`}}]}, 
   {Hue[0.1704735320281543, 0.6, 0.6], 
    LineBox[{{0.3872350689491388, 0.2797048680456395}, {0.3879532134825347, 
     0.26727652898254656`}}]}, 
   {Hue[0.4065415095278695, 0.6, 0.6], 
    LineBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.6426094870280394, 0.6, 0.6], 
    LineBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3855779952465806, 
     0.2897105353978745}}]}, 
   {Hue[0.8786774645277546, 0.6, 0.6], 
    LineBox[{{0.3756613756613834, 0.2857142857142824}, {0.3802203950752975, 
     0.30967621608920104`}}]}, 
   {Hue[0.11474544202746984`, 0.6, 0.6], 
    LineBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.35081341952718503`, 0.6, 0.6], 
    LineBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.5868813970269002, 0.6, 0.6], 
    LineBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.38278186251314233`, 0.19153112007297216`}}]}, 
   {Hue[0.8229493745266154, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.059017352026785375`, 0.6, 0.6], 
    LineBox[{{0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.2950853295265006, 0.6, 0.6], 
    LineBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.5311533070262158, 0.6, 0.6], 
    LineBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.767221284525931, 0.6, 0.6], 
    LineBox[{{0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.003289262025646167, 0.6, 0.6], 
    LineBox[{{-0.021122846702983707`, -0.5680625060428508}, {
     0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.23935723952536136`, 0.6, 0.6], 
    LineBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`, 
     0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.4754252170255313, 0.6, 0.6], 
    LineBox[{{0.3827818625131282, 0.1915311200729612}, {
     0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.7114931945252465, 0.6, 0.6], 
    LineBox[{{0.3756613756613654, 0.2857142857142768}, {0.3827818625131282, 
     0.1915311200729612}}]}, 
   {Hue[0.9475611720249617, 0.6, 0.6], 
    LineBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.1836291495246769, 0.6, 0.6], 
    LineBox[{{0.22499999999999062`, 
     0.2249999999999954}, {-0.002501375052093255, 0.13332034139691995`}}]}, 
   {Hue[0.4196971270243921, 0.6, 0.6], 
    LineBox[{{0.1464470951383362, 0.4505228558931624}, {0.22499999999999062`, 
     0.2249999999999954}}]}, 
   {Hue[0.6557651045241073, 0.6, 0.6], 
    LineBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.8918330820242772, 0.6, 0.6], 
    LineBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.12790105952399244`, 0.6, 0.6], 
    LineBox[{{-0.02112284670297423, -0.5680625060428413}, \
{-0.12354103887947512`, -0.42443977748042205`}}]}, 
   {Hue[0.36396903702370764`, 0.6, 0.6], 
    LineBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.6000370145234228, 0.6, 0.6], 
    LineBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.836104992023138, 0.6, 0.6], 
    LineBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.07217296952285324, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.3082409470230232, 0.6, 0.6], 
    LineBox[{{0.22499999999999992`, 
     0.22500000000000012`}, {-0.00250137505208898, 0.1333203413969195}}]}, 
   {Hue[0.5443089245227384, 0.6, 0.6], 
    LineBox[{{0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.7803769020224536, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.016444879522168776`, 0.6, 0.6], 
    LineBox[{{0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`,
      0.4341555142800112}}]}, 
   {Hue[0.252512857021884, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.08095370255048732, 0.3936123326734608}}]}, 
   {Hue[0.48858083452159917`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.7246488120213144, 0.6, 0.6], 
    LineBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.9607167895214843, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, \
{-0.12354103887944508`, -0.4244397774804037}}]}, 
   {Hue[0.1967847670211995, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.4328527445209147, 0.6, 0.6], 
    LineBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.6689207220206299, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.9049886995203451, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.1410566770200603, 0.6, 0.6], 
    LineBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.28571428571428703`, 0.4206349206349214}}]}, 
   {Hue[0.37712465452023025`, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.20322414317107873`, 0.47123468875780367`}}]}, 
   {Hue[0.6131926320199454, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.8492606095196606, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513,
      0.13332034139692178`}}]}, 
   {Hue[0.08532858701937585, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 0.30116622072250215`}, {
     0.0809537025504873, 0.3936123326734607}}]}, 
   {Hue[0.32139656451909104`, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.5574645420188062, 0.6, 0.6], 
    LineBox[{{0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`,
      0.4341555142800112}}]}, 
   {Hue[0.7935325195189762, 0.6, 0.6], 
    LineBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.08095370255048732, 0.3936123326734608}}]}, 
   {Hue[0.029600497018691385`, 0.6, 0.6], 
    LineBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.2656684745184066, 0.6, 0.6], 
    LineBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.5017364520181218, 0.6, 0.6], 
    LineBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.1246224322726053, 0.45520661599536105`}}]}, 
   {Hue[0.737804429517837, 0.6, 0.6], 
    LineBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.9738724070175522, 0.6, 0.6], 
    LineBox[{{0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`,
      0.43415551428001353`}}]}, 
   {Hue[0.20994038451772212`, 0.6, 0.6], 
    LineBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.4460083620174373, 0.6, 0.6], 
    LineBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.6820763395171525, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 
     0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.9181443170168677, 0.6, 0.6], 
    LineBox[{{0.033922901479671426`, 0.30116622072250243`}, {
     0.0809537025504873, 0.39361233267346096`}}]}, 
   {Hue[0.15421229451658292`, 0.6, 0.6], 
    LineBox[{{0.14644709513833373`, 0.4505228558931589}, {0.08095370255048721,
      0.3936123326734438}, {-0.0025013750520908973`, 0.13332034139689974`}, {
     0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.3902802720162981, 0.6, 0.6], 
    LineBox[{{0.22499999999999587`, 
     0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.6263482495164681, 0.6, 0.6], 
    LineBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.22499999999999587`, 0.22500000000000459`}}]}, 
   {Hue[0.8624162270161833, 0.6, 0.6], 
    LineBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.09848420451589845, 0.6, 0.6], 
    LineBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.10157953817164414`, 0.4341555142800075}}]}, 
   {Hue[0.33455218201561365`, 0.6, 0.6], 
    LineBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.12462243227260499`, 0.45520661599536016`}}]}, 
   {Hue[0.5706201595153289, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.806688137015044, 0.6, 0.6], 
    LineBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.042756114515213994`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293438, -0.5680625060427799}, \
{-0.12354103887944508`, -0.4244397774804037}}]}, 
   {Hue[0.2788240920149292, 0.6, 0.6], 
    LineBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.5148920695146444, 0.6, 0.6], 
    LineBox[{{0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.7509600470143596, 0.6, 0.6], 
    LineBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.9870280245140748, 0.6, 0.6], 
    LineBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.22309600201378998`, 0.6, 0.6], 
    LineBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.45916397951395993`, 0.6, 0.6], 
    LineBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.6952319570136751, 0.6, 0.6], 
    LineBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.9312999345133903, 0.6, 0.6], 
    LineBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.14660971487803479`, -0.6312487372667488}}]}, 
   {Hue[0.16736791201310552`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.12354103887944504`, -0.4244397774804039}}]}, 
   {Hue[0.4034358895128207, 0.6, 0.6], 
    LineBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.6395038670125359, 0.6, 0.6], 
    LineBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.14660971487803454`, -0.6312487372667523}}]}, 
   {Hue[0.8755718445127059, 0.6, 0.6], 
    LineBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.11176897366464238`, -0.7122944039791691}}]}, 
   {Hue[0.11163982201242106`, 0.6, 0.6], 
    LineBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.34770779951213626`, 0.6, 0.6], 
    LineBox[{{0.22499999999999815`, 
     0.2250000000000051}, {-0.002501375052085154, 0.13332034139693413`}}]}, 
   {Hue[0.5837757770118515, 0.6, 0.6], 
    LineBox[{{0.1464470951383361, 0.4505228558931765}, {0.22499999999999815`, 
     0.2250000000000051}}]}, 
   {Hue[0.8198437545115667, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.055911732011281856`, 0.6, 0.6], 
    LineBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.2919797095114518, 0.6, 0.6], 
    LineBox[{{0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.528047687011167, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.7641156645108822, 0.6, 0.6], 
    LineBox[{{0.3563636363636359, 0.3563636363636363}, {0.37194255847959273`, 
     0.3349033344286872}}]}, 
   {Hue[0.0001836420105973957, 0.6, 0.6], 
    LineBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.2362516195103126, 0.6, 0.6], 
    LineBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.4723195970100278, 0.6, 0.6], 
    LineBox[{{0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.708387574509743, 0.6, 0.6], 
    LineBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.20322414317107845`, 0.4712346887578031}}]}, 
   {Hue[0.9444555520099129, 0.6, 0.6], 
    LineBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.18052352950962813`, 0.6, 0.6], 
    LineBox[{{0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.41659150700934333`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.6526594845090585, 0.6, 0.6], 
    LineBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.8887274620087737, 0.6, 0.6], 
    LineBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.12479543950848893`, 0.6, 0.6], 
    LineBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.38278186251313734`, 0.19153112007297118`}}]}, 
   {Hue[0.36086341700865887`, 0.6, 0.6], 
    LineBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.5969313945083741, 0.6, 0.6], 
    LineBox[{{0.356363636363636, 0.35636363636363644`}, {0.2857142857142872, 
     0.42063492063492197`}}]}, 
   {Hue[0.8329993720080893, 0.6, 0.6], 
    LineBox[{{0.3289664168583452, 0.39410389839109794`}, {0.356363636363636, 
     0.35636363636363644`}}]}, 
   {Hue[0.06906734950780447, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.30513532700751966`, 0.6, 0.6], 
    LineBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.28571428571428703`, 0.4206349206349214}}]}, 
   {Hue[0.5412033045072349, 0.6, 0.6], 
    LineBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.20322414317107873`, 0.47123468875780367`}}]}, 
   {Hue[0.7772712820074048, 0.6, 0.6], 
    LineBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.013339259507120005`, 0.6, 0.6], 
    LineBox[{{0.22500000000001388`, 
     0.22499999999997403`}, {-0.002501375052087819, 0.1333203413968632}}]}, 
   {Hue[0.2494072370068352, 0.6, 0.6], 
    LineBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.22500000000001388`, 0.22499999999997403`}}]}, 
   {Hue[0.4854752145065504, 0.6, 0.6], 
    LineBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.7215431920062656, 0.6, 0.6], 
    LineBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.9576111695059808, 0.6, 0.6], 
    LineBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.26879025987199945`, 0.44602095939835046`}}]}, 
   {Hue[0.19367914700615074`, 0.6, 0.6], 
    LineBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.42974712450586594`, 0.6, 0.6], 
    LineBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.17886337835370758`, 0.4786910048579757}}]}, 
   {Hue[0.6658151020055811, 0.6, 0.6], 
    LineBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.20322414317107884`, 0.47123468875780355`}}]}, 
   {Hue[0.9018830795052963, 0.6, 0.6], 
    LineBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795, 
     0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.13795105700501153`, 0.6, 0.6], 
    LineBox[{{0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.37401903450472673`, 0.6, 0.6], 
    LineBox[{{0.14644709513833543`, 0.4505228558931443}, {0.1571929936156592, 
     0.473407454930478}}]}, 
   {Hue[0.6100870120048967, 0.6, 0.6], 
    LineBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.8461549895046119, 0.6, 0.6], 
    LineBox[{{0.22499999999999815`, 0.2249999999999849}, {0.2857142857142794, 
     0.4206349206349094}}]}, 
   {Hue[0.08222296700432707, 0.6, 0.6], 
    LineBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.22499999999999815`, 0.2249999999999849}}]}, 
   {Hue[0.3182909445040423, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.5543589220037575, 0.6, 0.6], 
    LineBox[{{0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513,
      0.13332034139692178`}}]}, 
   {Hue[0.7904268995034727, 0.6, 0.6], 
    LineBox[{{0.033922901479671294`, 0.30116622072250215`}, {
     0.0809537025504873, 0.3936123326734607}}]}, 
   {Hue[0.026494877003642614`, 0.6, 0.6], 
    LineBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.2625628545033578, 0.6, 0.6], 
    LineBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.498630832003073, 0.6, 0.6], 
    LineBox[{{0.03392290147967146, 
     0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.7346988095027882, 0.6, 0.6], 
    LineBox[{{0.14644709513833032`, 0.4505228558931768}, {0.08095370255048678,
      0.3936123326734747}, {-0.0025013750520861897`, 0.13332034139695972`}, {
     0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.9707667870025034, 0.6, 0.6], 
    LineBox[{{0.22499999999999007`, 
     0.2250000000000213}, {-0.0025013750520861897`, 0.13332034139695972`}}]}, 
   {Hue[0.2068347645022186, 0.6, 0.6], 
    LineBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.22499999999999007`, 0.2250000000000213}}]}, 
   {Hue[0.44290274200238855`, 0.6, 0.6], 
    LineBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.6789707195021037, 0.6, 0.6], 
    LineBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.07267553393166126, 0.38641901303031534`}}]}, 
   {Hue[0.915038697001819, 0.6, 0.6], 
    LineBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08095370255048737, 0.39361233267346046`}}]}, 
   {Hue[0.15110667450153414`, 0.6, 0.6], 
    LineBox[{{0.0339229014796708, 0.30116622072250077`}, {0.08095370255048515,
      0.3936123326734584}, {0.07267553393166118, 0.3864190130303159}, {
     0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.38717465200124934`, 0.6, 0.6], 
    LineBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.6232426295009645, 0.6, 0.6], 
    LineBox[{{0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875,
      0.34312209801289917`}}]}, 
   {Hue[0.8593106070011345, 0.6, 0.6], 
    LineBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.09537858450084968, 0.6, 0.6], 
    LineBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.3314465620005649, 0.6, 0.6], 
    LineBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.5675145395002801, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.8035825169999953, 0.6, 0.6], 
    LineBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.039650494499710476`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293556, -0.5680625060427931}, \
{-0.12354103887944627`, -0.42443977748040745`}}]}, 
   {Hue[0.2757184719998804, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.5117864494995956, 0.6, 0.6], 
    LineBox[{{0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.7478544269993108, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.983922404499026, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.2199903819987412, 0.6, 0.6], 
    LineBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.4560583594984564, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.6921263369986264, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.9281943144983416, 0.6, 0.6], 
    LineBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.14660971487803603`, -0.6312487372667525}}]}, 
   {Hue[0.16426229199805675`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.12354103887944634`, -0.42443977748040723`}}]}, 
   {Hue[0.40033026949777195`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.6363982469974871, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.14660971487803579`, -0.6312487372667568}}]}, 
   {Hue[0.8724662244972023, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.11176897366464371`, -0.7122944039791775}}]}, 
   {Hue[0.10853420199691755`, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.3446021794970875, 0.6, 0.6], 
    LineBox[{{0.22499999999999637`, 
     0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.5806701569968027, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.8167381344965179, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.052806111996233085`, 0.6, 0.6], 
    LineBox[{{0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.2888740894959483, 0.6, 0.6], 
    LineBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.5249420669956635, 0.6, 0.6], 
    LineBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.7610100444958334, 0.6, 0.6], 
    LineBox[{{0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.9970780219955486, 0.6, 0.6], 
    LineBox[{{-0.021122846702936626`, -0.5680625060428384}, {
     0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.23314599949526382`, 0.6, 0.6], 
    LineBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.469213976994979, 0.6, 0.6], 
    LineBox[{{0.3827818625131311, 0.1915311200729456}, {
     0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.7052819544946942, 0.6, 0.6], 
    LineBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.9413499319944094, 0.6, 0.6], 
    LineBox[{{0.1464470951383348, 0.45052285589316987`}, {0.08095370255048831,
      0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.17741790949457936`, 0.6, 0.6], 
    LineBox[{{0.22499999999999915`, 
     0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.41348588699429456`, 0.6, 0.6], 
    LineBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.22499999999999915`, 0.22499999999998896`}}]}, 
   {Hue[0.6495538644940098, 0.6, 0.6], 
    LineBox[{{-0.02112284670293241, -0.5680625060428139}, {0.2249999999999962,
      0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.885621841993725, 0.6, 0.6], 
    LineBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.12168981949344015`, 0.6, 0.6], 
    LineBox[{{-0.02112284670293241, -0.5680625060428139}, \
{-0.12354103887944659`, -0.4244397774804236}}]}, 
   {Hue[0.35775779699315535`, 0.6, 0.6], 
    LineBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.5938257744933253, 0.6, 0.6], 
    LineBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.8298937519930405, 0.6, 0.6], 
    LineBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.0659617294927557, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.3020297069924709, 0.6, 0.6], 
    LineBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.5380976844921861, 0.6, 0.6], 
    LineBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.7741656619919013, 0.6, 0.6], 
    LineBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.010233639492071234`, 0.6, 0.6], 
    LineBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.1340917589283492, -0.4096443278682355}}]}, 
   {Hue[0.24630161699178643`, 0.6, 0.6], 
    LineBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.12354103887946599`, -0.4244397774804345}}]}, 
   {Hue[0.48236959449150163`, 0.6, 0.6], 
    LineBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.7184375719912168, 0.6, 0.6], 
    LineBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.954505549490932, 0.6, 0.6], 
    LineBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.19057352699064722`, 0.6, 0.6], 
    LineBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.42664150449081717`, 0.6, 0.6], 
    LineBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.6627094819905324, 0.6, 0.6], 
    LineBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.8987774594902476, 0.6, 0.6], 
    LineBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.13484543698996276`, 0.6, 0.6], 
    LineBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.07189778204532069, -0.031026859138111207`}}]}, 
   {Hue[0.37091341448967796`, 0.6, 0.6], 
    LineBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.08293817860511445, -0.08626395217086034}}]}, 
   {Hue[0.6069813919893932, 0.6, 0.6], 
    LineBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.8430493694895631, 0.6, 0.6], 
    LineBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.0791173469892783, 0.6, 0.6], 
    LineBox[{{-0.021122846702973704`, -0.5680625060428923}, \
{-0.12354103887946048`, -0.4244397774804203}}]}, 
   {Hue[0.3151853244889935, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.5512533019887087, 0.6, 0.6], 
    LineBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.14660971487803603`, -0.6312487372667525}}]}, 
   {Hue[0.7873212794884239, 0.6, 0.6], 
    LineBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.12354103887944634`, -0.42443977748040723`}}]}, 
   {Hue[0.023389256988139095`, 0.6, 0.6], 
    LineBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.25945723448830904`, 0.6, 0.6], 
    LineBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.49552521198802424`, 0.6, 0.6], 
    LineBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1537878888531873, -0.5934348131487435}}]}, 
   {Hue[0.7315931894877394, 0.6, 0.6], 
    LineBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.9676611669874546, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.1466097148780351, -0.6312487372667501}}]}, 
   {Hue[0.20372914448716983`, 0.6, 0.6], 
    LineBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.11176897366464371`, -0.7122944039791732}}]}, 
   {Hue[0.43979712198688503`, 0.6, 0.6], 
    LineBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.675865099487055, 0.6, 0.6], 
    LineBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.13409175892833433`, -0.40964432786821764`}}]}, 
   {Hue[0.9119330769867702, 0.6, 0.6], 
    LineBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.12354103887944638`, -0.4244397774804071}}]}, 
   {Hue[0.14800105448648537`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.38406903198620057`, 0.6, 0.6], 
    LineBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.13409175892833353`, -0.40964432786821886`}}]}, 
   {Hue[0.6201370094859158, 0.6, 0.6], 
    LineBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.14774598666910632`, -0.510716741058327}}]}, 
   {Hue[0.856204986985631, 0.6, 0.6], 
    LineBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.09227296448534617, 0.6, 0.6], 
    LineBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.14660971487803706`, -0.6312487372667539}}]}, 
   {Hue[0.3283409419855161, 0.6, 0.6], 
    LineBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15378788885318728`, -0.5934348131487435}}]}, 
   {Hue[0.5644089194852313, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.8004768969849465, 0.6, 0.6], 
    LineBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.14660971487803579`, -0.6312487372667568}}]}, 
   {Hue[0.036544874484661705`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.11176897366464371`, -0.7122944039791775}}]}, 
   {Hue[0.2726128519843769, 0.6, 0.6], 
    LineBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.5086808294840921, 0.6, 0.6], 
    LineBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.744748806984262, 0.6, 0.6], 
    LineBox[{{-0.02112284670292825, -0.5680625060427249}, \
{-0.1235410388794449, -0.4244397774804099}}]}, 
   {Hue[0.9808167844839772, 0.6, 0.6], 
    LineBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.21688476198369244`, 0.6, 0.6], 
    LineBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1466097148780357, -0.6312487372667659}}]}, 
   {Hue[0.45295273948340764`, 0.6, 0.6], 
    LineBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.14448533315678153`, -0.6644748862482021}}]}, 
   {Hue[0.6890207169831228, 0.6, 0.6], 
    LineBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.925088694482838, 0.6, 0.6], 
    LineBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.07801688392572557, -0.7513877370940082}}]}, 
   {Hue[0.16115667198300798`, 0.6, 0.6], 
    LineBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.11176897366464382`, -0.7122944039791783}}]}, 
   {Hue[0.3972246494827232, 0.6, 0.6], 
    LineBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.6332926269824384, 0.6, 0.6], 
    LineBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.07801688392572571, -0.7513877370940046}}]}, 
   {Hue[0.8693606044821536, 0.6, 0.6], 
    LineBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.025253560708818606`, -0.7236469843122406}}]}, 
   {Hue[0.10542858198186877`, 0.6, 0.6], 
    LineBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.34149655948158397`, 0.6, 0.6], 
    LineBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.14660971487803673`, -0.6312487372667633}}]}, 
   {Hue[0.5775645369817539, 0.6, 0.6], 
    LineBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.12354103887944562`, -0.42443977748042283`}}]}, 
   {Hue[0.8136325144814691, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.049700491981184314`, 0.6, 0.6], 
    LineBox[{{0.22499999999999637`, 
     0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.2857684694808995, 0.6, 0.6], 
    LineBox[{{0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.5218364469806147, 0.6, 0.6], 
    LineBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.7579044244803299, 0.6, 0.6], 
    LineBox[{{0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.9939724019804999, 0.6, 0.6], 
    LineBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.23004037948021505`, 0.6, 0.6], 
    LineBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.46610835697993025`, 0.6, 0.6], 
    LineBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.7021763344796454, 0.6, 0.6], 
    LineBox[{{-0.021122846702935804`, -0.5680625060427812}, \
{-0.12354103887944873`, -0.4244397774803931}}]}, 
   {Hue[0.9382443119793606, 0.6, 0.6], 
    LineBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292, 
     0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.17431228947907584`, 0.6, 0.6], 
    LineBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.28571428571428104`, 0.4206349206349069}}]}, 
   {Hue[0.4103802669792458, 0.6, 0.6], 
    LineBox[{{0.37566137566136737`, 0.2857142857142626}, {
     0.22499999999999645`, 0.22499999999999182`}}]}, 
   {Hue[0.646448244478961, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.8825162219786762, 0.6, 0.6], 
    LineBox[{{0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.11858419947839138`, 0.6, 0.6], 
    LineBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.20322414317107593`, 0.4712346887577992}}]}, 
   {Hue[0.3546521769781066, 0.6, 0.6], 
    LineBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.5907201544778218, 0.6, 0.6], 
    LineBox[{{0.08095370255048574, 
     0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.8267881319779917, 0.6, 0.6], 
    LineBox[{{0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.06285610947770692, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.2989240869774221, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.5349920644771373, 0.6, 0.6], 
    LineBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.7710600419768525, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.007128019476567715, 0.6, 0.6], 
    LineBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.24319599697673766`, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.47926397447645286`, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.7153319519761681, 0.6, 0.6], 
    LineBox[{{0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.9513999294758833, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.18746790697559845`, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.42353588447531365`, 0.6, 0.6], 
    LineBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.6596038619754836, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.8956718394751988, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.131739816974914, 0.6, 0.6], 
    LineBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.3678077944746292, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.6038757719743444, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.8399437494740596, 0.6, 0.6], 
    LineBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.07601172697377478, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.31207970447394473`, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.5481476819736599, 0.6, 0.6], 
    LineBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.7842156594733751, 0.6, 0.6], 
    LineBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.020283636973090324`, 0.6, 0.6], 
    LineBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.2563516144728055, 0.6, 0.6], 
    LineBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.4924195919725207, 0.6, 0.6], 
    LineBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.7284875694726907, 0.6, 0.6], 
    LineBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.9645555469724059, 0.6, 0.6], 
    LineBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.20062352447212106`, 0.6, 0.6], 
    LineBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.43669150197183626`, 0.6, 0.6], 
    LineBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122, 
     0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.6727594794715515, 0.6, 0.6], 
    LineBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.9088274569712667, 0.6, 0.6], 
    LineBox[{{0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.1448954344714366, 0.6, 0.6], 
    LineBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.3809634119711518, 0.6, 0.6], 
    LineBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.617031389470867, 0.6, 0.6], 
    LineBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.8530993669705822, 0.6, 0.6], 
    LineBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.0891673444702974, 0.6, 0.6], 
    LineBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.3252353219700126, 0.6, 0.6], 
    LineBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.5613032994701825, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.7973712769698977, 0.6, 0.6], 
    LineBox[{{0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.03343925446961293, 0.6, 0.6], 
    LineBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.26950723196932813`, 0.6, 0.6], 
    LineBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.5055752094690433, 0.6, 0.6], 
    LineBox[{{0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.7416431869687585, 0.6, 0.6], 
    LineBox[{{-0.021122846702937053`, -0.5680625060427859}, {
     0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.9777111644689285, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.21377914196864367`, 0.6, 0.6], 
    LineBox[{{0.3827818625131348, 0.1915311200729674}, {
     0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.44984711946835887`, 0.6, 0.6], 
    LineBox[{{0.3756613756613763, 0.28571428571428004`}, {0.3827818625131348, 
     0.1915311200729674}}]}, 
   {Hue[0.6859150969680741, 0.6, 0.6], 
    LineBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.9219830744677893, 0.6, 0.6], 
    LineBox[{{0.22500000000000056`, 
     0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.15805105196750446`, 0.6, 0.6], 
    LineBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.22500000000000056`, 0.22499999999998688`}}]}, 
   {Hue[0.3941190294676744, 0.6, 0.6], 
    LineBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.6301870069673896, 0.6, 0.6], 
    LineBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.8662549844671048, 0.6, 0.6], 
    LineBox[{{-0.021122846702935554`, -0.5680625060427817}, \
{-0.1235410388794447, -0.4244397774804117}}]}, 
   {Hue[0.10232296196682, 0.6, 0.6], 
    LineBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.3383909394665352, 0.6, 0.6], 
    LineBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.5744589169662504, 0.6, 0.6], 
    LineBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.8105268944664203, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.04659487196613554, 0.6, 0.6], 
    LineBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.28266284946585074`, 0.6, 0.6], 
    LineBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.5187308269655659, 0.6, 0.6], 
    LineBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.7547988044652811, 0.6, 0.6], 
    LineBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.9908667819649963, 0.6, 0.6], 
    LineBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.22693475946516628`, 0.6, 0.6], 
    LineBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.4630027369648815, 0.6, 0.6], 
    LineBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.6990707144645967, 0.6, 0.6], 
    LineBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.9351386919643119, 0.6, 0.6], 
    LineBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.17120666946402707`, 0.6, 0.6], 
    LineBox[{{0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.40727464696374227`, 0.6, 0.6], 
    LineBox[{{-0.021122846702933087`, -0.5680625060427958}, {
     0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.6433426244639122, 0.6, 0.6], 
    LineBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.8794106019636274, 0.6, 0.6], 
    LineBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.11547857946334261`, 0.6, 0.6], 
    LineBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.3515465569630578, 0.6, 0.6], 
    LineBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.587614534462773, 0.6, 0.6], 
    LineBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.8236825119624882, 0.6, 0.6], 
    LineBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.059750489462203404`, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.29581846696237335`, 0.6, 0.6], 
    LineBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.5318864444620885, 0.6, 0.6], 
    LineBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.7679544219618037, 0.6, 0.6], 
    LineBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.004022399461518944, 0.6, 0.6], 
    LineBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.24009037696123414`, 0.6, 0.6], 
    LineBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.47615835446094934`, 0.6, 0.6], 
    LineBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.7122263319611193, 0.6, 0.6], 
    LineBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.9482943094608345, 0.6, 0.6], 
    LineBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.18436228696054968`, 0.6, 0.6], 
    LineBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.4204302644602649, 0.6, 0.6], 
    LineBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.6564982419599801, 0.6, 0.6], 
    LineBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.8925662194596953, 0.6, 0.6], 
    LineBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.12863419695986522`, 0.6, 0.6], 
    LineBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.3647021744595804, 0.6, 0.6], 
    LineBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.6007701519592956, 0.6, 0.6], 
    LineBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.8368381294590108, 0.6, 0.6], 
    LineBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.07290610695872601, 0.6, 0.6], 
    LineBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.3089740844584412, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.5450420619586112, 0.6, 0.6], 
    LineBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.7811100394583264, 0.6, 0.6], 
    LineBox[{{0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.017178016958041553`, 0.6, 0.6], 
    LineBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.25324599445775675`, 0.6, 0.6], 
    LineBox[{{0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`,
      0.002683307153552022}}]}, 
   {Hue[0.48931397195747195`, 0.6, 0.6], 
    LineBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3480564913580134, 0.01935847257135054}}]}, 
   {Hue[0.7253819494571871, 0.6, 0.6], 
    LineBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.9614499269573571, 0.6, 0.6], 
    LineBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.1975179044570723, 0.6, 0.6], 
    LineBox[{{0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.4335858819567875, 0.6, 0.6], 
    LineBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.6696538594565027, 0.6, 0.6], 
    LineBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.9057218369562179, 0.6, 0.6], 
    LineBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.14178981445593308`, 0.6, 0.6], 
    LineBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.37785779195610303`, 0.6, 0.6], 
    LineBox[{{0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.6139257694558182, 0.6, 0.6], 
    LineBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.8499937469555334, 0.6, 0.6], 
    LineBox[{{0.36686045613278134`, 0.09746228039429354}, {0.3827818625131684,
      0.19153112007301093`}, {0.31496691731056786`, -0.03329211743992713}, {
     0.36686045613278134`, 0.09746228039429354}}]}, 
   {Hue[0.08606172445524862, 0.6, 0.6], 
    LineBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.3221297019549638, 0.6, 0.6], 
    LineBox[{{0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136,
      0.01935847257135001}}]}, 
   {Hue[0.558197679454679, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.794265656954849, 0.6, 0.6], 
    LineBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.030333634454564162`, 0.6, 0.6], 
    LineBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.3827818625131378, 0.19153112007297082`}}]}, 
   {Hue[0.26640161195427936`, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.5024695894539946, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.7385375669537098, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.974605544453425, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.2106735219535949, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.4467414994533101, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.6828094769530253, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.9188774544527405, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.1549454319524557, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.3910134094521709, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.6270813869523408, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.863149364452056, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.09921734195177123, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.33528531945148643`, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.5713532969512016, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.8074212744509168, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.04348925195108677, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.27955722945080197`, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.5156252069505172, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718, 
     0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.7516931844502324, 0.6, 0.6], 
    LineBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3719425584795668, 
     0.33490333442867554`}}]}, 
   {Hue[0.9877611619499476, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3563636363636108, 
     0.35636363636362495`}}]}, 
   {Hue[0.22382913944966276`, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.45989711694937796`, 0.6, 0.6], 
    LineBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.28571428571426516`, 0.4206349206349106}}]}, 
   {Hue[0.6959650944495479, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.20322414317106433`, 0.4712346887577949}}]}, 
   {Hue[0.9320330719492631, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.1681010494489783, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.4041690269486935, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.6402370044484087, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807, 
     0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.8763049819481239, 0.6, 0.6], 
    LineBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.11237295944829384`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {
     0.38278186251311136`, 0.19153112007295964`}}]}, 
   {Hue[0.34844093694800904`, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.5845089144477242, 0.6, 0.6], 
    LineBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.8205768919474394, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.35636363636361085`, 0.35636363636362506`}}]}, 
   {Hue[0.05664486944715463, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.29271284694686983`, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5287808244470398, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.764848801946755, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3755571561802374,
      0.13708828334974926`}, {0.383646560487266, 0.18009370094366112`}, {
     0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.0009167794464701728, 0.6, 0.6], 
    LineBox[{{0.3827818625131209, 0.19153112007295856`}, {0.383646560487266, 
     0.18009370094366112`}}]}, 
   {Hue[0.23698475694618537`, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209,
      0.19153112007295856`}}]}, 
   {Hue[0.47305273444590057`, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.7091207119456158, 0.6, 0.6], 
    LineBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.9451886894457857, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.1812566669455009, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.4173246444452161, 0.6, 0.6], 
    LineBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.35420801603089025`, 0.03981218022595649}}]}, 
   {Hue[0.6533926219449313, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.3480564913580083, 0.019358472571348144`}}]}, 
   {Hue[0.8894605994446465, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3480564913580112,
      0.019358472571349095`}, {0.35420801603089136`, 0.03981218022595663}, {
     0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.1255285769443617, 0.6, 0.6], 
    LineBox[{{0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`,
      0.03981218022595663}}]}, 
   {Hue[0.36159655444453165`, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056,
      0.06839120738611304}}]}, 
   {Hue[0.5976645319442468, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.833732509443962, 0.6, 0.6], 
    LineBox[{{0.3827818625131253, 0.1915311200729585}, {
     0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.06980048694367724, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.3827818625131253, 
     0.1915311200729585}}]}, 
   {Hue[0.30586846444339244`, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.5419364419431076, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.7780044194432776, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.014072396942992782`, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.250140374442708, 0.6, 0.6], 
    LineBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3898292202343005, 0.21824287051608576`}}]}, 
   {Hue[0.4862083519424232, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38996642827776723`, 0.22097220666832795`}}]}, 
   {Hue[0.7222763294421384, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346, 
     0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.9583443069418536, 0.6, 0.6], 
    LineBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.38989990099426713`, 0.23358680313962754`}}]}, 
   {Hue[0.19441228444202352`, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.4304802619417387, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {0.3755571561802482,
      0.1370882833497532}, {0.383646560487279, 0.1800937009436701}, {
     0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.6665482394414539, 0.6, 0.6], 
    LineBox[{{0.38278186251313745`, 0.1915311200729709}, {0.383646560487279, 
     0.1800937009436701}}]}, 
   {Hue[0.9026162169411691, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.38278186251313745`, 0.1915311200729709}}]}, 
   {Hue[0.1386841944408843, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356, 
     0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.3747521719405995, 0.6, 0.6], 
    LineBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3836465604872798, 0.18009370094367014`}}]}, 
   {Hue[0.6108201494407695, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {
     0.38770278184173573`, 0.20267960298492396`}}]}, 
   {Hue[0.8468881269404847, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.08295610444019985, 0.6, 0.6], 
    LineBox[{{0.3899664282777671, 0.2209722066683281}, {0.3898999009942684, 
     0.23358680313962846`}}]}, 
   {Hue[0.31902408193991505`, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {0.3899664282777671, 
     0.2209722066683281}}]}, 
   {Hue[0.5550920594396302, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7911600369393454, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.02722801443951539, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.2632959919392306, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.4993639694389458, 0.6, 0.6], 
    LineBox[{{0.3827818625131398, 0.19153112007297798`}, {
     0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.735431946938661, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.3827818625131398, 
     0.19153112007297798`}}]}, 
   {Hue[0.9714999244383762, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.20756790193809138`, 0.6, 0.6], 
    LineBox[{{0.3902524272394549, 0.24193016353741437`}, {0.3898999009942766, 
     0.23358680313963706`}}]}, 
   {Hue[0.4436358794378066, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3902524272394549, 
     0.24193016353741437`}}]}, 
   {Hue[0.6797038569379765, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593, 
     0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.9157718344376917, 0.6, 0.6], 
    LineBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38557799524657943`, 0.2897105353978762}}]}, 
   {Hue[0.15183981193740692`, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {
     0.38795321348253564`, 0.26727652898254733`}}]}, 
   {Hue[0.3879077894371221, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.6239757669368373, 0.6, 0.6], 
    LineBox[{{0.3802203950752977, 0.3096762160892021}, {0.3855779952465726, 
     0.2897105353978716}}]}, 
   {Hue[0.8600437444365525, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.3802203950752977, 
     0.3096762160892021}}]}, 
   {Hue[0.09611172193672246, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706, 
     0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.33217969943643766`, 0.6, 0.6], 
    LineBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.5682476769361529, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {
     0.38278186251314855`, 0.19153112007297615`}}]}, 
   {Hue[0.804315654435868, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.04038363193558325, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.27645160943529845`, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.5125195869354684, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.7485875644351836, 0.6, 0.6], 
    LineBox[{{0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.9846555419348988, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, {
     0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.220723519434614, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.4567914969343292, 0.6, 0.6], 
    LineBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.6928594744340444, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.9289274519342143, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {0.08095370255048714,
      0.3936123326734692}, {-0.0025013750521052256`, 0.13332034139692983`}, {
     0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.16499542943392953`, 0.6, 0.6], 
    LineBox[{{0.22499999999998804`, 
     0.2250000000000088}, {-0.0025013750521052256`, 0.13332034139692983`}}]}, 
   {Hue[0.40106340693364473`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.6371313844333599, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.8731993619330751, 0.6, 0.6], 
    LineBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.10926733943279032`, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, \
{-0.12354103887950933`, -0.42443977748044687`}}]}, 
   {Hue[0.34533531693296027`, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.5814032944326755, 0.6, 0.6], 
    LineBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.8174712719323907, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.05353924943210586, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.28960722693182106`, 0.6, 0.6], 
    LineBox[{{0.2249999999999816, 0.22499999999999584`}, {0.2857142857142649, 
     0.4206349206349103}}]}, 
   {Hue[0.5256752044315363, 0.6, 0.6], 
    LineBox[{{0.3756613756613492, 0.28571428571427476`}, {0.2249999999999816, 
     0.22499999999999584`}}]}, 
   {Hue[0.7617431819317062, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718, 
     0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.9978111594314214, 0.6, 0.6], 
    LineBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3719425584795668, 
     0.33490333442867554`}}]}, 
   {Hue[0.2338791369311366, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3563636363636108, 
     0.35636363636362495`}}]}, 
   {Hue[0.4699471144308518, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.706015091930567, 0.6, 0.6], 
    LineBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.28571428571426516`, 0.4206349206349106}}]}, 
   {Hue[0.9420830694302822, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.20322414317106433`, 0.4712346887577949}}]}, 
   {Hue[0.17815104693045214`, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.41421902443016734`, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.6502870019298825, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.8863549794295977, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807, 
     0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.12242295692931293`, 0.6, 0.6], 
    LineBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.35849093442902813`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {
     0.38278186251311136`, 0.19153112007295964`}}]}, 
   {Hue[0.5945589119291981, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.8306268894289133, 0.6, 0.6], 
    LineBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.06669486692862847, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.35636363636361085`, 0.35636363636362506`}}]}, 
   {Hue[0.30276284442834367`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718, 
     0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.5388308219280589, 0.6, 0.6], 
    LineBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3719425584795668, 
     0.33490333442867554`}}]}, 
   {Hue[0.7748987994277741, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3563636363636108, 
     0.35636363636362495`}}]}, 
   {Hue[0.01096677692794401, 0.6, 0.6], 
    LineBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.2470347544276592, 0.6, 0.6], 
    LineBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.38557799524655134`, 0.28971053539786334`}}]}, 
   {Hue[0.4831027319273744, 0.6, 0.6], 
    LineBox[{{0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.7191707094270896, 0.6, 0.6], 
    LineBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.9552386869268048, 0.6, 0.6], 
    LineBox[{{0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`,
      0.33490333442867626`}}]}, 
   {Hue[0.19130666442652, 0.6, 0.6], 
    LineBox[{{0.3656952791540104, 0.34787443354735753`}, {0.368653573647686, 
     0.34302179762186513`}}]}, 
   {Hue[0.4273746419262352, 0.6, 0.6], 
    LineBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395, 
     0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.6634426194264051, 0.6, 0.6], 
    LineBox[{{0.356363636363611, 0.3563636363636249}, {0.28571428571426755`, 
     0.4206349206349098}}]}, 
   {Hue[0.8995105969261203, 0.6, 0.6], 
    LineBox[{{0.32896641685832206`, 0.3941038983910866}, {0.356363636363611, 
     0.3563636363636249}}]}, 
   {Hue[0.13557857442583554`, 0.6, 0.6], 
    LineBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.37164655192555074`, 0.6, 0.6], 
    LineBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.28571428571426666`, 0.42063492063491636`}}]}, 
   {Hue[0.6077145294252659, 0.6, 0.6], 
    LineBox[{{0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.8437825069249811, 0.6, 0.6], 
    LineBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.07985048442515108, 0.6, 0.6], 
    LineBox[{{0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.3159184619248663, 0.6, 0.6], 
    LineBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.38022039507527244`, 0.3096762160891881}}]}, 
   {Hue[0.5519864394245815, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.7880544169242967, 0.6, 0.6], 
    LineBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.28571428571426516`, 0.4206349206349106}}]}, 
   {Hue[0.024122394424011873`, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.20322414317106433`, 0.4712346887577949}}]}, 
   {Hue[0.26019037192372707`, 0.6, 0.6], 
    LineBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.496258349423897, 0.6, 0.6], 
    LineBox[{{0.22499999999997403`, 
     0.22499999999997913`}, {-0.0025013750521108314`, 0.1333203413969012}}]}, 
   {Hue[0.7323263269236122, 0.6, 0.6], 
    LineBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.22499999999997403`, 0.22499999999997913`}}]}, 
   {Hue[0.9683943044233274, 0.6, 0.6], 
    LineBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.2044622819230426, 0.6, 0.6], 
    LineBox[{{0.2687902598719801, 0.44602095939834113`}, {0.2857142857142679, 
     0.4206349206349291}}]}, 
   {Hue[0.4405302594227578, 0.6, 0.6], 
    LineBox[{{0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.676598236922473, 0.6, 0.6], 
    LineBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.912666214422643, 0.6, 0.6], 
    LineBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.17886337835369526`, 0.4786910048579682}}]}, 
   {Hue[0.14873419192235815`, 0.6, 0.6], 
    LineBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.20322414317106446`, 0.4712346887577951}}]}, 
   {Hue[0.38480216942207335`, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.6208701469217885, 0.6, 0.6], 
    LineBox[{{0.1571929936156484, 0.47340745493047126`}, {0.1788633783536947, 
     0.4786910048579646}}]}, 
   {Hue[0.8569381244215037, 0.6, 0.6], 
    LineBox[{{0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.09300610192121894, 0.6, 0.6], 
    LineBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.3290740794213889, 0.6, 0.6], 
    LineBox[{{0.2249999999999925, 0.2249999999999932}, {0.2857142857142725, 
     0.42063492063490926`}}]}, 
   {Hue[0.5651420569211041, 0.6, 0.6], 
    LineBox[{{0.3756613756613677, 0.2857142857142706}, {0.2249999999999925, 
     0.2249999999999932}}]}, 
   {Hue[0.8012100344208193, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.03727801192053448, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.2733459894202497, 0.6, 0.6], 
    LineBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.5094139669199649, 0.6, 0.6], 
    LineBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.7454819444201348, 0.6, 0.6], 
    LineBox[{{0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.98154992191985, 0.6, 0.6], 
    LineBox[{{-0.021122846702970766`, -0.5680625060428681}, {
     0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.21761789941956522`, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`, 
     0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.4536858769192804, 0.6, 0.6], 
    LineBox[{{0.3827818625131113, 0.19153112007295967`}, {
     0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.6897538544189956, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.2857142857142759}, {0.3827818625131113, 
     0.19153112007295967`}}]}, 
   {Hue[0.9258218319187108, 0.6, 0.6], 
    LineBox[{{0.14644709513832413`, 0.4505228558931633}, {0.08095370255048039,
      0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.16188980941888076`, 0.6, 0.6], 
    LineBox[{{0.22499999999998158`, 
     0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.39795778691859596`, 0.6, 0.6], 
    LineBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.22499999999998158`, 0.22499999999999612`}}]}, 
   {Hue[0.6340257644183112, 0.6, 0.6], 
    LineBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.8700937419180264, 0.6, 0.6], 
    LineBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.10616171941774155`, 0.6, 0.6], 
    LineBox[{{-0.021122846702967327`, -0.5680625060428574}, \
{-0.12354103887947579`, -0.42443977748044076`}}]}, 
   {Hue[0.34222969691745675`, 0.6, 0.6], 
    LineBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.5782976744176267, 0.6, 0.6], 
    LineBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.8143656519173419, 0.6, 0.6], 
    LineBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.05043362941705709, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807, 
     0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.2865016069167723, 0.6, 0.6], 
    LineBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.5225695844164875, 0.6, 0.6], 
    LineBox[{{0.3756613756613495, 0.28571428571427493`}, {
     0.38278186251311136`, 0.19153112007295964`}}]}, 
   {Hue[0.7586375619162027, 0.6, 0.6], 
    LineBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.9947055394163726, 0.6, 0.6], 
    LineBox[{{0.2249999999999705, 0.22499999999999767`}, {0.2857142857142564, 
     0.42063492063491437`}}]}, 
   {Hue[0.23077351691608783`, 0.6, 0.6], 
    LineBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.2249999999999705, 0.22499999999999767`}}]}, 
   {Hue[0.466841494415803, 0.6, 0.6], 
    LineBox[{{0.3668604561327481, 0.09746228039427335}, {0.38278186251312507`,
      0.19153112007297227`}, {0.31496691731053844`, -0.03329211743994766}, {
     0.3668604561327481, 0.09746228039427335}}]}, 
   {Hue[0.7029094719155182, 0.6, 0.6], 
    LineBox[{{0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.9389774494152334, 0.6, 0.6], 
    LineBox[{{0.3668604561327481, 0.09746228039427335}, {0.348056491357986, 
     0.01935847257133491}}]}, 
   {Hue[0.17504542691494862`, 0.6, 0.6], 
    LineBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404, 
     0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.41111340441511857`, 0.6, 0.6], 
    LineBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.6471813819148338, 0.6, 0.6], 
    LineBox[{{0.3889929855426474, 0.21212252192279848`}, {
     0.38278186251311125`, 0.19153112007295953`}}]}, 
   {Hue[0.883249359414549, 0.6, 0.6], 
    LineBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.11931733691426416`, 0.6, 0.6], 
    LineBox[{{0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.35538531441397936`, 0.6, 0.6], 
    LineBox[{{0.3756613756613642, 0.28571428571427676`}, {0.3879532134825087, 
     0.2672765289825353}}]}, 
   {Hue[0.5914532919136946, 0.6, 0.6], 
    LineBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.8275212694134098, 0.6, 0.6], 
    LineBox[{{0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.0635892469135797, 0.6, 0.6], 
    LineBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.2996572244132949, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.5357252019130101, 0.6, 0.6], 
    LineBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.7717931794127253, 0.6, 0.6], 
    LineBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.35636363636361085`, 0.35636363636362506`}}]}, 
   {Hue[0.007861156912440492, 0.6, 0.6], 
    LineBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.2439291344121557, 0.6, 0.6], 
    LineBox[{{0.3084856021949391, 0.4157480005361782}, {0.3141405835523429, 
     0.41102696069037153`}}]}, 
   {Hue[0.47999711191232564`, 0.6, 0.6], 
    LineBox[{{0.3289664168583232, 0.39410389839108856`}, {0.3084856021949391, 
     0.4157480005361782}}]}, 
   {Hue[0.7160650894120408, 0.6, 0.6], 
    LineBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058, 
     0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.952133066911756, 0.6, 0.6], 
    LineBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.18820104441147123`, 0.6, 0.6], 
    LineBox[{{0.3756613756613456, 0.28571428571428403`}, {
     0.22499999999998926`, 0.22500000000000525`}}]}, 
   {Hue[0.42426902191118643`, 0.6, 0.6], 
    LineBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`, 
     0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.6603369994109016, 0.6, 0.6], 
    LineBox[{{0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`,
      0.36313865084796026`}}]}, 
   {Hue[0.8964049769110716, 0.6, 0.6], 
    LineBox[{{0.3656952791540112, 0.3478744335473575}, {0.35636363636361107`, 
     0.356363636363625}}]}, 
   {Hue[0.13247295441078677`, 0.6, 0.6], 
    LineBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.36854093191050197`, 0.6, 0.6], 
    LineBox[{{0.34077868196382793`, 0.3806206968636876}, {
     0.35451305370353825`, 0.36313865084796226`}}]}, 
   {Hue[0.6046089094102172, 0.6, 0.6], 
    LineBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.8406768869099324, 0.6, 0.6], 
    LineBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.07674486440964756, 0.6, 0.6], 
    LineBox[{{0.3084856021949395, 0.4157480005361783}, {0.2857142857142704, 
     0.4206349206349087}}]}, 
   {Hue[0.3128128419098175, 0.6, 0.6], 
    LineBox[{{0.2891955253609483, 0.431852248385328}, {0.3084856021949395, 
     0.4157480005361783}}]}, 
   {Hue[0.5488808194095327, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121, 
     0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.7849487969092479, 0.6, 0.6], 
    LineBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.0210167744089631, 0.6, 0.6], 
    LineBox[{{0.36686045613276663`, 0.09746228039428043}, {
     0.34805649135800854`, 0.019358472571348168`}}]}, 
   {Hue[0.2570847519086783, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3755571561802374,
      0.13708828334974926`}, {0.383646560487266, 0.18009370094366112`}, {
     0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.4931527294083935, 0.6, 0.6], 
    LineBox[{{0.3827818625131209, 0.19153112007295856`}, {0.383646560487266, 
     0.18009370094366112`}}]}, 
   {Hue[0.7292207069085634, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209,
      0.19153112007295856`}}]}, 
   {Hue[0.9652886844082786, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.20135666190799384`, 0.6, 0.6], 
    LineBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.43742463940770904`, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.6734926169074242, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.9095605944071394, 0.6, 0.6], 
    LineBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.35420801603089025`, 0.03981218022595649}}]}, 
   {Hue[0.14562857190730938`, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.3480564913580083, 0.019358472571348144`}}]}, 
   {Hue[0.3816965494070246, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3480564913580112,
      0.019358472571349095`}, {0.35420801603089136`, 0.03981218022595663}, {
     0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.6177645269067398, 0.6, 0.6], 
    LineBox[{{0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`,
      0.03981218022595663}}]}, 
   {Hue[0.853832504406455, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056,
      0.06839120738611304}}]}, 
   {Hue[0.08990048190617017, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.32596845940588537`, 0.6, 0.6], 
    LineBox[{{0.3827818625131253, 0.1915311200729585}, {
     0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.5620364369060553, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.3827818625131253, 
     0.1915311200729585}}]}, 
   {Hue[0.7981044144057705, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3755571561802374,
      0.13708828334974926`}, {0.383646560487266, 0.18009370094366112`}, {
     0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.03417239190548571, 0.6, 0.6], 
    LineBox[{{0.3827818625131209, 0.19153112007295856`}, {0.383646560487266, 
     0.18009370094366112`}}]}, 
   {Hue[0.2702403694052009, 0.6, 0.6], 
    LineBox[{{0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209,
      0.19153112007295856`}}]}, 
   {Hue[0.5063083469049161, 0.6, 0.6], 
    LineBox[{{0.3668604561327549, 0.09746228039428016}, {0.36816314211227585`,
      0.10074461427793723`}, {0.3718941726997257, 0.11837023443965008`}, {
     0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.7423763244046313, 0.6, 0.6], 
    LineBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3718941726997257, 0.11837023443965008`}}]}, 
   {Hue[0.9784443019048013, 0.6, 0.6], 
    LineBox[{{0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`,
      0.13708828334974923`}}]}, 
   {Hue[0.21451227940451645`, 0.6, 0.6], 
    LineBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.45058025690423165`, 0.6, 0.6], 
    LineBox[{{0.3877027818417213, 0.20267960298491156`}, {0.3836465604872663, 
     0.18009370094366028`}}]}, 
   {Hue[0.6866482344039468, 0.6, 0.6], 
    LineBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3877027818417213, 0.20267960298491156`}}]}, 
   {Hue[0.922716211903662, 0.6, 0.6], 
    LineBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`, 
     0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.15878418940337724`, 0.6, 0.6], 
    LineBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.3948521669035472, 0.6, 0.6], 
    LineBox[{{0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.6309201444032624, 0.6, 0.6], 
    LineBox[{{0.3668604561327573, 0.09746228039428202}, {0.38278186251311447`,
      0.19153112007296239`}, {0.3149669173104999, -0.03329211743993537}, {
     0.3668604561327573, 0.09746228039428202}}]}, 
   {Hue[0.8669881219029776, 0.6, 0.6], 
    LineBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.10305609940269278`, 0.6, 0.6], 
    LineBox[{{0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.339124076902408, 0.6, 0.6], 
    LineBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997, 
     0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.5751920544021232, 0.6, 0.6], 
    LineBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38364656048726553`, 0.18009370094366048`}}]}, 
   {Hue[0.8112600319018384, 0.6, 0.6], 
    LineBox[{{0.38000564055502933`, 0.1598202854311649}, {
     0.37555715618023733`, 0.13708828334974923`}}]}, 
   {Hue[0.04732800940200832, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.2833959869017235, 0.6, 0.6], 
    LineBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.5194639644014387, 0.6, 0.6], 
    LineBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.7555319419011539, 0.6, 0.6], 
    LineBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.9915999194008691, 0.6, 0.6], 
    LineBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.3440418442893222, 0.00268330715355213}}]}, 
   {Hue[0.2276678969005843, 0.6, 0.6], 
    LineBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.34805649135800776`, 0.019358472571349605`}}]}, 
   {Hue[0.46373587440075426`, 0.6, 0.6], 
    LineBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.6998038519004695, 0.6, 0.6], 
    LineBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.9358718294001847, 0.6, 0.6], 
    LineBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.17193980689989985`, 0.6, 0.6], 
    LineBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.40800778439961505`, 0.6, 0.6], 
    LineBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.6440757618993302, 0.6, 0.6], 
    LineBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.8801437393995002, 0.6, 0.6], 
    LineBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.11621171689921539`, 0.6, 0.6], 
    LineBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.3522796943989306, 0.6, 0.6], 
    LineBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.5883476718986458, 0.6, 0.6], 
    LineBox[{{0.36686045613275625`, 0.09746228039428576}, {0.3827818625130893,
      0.19153112007297682`}, {0.3149669173104796, -0.03329211743992742}, {
     0.36686045613275625`, 0.09746228039428576}}]}, 
   {Hue[0.824415649398361, 0.6, 0.6], 
    LineBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.06048362689807618, 0.6, 0.6], 
    LineBox[{{0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037,
      0.019358472571349167`}}]}, 
   {Hue[0.2965516043982461, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.5326195818979613, 0.6, 0.6], 
    LineBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.35420801603089025`, 0.03981218022595649}}]}, 
   {Hue[0.7686875593976765, 0.6, 0.6], 
    LineBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.3480564913580083, 0.019358472571348144`}}]}, 
   {Hue[0.004755536897391721, 0.6, 0.6], 
    LineBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283, 
     0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.24082351439710692`, 0.6, 0.6], 
    LineBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3507664820671387, 0.025762232633854052`}}]}, 
   {Hue[0.4768914918968221, 0.6, 0.6], 
    LineBox[{{0.3497168794681863, 0.022000404846546775`}, {
     0.35135004601408815`, 0.028066779132190328`}}]}, 
   {Hue[0.7129594693969921, 0.6, 0.6], 
    LineBox[{{0.36686045613276214`, 0.09746228039427945}, {0.3480564913580009,
      0.019358472571347284`}, {0.35420801603088964`, 0.03981218022595634}, {
     0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.9490274468967073, 0.6, 0.6], 
    LineBox[{{0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`,
      0.03981218022595634}}]}, 
   {Hue[0.18509542439642246`, 0.6, 0.6], 
    LineBox[{{0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047,
      0.06839120738611279}}]}, 
   {Hue[0.42116340189613766`, 0.6, 0.6], 
    LineBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.6572313793958529, 0.6, 0.6], 
    LineBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3440418442893226, 0.0026833071535512696`}}]}, 
   {Hue[0.893299356895568, 0.6, 0.6], 
    LineBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.34805649135800815`, 0.019358472571348127`}}]}, 
   {Hue[0.129367334395738, 0.6, 0.6], 
    LineBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.3654353118954532, 0.6, 0.6], 
    LineBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34404184428932433`, 0.002683307153551367}}]}, 
   {Hue[0.6015032893951684, 0.6, 0.6], 
    LineBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34799738755368265`, 0.015837660517895025`}}]}, 
   {Hue[0.8375712668948836, 0.6, 0.6], 
    LineBox[{{0.3526077370198318, 0.033033514000623834`}, {0.3535876732110248,
      0.036985624603801316`}, {0.3542080160308917, 0.03981218022595661}, {
     0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.07363924439459879, 0.6, 0.6], 
    LineBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3542080160308917, 0.03981218022595661}}]}, 
   {Hue[0.309707221894314, 0.6, 0.6], 
    LineBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.35135004601408837`, 0.028066779132190346`}}]}, 
   {Hue[0.5457751993944839, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3480564913580112,
      0.019358472571349095`}, {0.35420801603089136`, 0.03981218022595663}, {
     0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.7818431768941991, 0.6, 0.6], 
    LineBox[{{0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`,
      0.03981218022595663}}]}, 
   {Hue[0.01791115439391433, 0.6, 0.6], 
    LineBox[{{0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056,
      0.06839120738611304}}]}, 
   {Hue[0.25397913189362953`, 0.6, 0.6], 
    LineBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.4900471093933447, 0.6, 0.6], 
    LineBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.7261150868930599, 0.6, 0.6], 
    LineBox[{{0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`,
      0.019358472571349088`}}]}, 
   {Hue[0.9621830643932299, 0.6, 0.6], 
    LineBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.19825104189294507`, 0.6, 0.6], 
    LineBox[{{0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`,
      0.03981218022595753}}]}, 
   {Hue[0.43431901939266027`, 0.6, 0.6], 
    LineBox[{{0.3573717429551191, 0.05281415066572936}, {0.3557287726402263, 
     0.04584347648115892}}]}, 
   {Hue[0.6703869968923755, 0.6, 0.6], 
    LineBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`, 
     0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.9064549743920907, 0.6, 0.6], 
    LineBox[{{0.3609548325580057, 0.0683912073861131}, {0.3646841598111234, 
     0.08460401493183935}}]}, 
   {Hue[0.14252295189180586`, 0.6, 0.6], 
    LineBox[{{0.362934853245871, 0.07677843190730128}, {0.3609548325580057, 
     0.0683912073861131}}]}, 
   {Hue[0.3785909293919758, 0.6, 0.6], 
    LineBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.614658906891691, 0.6, 0.6], 
    LineBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.3646841598111214, 0.08460401493183911}}]}, 
   {Hue[0.8507268843914062, 0.6, 0.6], 
    LineBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36816314211228557`, 0.10074461427793692`}}]}, 
   {Hue[0.0867948618911214, 0.6, 0.6], 
    LineBox[{{0.3497168794681905, 0.022000404846545817`}, {0.3513500460140918,
      0.02806677913218915}, {0.354208016030894, 0.03981218022595491}, {
     0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.3228628393908366, 0.6, 0.6], 
    LineBox[{{0.3480564913580165, 0.019358472571346787`}, {0.354208016030894, 
     0.03981218022595491}}]}, 
   {Hue[0.5589308168905518, 0.6, 0.6], 
    LineBox[{{0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165,
      0.019358472571346787`}}]}, 
   {Hue[0.794998794390267, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.03106677189043694, 0.6, 0.6], 
    LineBox[{{0.3827818625131253, 0.1915311200729585}, {
     0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.26713474939015214`, 0.6, 0.6], 
    LineBox[{{0.3756613756613407, 0.285714285714228}, {0.3827818625131253, 
     0.1915311200729585}}]}, 
   {Hue[0.5032027268898673, 0.6, 0.6], 
    LineBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.7392707043895825, 0.6, 0.6], 
    LineBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.28571428571422913`, 0.4206349206346103}}]}, 
   {Hue[0.9753386818892977, 0.6, 0.6], 
    LineBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.22499999999999498`, 0.22499999999984244`}}]}, 
   {Hue[0.21140665938901293`, 0.6, 0.6], 
    LineBox[{{0.36686045613275753`, 0.09746228039428109}, {0.3827818625130874,
      0.19153112007295361`}, {0.3149669173104988, -0.03329211743992631}, {
     0.36686045613275753`, 0.09746228039428109}}]}, 
   {Hue[0.4474746368891829, 0.6, 0.6], 
    LineBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.6835426143888981, 0.6, 0.6], 
    LineBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.34805649135800953`, 0.019358472571348893`}}]}, 
   {Hue[0.9196105918886133, 0.6, 0.6], 
    LineBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524, 
     0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.15567856938832847`, 0.6, 0.6], 
    LineBox[{{0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`,
      0.23358680313960772`}}]}, 
   {Hue[0.39174654688804367`, 0.6, 0.6], 
    LineBox[{{0.3889929855426607, 0.21212252192279601`}, {0.382781862513125, 
     0.19153112007295825`}}]}, 
   {Hue[0.6278145243877589, 0.6, 0.6], 
    LineBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322, 
     0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.8638825018879288, 0.6, 0.6], 
    LineBox[{{0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.09995047938764401, 0.6, 0.6], 
    LineBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3879532134825093, 
     0.2672765289825108}}]}, 
   {Hue[0.3360184568873592, 0.6, 0.6], 
    LineBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.5720864343870744, 0.6, 0.6], 
    LineBox[{{0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.8081544118867896, 0.6, 0.6], 
    LineBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.0442223893865048, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.28029036688667475`, 0.6, 0.6], 
    LineBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38989990099426786`, 0.23358680313962854`}}]}, 
   {Hue[0.51635834438639, 0.6, 0.6], 
    LineBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3827818625131375, 0.19153112007297096`}}]}, 
   {Hue[0.7524263218861051, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.9884942993858203, 0.6, 0.6], 
    LineBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3898292202343005, 0.21824287051608576`}}]}, 
   {Hue[0.22456227688553554`, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38996642827776723`, 0.22097220666832795`}}]}, 
   {Hue[0.46063025438525074`, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346, 
     0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.6966982318854207, 0.6, 0.6], 
    LineBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.38989990099426713`, 0.23358680313962754`}}]}, 
   {Hue[0.9327662093851359, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.16883418688485108`, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {0.3755571561802482,
      0.1370882833497532}, {0.383646560487279, 0.1800937009436701}, {
     0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.4049021643845663, 0.6, 0.6], 
    LineBox[{{0.38278186251313745`, 0.1915311200729709}, {0.383646560487279, 
     0.1800937009436701}}]}, 
   {Hue[0.6409701418842815, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.38278186251313745`, 0.1915311200729709}}]}, 
   {Hue[0.8770381193839967, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356, 
     0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.11310609688416662`, 0.6, 0.6], 
    LineBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3836465604872798, 0.18009370094367014`}}]}, 
   {Hue[0.3491740743838818, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {
     0.38770278184173573`, 0.20267960298492396`}}]}, 
   {Hue[0.585242051883597, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.8213100293833122, 0.6, 0.6], 
    LineBox[{{0.3899664282777671, 0.2209722066683281}, {0.3898999009942684, 
     0.23358680313962846`}}]}, 
   {Hue[0.05737800688302741, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {0.3899664282777671, 
     0.2209722066683281}}]}, 
   {Hue[0.2934459843827426, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.5295139618829126, 0.6, 0.6], 
    LineBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3898292202343005, 0.21824287051608576`}}]}, 
   {Hue[0.7655819393826278, 0.6, 0.6], 
    LineBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38996642827776723`, 0.22097220666832795`}}]}, 
   {Hue[0.00164991688234295, 0.6, 0.6], 
    LineBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.23771789438205815`, 0.6, 0.6], 
    LineBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3892555235113848, 
     0.2129928999186868}}]}, 
   {Hue[0.47378587188177335`, 0.6, 0.6], 
    LineBox[{{0.3889929855426603, 0.21212252192280595`}, {0.3895073901920941, 
     0.21520416512484264`}}]}, 
   {Hue[0.7098538493814885, 0.6, 0.6], 
    LineBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.9459218268816585, 0.6, 0.6], 
    LineBox[{{0.3899293503919122, 0.2192871727881346}, {0.3898292202343, 
     0.21824287051608496`}}]}, 
   {Hue[0.1819898043813737, 0.6, 0.6], 
    LineBox[{{0.3899720226483966, 0.21991142792769}, {0.3899293503919122, 
     0.2192871727881346}}]}, 
   {Hue[0.4180577818810889, 0.6, 0.6], 
    LineBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.6541257593808041, 0.6, 0.6], 
    LineBox[{{0.3899664282777675, 0.22097220666832804`}, {0.3898999009942697, 
     0.2335868031396284}}]}, 
   {Hue[0.8901937368805193, 0.6, 0.6], 
    LineBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3899664282777675, 0.22097220666832804`}}]}, 
   {Hue[0.12626171438023448`, 0.6, 0.6], 
    LineBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699, 
     0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.3623296918804044, 0.6, 0.6], 
    LineBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.38989990099427285`, 0.23358680313962893`}}]}, 
   {Hue[0.5983976693801196, 0.6, 0.6], 
    LineBox[{{0.3889929855426751, 0.21212252192281003`}, {
     0.38278186251313456`, 0.19153112007297302`}}]}, 
   {Hue[0.8344656468798348, 0.6, 0.6], 
    LineBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.07053362437955002, 0.6, 0.6], 
    LineBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3898292202342981, 
     0.21824287051608515`}}]}, 
   {Hue[0.3066016018792652, 0.6, 0.6], 
    LineBox[{{0.3897000057083235, 0.21689523433656338`}, {0.3895073901920937, 
     0.21520416512484264`}}]}, 
   {Hue[0.5426695793789804, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346, 
     0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.7787375568791504, 0.6, 0.6], 
    LineBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.38989990099426713`, 0.23358680313962754`}}]}, 
   {Hue[0.014805534378865559`, 0.6, 0.6], 
    LineBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.25087351187858076`, 0.6, 0.6], 
    LineBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`, 
     0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.48694148937829596`, 0.6, 0.6], 
    LineBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.7230094668780112, 0.6, 0.6], 
    LineBox[{{0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.9590774443777264, 0.6, 0.6], 
    LineBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.19514542187744155`, 0.6, 0.6], 
    LineBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898999009942675, 0.23358680313962937`}}]}, 
   {Hue[0.4312133993776115, 0.6, 0.6], 
    LineBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.39025242723945325`, 0.24193016353741326`}}]}, 
   {Hue[0.6672813768773267, 0.6, 0.6], 
    LineBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`, 
     0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.9033493543770419, 0.6, 0.6], 
    LineBox[{{0.3879532134825347, 0.2672765289825467}, {0.3855779952465788, 
     0.28971053539787567`}}]}, 
   {Hue[0.1394173318767571, 0.6, 0.6], 
    LineBox[{{0.38723506894913867`, 0.27970486804564}, {0.3879532134825347, 
     0.2672765289825467}}]}, 
   {Hue[0.3754853093764723, 0.6, 0.6], 
    LineBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.6115532868761875, 0.6, 0.6], 
    LineBox[{{0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`,
      0.289710535397876}}]}, 
   {Hue[0.8476212643763574, 0.6, 0.6], 
    LineBox[{{0.3756613756613284, 0.2857142857142888}, {0.38022039507529415`, 
     0.309676216089201}}]}, 
   {Hue[0.08368924187607263, 0.6, 0.6], 
    LineBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.3197572193757878, 0.6, 0.6], 
    LineBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3898999009942678, 0.23358680313962474`}}]}, 
   {Hue[0.555825196875503, 0.6, 0.6], 
    LineBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38278186251313506`, 0.19153112007296433`}}]}, 
   {Hue[0.7918931743752182, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {0.3755571561802482,
      0.1370882833497532}, {0.383646560487279, 0.1800937009436701}, {
     0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.02796115187493342, 0.6, 0.6], 
    LineBox[{{0.38278186251313745`, 0.1915311200729709}, {0.383646560487279, 
     0.1800937009436701}}]}, 
   {Hue[0.26402912937510337`, 0.6, 0.6], 
    LineBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.38278186251313745`, 0.1915311200729709}}]}, 
   {Hue[0.5000971068748186, 0.6, 0.6], 
    LineBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864, 
     0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.7361650843745338, 0.6, 0.6], 
    LineBox[{{0.375557156180248, 0.1370882833497533}, {0.371894172699736, 
     0.11837023443965264`}}]}, 
   {Hue[0.972233061874249, 0.6, 0.6], 
    LineBox[{{0.36686045613276547`, 0.0974622803942818}, {0.375557156180248, 
     0.1370882833497533}}]}, 
   {Hue[0.20830103937396416`, 0.6, 0.6], 
    LineBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397, 
     0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.44436901687367936`, 0.6, 0.6], 
    LineBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3836465604872792, 
     0.18009370094366986`}}]}, 
   {Hue[0.6804369943738493, 0.6, 0.6], 
    LineBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3877027818417358, 
     0.20267960298492402`}}]}, 
   {Hue[0.9165049718735645, 0.6, 0.6], 
    LineBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.1525729493732797, 0.6, 0.6], 
    LineBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.3886409268729949, 0.6, 0.6], 
    LineBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.3827818625131376, 0.19153112007297085`}}]}, 
   {Hue[0.6247089043727101, 0.6, 0.6], 
    LineBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.8607768818724253, 0.6, 0.6], 
    LineBox[{{0.3480564913580077, 0.01935847257134837}, {
     0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.09684485937259524, 0.6, 0.6], 
    LineBox[{{0.3668604561327679, 0.09746228039428019}, {0.3480564913580077, 
     0.01935847257134837}}]}, 
   {Hue[0.33291283687231044`, 0.6, 0.6], 
    LineBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.5689808143720256, 0.6, 0.6], 
    LineBox[{{0.3755571561802484, 0.13708828334975343`}, {0.3836465604872791, 
     0.1800937009436702}}]}, 
   {Hue[0.8050487918717408, 0.6, 0.6], 
    LineBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3755571561802484, 0.13708828334975343`}}]}, 
   {Hue[0.04111676937145603, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356, 
     0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.27718474687117123`, 0.6, 0.6], 
    LineBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3836465604872798, 0.18009370094367014`}}]}, 
   {Hue[0.5132527243713412, 0.6, 0.6], 
    LineBox[{{0.3889929855426742, 0.21212252192280998`}, {
     0.38770278184173573`, 0.20267960298492396`}}]}, 
   {Hue[0.7493207018710564, 0.6, 0.6], 
    LineBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.9853886793707716, 0.6, 0.6], 
    LineBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.38989990099427685`, 0.23358680313962593`}}]}, 
   {Hue[0.22145665687048677`, 0.6, 0.6], 
    LineBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38278186251315016`, 0.19153112007296738`}}]}, 
   {Hue[0.45752463437020197`, 0.6, 0.6], 
    LineBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.6935926118699172, 0.6, 0.6], 
    LineBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.9296605893700871, 0.6, 0.6], 
    LineBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38497147731563225`, 0.18661574782986237`}}]}, 
   {Hue[0.1657285668698023, 0.6, 0.6], 
    LineBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.4017965443695175, 0.6, 0.6], 
    LineBox[{{0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.6378645218692327, 0.6, 0.6], 
    LineBox[{{0.3881135600723568, 0.20496690342213836`}, {0.3877027818417359, 
     0.2026796029849242}}]}, 
   {Hue[0.8739324993689479, 0.6, 0.6], 
    LineBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.1100004768686631, 0.6, 0.6], 
    LineBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3884423320141942, 
     0.2071164646013447}}]}, 
   {Hue[0.34606845436883305`, 0.6, 0.6], 
    LineBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.5821364318685482, 0.6, 0.6], 
    LineBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.8182044093682634, 0.6, 0.6], 
    LineBox[{{0.3827818625131455, 0.19153112007297676`}, {
     0.38364656048727547`, 0.18009370094367222`}}]}, 
   {Hue[0.05427238686797864, 0.6, 0.6], 
    LineBox[{{0.3668604561327751, 0.09746228039427858}, {0.3827818625131455, 
     0.19153112007297676`}}]}, 
   {Hue[0.29034036436769384`, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.526408341867409, 0.6, 0.6], 
    LineBox[{{0.3899664282777671, 0.2209722066683281}, {0.3898999009942684, 
     0.23358680313962846`}}]}, 
   {Hue[0.762476319367579, 0.6, 0.6], 
    LineBox[{{0.3902745959650028, 0.22710226426900249`}, {0.3899664282777671, 
     0.2209722066683281}}]}, 
   {Hue[0.9985442968672942, 0.6, 0.6], 
    LineBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.23461227436700938`, 0.6, 0.6], 
    LineBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39038939113576687`, 0.23065339339289218`}}]}, 
   {Hue[0.4706802518667246, 0.6, 0.6], 
    LineBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.39038712598628633`, 0.23180306418579102`}}]}, 
   {Hue[0.7067482293664398, 0.6, 0.6], 
    LineBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.942816206866155, 0.6, 0.6], 
    LineBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3898999009942581, 0.23358680313964106`}}]}, 
   {Hue[0.17888418436587017`, 0.6, 0.6], 
    LineBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38278186251312285`, 0.19153112007298195`}}]}, 
   {Hue[0.4149521618660401, 0.6, 0.6], 
    LineBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099, 
     0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.6510201393657553, 0.6, 0.6], 
    LineBox[{{0.3899664282777672, 0.22097220666832798`}, {0.3900779995015939, 
     0.2219865140558527}}]}, 
   {Hue[0.8870881168654705, 0.6, 0.6], 
    LineBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.12315609436518571`, 0.6, 0.6], 
    LineBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528, 
     0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.3592240718649009, 0.6, 0.6], 
    LineBox[{{0.390196809579062, 0.2246959827267144}, {0.3900779995015917, 
     0.22198651405585212`}}]}, 
   {Hue[0.5952920493646161, 0.6, 0.6], 
    LineBox[{{0.39027459596499936`, 0.2271022642690014}, {0.390196809579062, 
     0.2246959827267144}}]}, 
   {Hue[0.831360026864786, 0.6, 0.6], 
    LineBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.06742800436450125, 0.6, 0.6], 
    LineBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.3898999009942985, 0.23358680313962712`}}]}, 
   {Hue[0.30349598186421645`, 0.6, 0.6], 
    LineBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39038712598628955`, 0.23180306418579066`}}]}, 
   {Hue[0.5395639593639316, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502, 
     0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7756319368636468, 0.6, 0.6], 
    LineBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.38989990099427047`, 0.23358680313963018`}}]}, 
   {Hue[0.01169991436336204, 0.6, 0.6], 
    LineBox[{{0.37566137566138463`, 0.2857142857142941}, {
     0.38795321348253553`, 0.26727652898254717`}}]}, 
   {Hue[0.24776789186353199`, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.4838358693632472, 0.6, 0.6], 
    LineBox[{{0.3827818625131398, 0.19153112007297798`}, {
     0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.7199038468629624, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.3827818625131398, 
     0.19153112007297798`}}]}, 
   {Hue[0.9559718243626776, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.19203980186239278`, 0.6, 0.6], 
    LineBox[{{0.3902524272394549, 0.24193016353741437`}, {0.3898999009942766, 
     0.23358680313963706`}}]}, 
   {Hue[0.428107779362108, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3902524272394549, 
     0.24193016353741437`}}]}, 
   {Hue[0.6641757568622779, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593, 
     0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.9002437343619931, 0.6, 0.6], 
    LineBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38557799524657943`, 0.2897105353978762}}]}, 
   {Hue[0.13631171186170832`, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {
     0.38795321348253564`, 0.26727652898254733`}}]}, 
   {Hue[0.3723796893614235, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.6084476668611387, 0.6, 0.6], 
    LineBox[{{0.3802203950752977, 0.3096762160892021}, {0.3855779952465726, 
     0.2897105353978716}}]}, 
   {Hue[0.8445156443608539, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.3802203950752977, 
     0.3096762160892021}}]}, 
   {Hue[0.08058362186102386, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706, 
     0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.31665159936073906`, 0.6, 0.6], 
    LineBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.5527195768604543, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {
     0.38278186251314855`, 0.19153112007297615`}}]}, 
   {Hue[0.7887875543601695, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.02485553185988465, 0.6, 0.6], 
    LineBox[{{0.3827818625131398, 0.19153112007297798`}, {
     0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.26092350935959985`, 0.6, 0.6], 
    LineBox[{{0.3756613756613386, 0.2857142857142856}, {0.3827818625131398, 
     0.19153112007297798`}}]}, 
   {Hue[0.4969914868597698, 0.6, 0.6], 
    LineBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`, 
     0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.733059464359485, 0.6, 0.6], 
    LineBox[{{0.22499999999975157`, 0.2250000000000629}, {0.2857142857140808, 
     0.4206349206349714}}]}, 
   {Hue[0.9691274418592002, 0.6, 0.6], 
    LineBox[{{0.3756613756613333, 0.2857142857142932}, {0.22499999999975157`, 
     0.2250000000000629}}]}, 
   {Hue[0.2051954193589154, 0.6, 0.6], 
    LineBox[{{0.36686045613278073`, 0.09746228039429776}, {0.3827818625131339,
      0.19153112007298165`}, {0.31496691731051496`, -0.033292117439936146`}, {
     0.36686045613278073`, 0.09746228039429776}}]}, 
   {Hue[0.4412633968586306, 0.6, 0.6], 
    LineBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.6773313743583458, 0.6, 0.6], 
    LineBox[{{0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212,
      0.019358472571361193`}}]}, 
   {Hue[0.9133993518585157, 0.6, 0.6], 
    LineBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.14946732935823093`, 0.6, 0.6], 
    LineBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38989990099426536`, 0.2335868031396292}}]}, 
   {Hue[0.3855353068579461, 0.6, 0.6], 
    LineBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38278186251314017`, 0.19153112007297823`}}]}, 
   {Hue[0.6216032843576613, 0.6, 0.6], 
    LineBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.8576712618573765, 0.6, 0.6], 
    LineBox[{{0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.09373923935709172, 0.6, 0.6], 
    LineBox[{{0.375661375661338, 0.28571428571427054`}, {0.3879532134825186, 
     0.2672765289825428}}]}, 
   {Hue[0.32980721685726166`, 0.6, 0.6], 
    LineBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.5658751943569769, 0.6, 0.6], 
    LineBox[{{0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.8019431718566921, 0.6, 0.6], 
    LineBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.03801114935640726, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.27407912685612246`, 0.6, 0.6], 
    LineBox[{{0.3902524272394549, 0.24193016353741437`}, {0.3898999009942766, 
     0.23358680313963706`}}]}, 
   {Hue[0.5101471043558377, 0.6, 0.6], 
    LineBox[{{0.389814963576328, 0.2496922443405831}, {0.3902524272394549, 
     0.24193016353741437`}}]}, 
   {Hue[0.7462150818560076, 0.6, 0.6], 
    LineBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.9822830593557228, 0.6, 0.6], 
    LineBox[{{0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`,
      0.26646358892860106`}}]}, 
   {Hue[0.218351036855438, 0.6, 0.6], 
    LineBox[{{0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.4544190143551532, 0.6, 0.6], 
    LineBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.6904869918548684, 0.6, 0.6], 
    LineBox[{{0.3903871259862919, 0.2318030641857938}, {0.3898999009942817, 
     0.23358680313964494`}}]}, 
   {Hue[0.9265549693545836, 0.6, 0.6], 
    LineBox[{{0.390378045510678, 0.23641183622920625`}, {0.3903871259862919, 
     0.2318030641857938}}]}, 
   {Hue[0.1626229468542988, 0.6, 0.6], 
    LineBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.39869092435446873`, 0.6, 0.6], 
    LineBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39020641667800415`, 0.2439513769743684}}]}, 
   {Hue[0.6347589018541839, 0.6, 0.6], 
    LineBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.39025242723945514`, 0.24193016353741426`}}]}, 
   {Hue[0.8708268793538991, 0.6, 0.6], 
    LineBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.10689485685361433`, 0.6, 0.6], 
    LineBox[{{0.3900553100344429, 0.24663802124980969`}, {0.3902064166780025, 
     0.24395137697436797`}}]}, 
   {Hue[0.3429628343533295, 0.6, 0.6], 
    LineBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.3900553100344429, 0.24663802124980969`}}]}, 
   {Hue[0.5790308118530447, 0.6, 0.6], 
    LineBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.8150987893532147, 0.6, 0.6], 
    LineBox[{{0.387953213482556, 0.2672765289825639}, {0.389899900994307, 
     0.2335868031396442}}]}, 
   {Hue[0.05116676685292987, 0.6, 0.6], 
    LineBox[{{0.3756613756616119, 0.2857142857144778}, {0.387953213482556, 
     0.2672765289825639}}]}, 
   {Hue[0.28723474435264507`, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593, 
     0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.5233027218523603, 0.6, 0.6], 
    LineBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38557799524657943`, 0.2897105353978762}}]}, 
   {Hue[0.7593706993520755, 0.6, 0.6], 
    LineBox[{{0.38723506894913895`, 0.2797048680456398}, {
     0.38795321348253564`, 0.26727652898254733`}}]}, 
   {Hue[0.9954386768517907, 0.6, 0.6], 
    LineBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.2315066543519606, 0.6, 0.6], 
    LineBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3868748592904048, 
     0.2830526795421884}}]}, 
   {Hue[0.4675746318516758, 0.6, 0.6], 
    LineBox[{{0.3872350689491392, 0.2797048680456403}, {0.38668153324355947`, 
     0.2842992491599044}}]}, 
   {Hue[0.703642609351391, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.9397105868511062, 0.6, 0.6], 
    LineBox[{{0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.1757785643508214, 0.6, 0.6], 
    LineBox[{{0.37566137566137564`, 0.2857142857142775}, {0.3802203950753009, 
     0.3096762160892041}}]}, 
   {Hue[0.4118465418505366, 0.6, 0.6], 
    LineBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.6479145193507065, 0.6, 0.6], 
    LineBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3884951735185017, 
     0.2664635889285974}}]}, 
   {Hue[0.8839824968504217, 0.6, 0.6], 
    LineBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.12005047435013694`, 0.6, 0.6], 
    LineBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.35611845184985214`, 0.6, 0.6], 
    LineBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3884951735185034, 
     0.266463588928599}}]}, 
   {Hue[0.5921864293495673, 0.6, 0.6], 
    LineBox[{{0.3872350689491399, 0.27970486804564054`}, {0.3877082438043492, 
     0.27530715082251594`}}]}, 
   {Hue[0.8282544068492825, 0.6, 0.6], 
    LineBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731, 
     0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.06432238434945248, 0.6, 0.6], 
    LineBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.3003903618491677, 0.6, 0.6], 
    LineBox[{{0.3862042686469825, 0.28737665934550644`}, {
     0.38668153324355947`, 0.28429924915990423`}}]}, 
   {Hue[0.5364583393488829, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.7725263168485981, 0.6, 0.6], 
    LineBox[{{0.3802203950752977, 0.3096762160892021}, {0.3855779952465726, 
     0.2897105353978716}}]}, 
   {Hue[0.00859429434831327, 0.6, 0.6], 
    LineBox[{{0.3756613756613303, 0.28571428571425617`}, {0.3802203950752977, 
     0.3096762160892021}}]}, 
   {Hue[0.24466227184802847`, 0.6, 0.6], 
    LineBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.4807302493481984, 0.6, 0.6], 
    LineBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.38989990099422256`, 0.23358680313960026`}}]}, 
   {Hue[0.7167982268479136, 0.6, 0.6], 
    LineBox[{{0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.9528662043476288, 0.6, 0.6], 
    LineBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.188934181847344, 0.6, 0.6], 
    LineBox[{{0.3846816847789552, 0.2951225966535012}, {0.3855779952465723, 
     0.2897105353978714}}]}, 
   {Hue[0.4250021593470592, 0.6, 0.6], 
    LineBox[{{0.3836178284191966, 0.2993223691599756}, {0.3846816847789552, 
     0.2951225966535012}}]}, 
   {Hue[0.6610701368467744, 0.6, 0.6], 
    LineBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446, 
     0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.8971381143469443, 0.6, 0.6], 
    LineBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.13320609184665955`, 0.6, 0.6], 
    LineBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.36927406934637474`, 0.6, 0.6], 
    LineBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.6053420468460899, 0.6, 0.6], 
    LineBox[{{0.3563636363636135, 0.3563636363636289}, {0.37194255847959745`, 
     0.3349033344286982}}]}, 
   {Hue[0.8414100243458051, 0.6, 0.6], 
    LineBox[{{0.375661375661354, 0.2857142857142885}, {0.3563636363636135, 
     0.3563636363636289}}]}, 
   {Hue[0.07747800184552034, 0.6, 0.6], 
    LineBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.3135459793456903, 0.6, 0.6], 
    LineBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38557799524656994`, 0.28971053539786956`}}]}, 
   {Hue[0.5496139568454055, 0.6, 0.6], 
    LineBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38795321348250833`, 0.26727652898252935`}}]}, 
   {Hue[0.7856819343451207, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706, 
     0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.02174991184483588, 0.6, 0.6], 
    LineBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.2578178893445511, 0.6, 0.6], 
    LineBox[{{0.3889929855426791, 0.21212252192281164`}, {
     0.38278186251314855`, 0.19153112007297615`}}]}, 
   {Hue[0.4938858668442663, 0.6, 0.6], 
    LineBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992, 
     0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.7299538443444362, 0.6, 0.6], 
    LineBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3898292202343045, 
     0.2182428705160868}}]}, 
   {Hue[0.9660218218441514, 0.6, 0.6], 
    LineBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3899664282777706, 
     0.22097220666832845`}}]}, 
   {Hue[0.20208979934386662`, 0.6, 0.6], 
    LineBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`, 
     0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.4381577768435818, 0.6, 0.6], 
    LineBox[{{0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.674225754343297, 0.6, 0.6], 
    LineBox[{{0.3756613756613853, 0.2857142857142864}, {0.3879532134825337, 
     0.267276528982541}}]}, 
   {Hue[0.9102937318430122, 0.6, 0.6], 
    LineBox[{{0.36686045613280077`, 0.09746228039429335}, {0.3755571561802701,
      0.1370882833497635}, {0.383646560487291, 0.18009370094367638`}, {
     0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.1463617093427274, 0.6, 0.6], 
    LineBox[{{0.3827818625131485, 0.191531120072976}, {0.383646560487291, 
     0.18009370094367638`}}]}, 
   {Hue[0.38242968684289735`, 0.6, 0.6], 
    LineBox[{{0.36686045613280077`, 0.09746228039429335}, {0.3827818625131485,
      0.191531120072976}}]}, 
   {Hue[0.6184976643426126, 0.6, 0.6], 
    LineBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.8545656418423278, 0.6, 0.6], 
    LineBox[{{0.3877027818417427, 0.2026796029849273}, {0.3836465604872895, 
     0.1800937009436763}}]}, 
   {Hue[0.09063361934204295, 0.6, 0.6], 
    LineBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.32670159684175815`, 0.6, 0.6], 
    LineBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902, 
     0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.5627695743414733, 0.6, 0.6], 
    LineBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3898999009942679, 
     0.23358680313962654`}}]}, 
   {Hue[0.7988375518416433, 0.6, 0.6], 
    LineBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3899664282777706, 
     0.22097220666832834`}}]}, 
   {Hue[0.03490552934135849, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.2709735068410737, 0.6, 0.6], 
    LineBox[{{0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.5070414843407889, 0.6, 0.6], 
    LineBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.7431094618405041, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.9791774393402193, 0.6, 0.6], 
    LineBox[{{0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.21524541684038923`, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, {
     0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.4513133943401044, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.6873813718398196, 0.6, 0.6], 
    LineBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.9234493493395348, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.15951732683925002`, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {0.08095370255048714,
      0.3936123326734692}, {-0.0025013750521052256`, 0.13332034139692983`}, {
     0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.3955853043389652, 0.6, 0.6], 
    LineBox[{{0.22499999999998804`, 
     0.2250000000000088}, {-0.0025013750521052256`, 0.13332034139692983`}}]}, 
   {Hue[0.6316532818391352, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.8677212593388504, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.10378923683856556`, 0.6, 0.6], 
    LineBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.33985721433828076`, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, \
{-0.12354103887950933`, -0.42443977748044687`}}]}, 
   {Hue[0.575925191837996, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.8119931693377112, 0.6, 0.6], 
    LineBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.0480611468378811, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.2841291243375963, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.5201971018373115, 0.6, 0.6], 
    LineBox[{{0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.7562650793370267, 0.6, 0.6], 
    LineBox[{{-0.021122846703006442`, -0.568062506042882}, {
     0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.9923330568367419, 0.6, 0.6], 
    LineBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.2284010343364571, 0.6, 0.6], 
    LineBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.07801688392581656, -0.7513877370941321}}]}, 
   {Hue[0.46446901183662703`, 0.6, 0.6], 
    LineBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.025253560708900995`, -0.7236469843123469}}]}, 
   {Hue[0.7005369893363422, 0.6, 0.6], 
    LineBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.9366049668360574, 0.6, 0.6], 
    LineBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.17267294433577263`, 0.6, 0.6], 
    LineBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.4087409218354878, 0.6, 0.6], 
    LineBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.644808899335203, 0.6, 0.6], 
    LineBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.880876876835373, 0.6, 0.6], 
    LineBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.11694485433508817`, 0.6, 0.6], 
    LineBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.35301283183480336`, 0.6, 0.6], 
    LineBox[{{0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.5890808093345186, 0.6, 0.6], 
    LineBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.8251487868342338, 0.6, 0.6], 
    LineBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.06121676433394896, 0.6, 0.6], 
    LineBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.2972847418341189, 0.6, 0.6], 
    LineBox[{{
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.5333527193338341, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.7694206968335493, 0.6, 0.6], 
    LineBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.005488674333264498, 0.6, 0.6], 
    LineBox[{{0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.2415566518329797, 0.6, 0.6], 
    LineBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.4776246293326949, 0.6, 0.6], 
    LineBox[{{0.2249999999999964, 0.22500000000002054`}, {0.2857142857142949, 
     0.420634920634941}}]}, 
   {Hue[0.7136926068328648, 0.6, 0.6], 
    LineBox[{{0.3756613756613864, 0.28571428571430296`}, {0.2249999999999964, 
     0.22500000000002054`}}]}, 
   {Hue[0.94976058433258, 0.6, 0.6], 
    LineBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.18582856183229524`, 0.6, 0.6], 
    LineBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.42189653933201043`, 0.6, 0.6], 
    LineBox[{{0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.6579645168317256, 0.6, 0.6], 
    LineBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566, 
     0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.8940324943314408, 0.6, 0.6], 
    LineBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3898999009942574, 
     0.2335868031396347}}]}, 
   {Hue[0.13010047183161078`, 0.6, 0.6], 
    LineBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3827818625131259, 
     0.19153112007297626`}}]}, 
   {Hue[0.366168449331326, 0.6, 0.6], 
    LineBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.6022364268310412, 0.6, 0.6], 
    LineBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3898999009942556, 
     0.2335868031396335}}]}, 
   {Hue[0.8383044043307564, 0.6, 0.6], 
    LineBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.07437238183047157, 0.6, 0.6], 
    LineBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.31044035933018677`, 0.6, 0.6], 
    LineBox[{{0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.546508336829902, 0.6, 0.6], 
    LineBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.7825763143300719, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {0.08095370255048714,
      0.3936123326734692}, {-0.0025013750521052256`, 0.13332034139692983`}, {
     0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.018644291829787107`, 0.6, 0.6], 
    LineBox[{{0.22499999999998804`, 
     0.2250000000000088}, {-0.0025013750521052256`, 0.13332034139692983`}}]}, 
   {Hue[0.2547122693295023, 0.6, 0.6], 
    LineBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.4907802468292175, 0.6, 0.6], 
    LineBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.7268482243289327, 0.6, 0.6], 
    LineBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.10157953817164668`, 0.43415551428001836`}}]}, 
   {Hue[0.9629162018286479, 0.6, 0.6], 
    LineBox[{{0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712,
      0.39361233267346957`}}]}, 
   {Hue[0.19898417932881785`, 0.6, 0.6], 
    LineBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.43505215682853304`, 0.6, 0.6], 
    LineBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.6711201343282482, 0.6, 0.6], 
    LineBox[{{-0.02112284670300138, -0.568062506042858}, \
{-0.12354103887950911`, -0.42443977748044365`}}]}, 
   {Hue[0.9071881118279634, 0.6, 0.6], 
    LineBox[{{0.375661375661366, 0.28571428571429314`}, {0.35636363636362867`,
      0.35636363636364377`}, {0.28571428571428115`, 0.42063492063492713`}, {
     0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.14325608932767864`, 0.6, 0.6], 
    LineBox[{{0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`,
      0.42063492063492713`}}]}, 
   {Hue[0.37932406682739384`, 0.6, 0.6], 
    LineBox[{{0.375661375661366, 0.28571428571429314`}, {0.224999999999988, 
     0.22500000000000867`}}]}, 
   {Hue[0.6153920443275638, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831, 
     0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.851460021827279, 0.6, 0.6], 
    LineBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.28571428571428087`, 0.420634920634926}}]}, 
   {Hue[0.08752799932699418, 0.6, 0.6], 
    LineBox[{{0.14644709513833476`, 0.4505228558931738}, {
     0.20322414317107854`, 0.47123468875780855`}}]}, 
   {Hue[0.3235959768267094, 0.6, 0.6], 
    LineBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.5596639543264246, 0.6, 0.6], 
    LineBox[{{0.08095370255048694, 
     0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.7957319318261398, 0.6, 0.6], 
    LineBox[{{0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.03179990932630972, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.2678678868260249, 0.6, 0.6], 
    LineBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.5039358643257401, 0.6, 0.6], 
    LineBox[{{-0.021122846703002032`, -0.5680625060428732}, \
{-0.12354103887950933`, -0.42443977748044687`}}]}, 
   {Hue[0.7400038418254553, 0.6, 0.6], 
    LineBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.9760718193251705, 0.6, 0.6], 
    LineBox[{{0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.2121397968248857, 0.6, 0.6], 
    LineBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.44820777432505565`, 0.6, 0.6], 
    LineBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.6842757518247709, 0.6, 0.6], 
    LineBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.920343729324486, 0.6, 0.6], 
    LineBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.15641170682420125`, 0.6, 0.6], 
    LineBox[{{-0.1515733864773561, -0.553615000165151}, {-0.1537878888532678, \
-0.5934348131488112}, {-0.14660971487811963`, -0.6312487372668298}, \
{-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.39247968432391644`, 0.6, 0.6], 
    LineBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.14660971487811963`, -0.6312487372668298}}]}, 
   {Hue[0.6285476618236316, 0.6, 0.6], 
    LineBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.12354103887950942`, -0.424439777480447}}]}, 
   {Hue[0.8646156393238016, 0.6, 0.6], 
    LineBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.10068361682351679`, 0.6, 0.6], 
    LineBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.14660971487812033`, -0.6312487372668344}}]}, 
   {Hue[0.336751594323232, 0.6, 0.6], 
    LineBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.11176897366473171`, -0.712294403979278}}]}, 
   {Hue[0.5728195718229472, 0.6, 0.6], 
    LineBox[{{0.14644709513834744`, 0.4505228558931791}, {0.08095370255049686,
      0.3936123326734745}, {-0.002501375052098083, 0.13332034139692842`}, {
     0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.8088875493226624, 0.6, 0.6], 
    LineBox[{{0.22500000000000453`, 
     0.22500000000000023`}, {-0.002501375052098083, 0.13332034139692842`}}]}, 
   {Hue[0.04495552682237758, 0.6, 0.6], 
    LineBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.22500000000000453`, 0.22500000000000023`}}]}, 
   {Hue[0.2810235043225475, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.5170914818222627, 0.6, 0.6], 
    LineBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.7531594593219779, 0.6, 0.6], 
    LineBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.9892274368216931, 0.6, 0.6], 
    LineBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.22529541432140832`, 0.6, 0.6], 
    LineBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.4613633918211235, 0.6, 0.6], 
    LineBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.6974313693212935, 0.6, 0.6], 
    LineBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.9334993468210087, 0.6, 0.6], 
    LineBox[{{0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.16956732432072386`, 0.6, 0.6], 
    LineBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.40563530182043905`, 0.6, 0.6], 
    LineBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.6417032793201543, 0.6, 0.6], 
    LineBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.8777712568198694, 0.6, 0.6], 
    LineBox[{{0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.1138392343200394, 0.6, 0.6], 
    LineBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.3499072118197546, 0.6, 0.6], 
    LineBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.5859751893194698, 0.6, 0.6], 
    LineBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.822043166819185, 0.6, 0.6], 
    LineBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.05811114431890019, 0.6, 0.6], 
    LineBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.2941791218186154, 0.6, 0.6], 
    LineBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.5302470993183306, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.7663150768185005, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363644`}, {0.2857142857142867, 
     0.4206349206349202}}]}, 
   {Hue[0.002383054318215727, 0.6, 0.6], 
    LineBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3563636363636365, 0.35636363636363644`}}]}, 
   {Hue[0.23845103181793093`, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.4745190093176461, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.7105869868173613, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.9466549643170765, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.18272294181724646`, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.41879091931696166`, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.6548588968166769, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.8909268743163921, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.12699485181610726`, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.36306282931582246`, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.5991308068159924, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.8351987843157076, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.0712667618154228, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.307334739315138, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.5434027168148532, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.7794706943145684, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.015538671814738336`, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.25160664931445353`, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.48767462681416873`, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.7237426043138839, 0.6, 0.6], 
    LineBox[{{0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`,
      0.39841350422941846`}}]}, 
   {Hue[0.9598105818135991, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352,
      0.40319600708814274`}}]}, 
   {Hue[0.19587855931331433`, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.43194653681348427`, 0.6, 0.6], 
    LineBox[{{0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.6680145143131995, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.3112480142506879, 
     0.4140331872211415}}]}, 
   {Hue[0.9040824918129147, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983, 
     0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.14015046931262987`, 0.6, 0.6], 
    LineBox[{{0.3084856021949613, 0.4157480005361905}, {0.2857142857142868, 
     0.420634920634935}}]}, 
   {Hue[0.37621844681234506`, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.3084856021949613, 
     0.4157480005361905}}]}, 
   {Hue[0.6122864243120603, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.8483544018122302, 0.6, 0.6], 
    LineBox[{{0.3563636363636425, 0.35636363636365254`}, {0.285714285714316, 
     0.4206349206349356}}]}, 
   {Hue[0.0844223793119454, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.3563636363636425, 
     0.35636363636365254`}}]}, 
   {Hue[0.3204903568116606, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.5565583343113758, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31414058355236396`, 0.411026960690379}}]}, 
   {Hue[0.792626311811091, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.32146533685835194`, 0.4031960070881423}}]}, 
   {Hue[0.028694289310806198`, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.26476226681097614`, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.5008302443106913, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.7368982218104065, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012, 
     0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.9729661993101217, 0.6, 0.6], 
    LineBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.37194255847959595`, 0.33490333442867665`}}]}, 
   {Hue[0.20903417680983694`, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {
     0.35636363636363977`, 0.35636363636362534`}}]}, 
   {Hue[0.44510215430955213`, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.6811701318097221, 0.6, 0.6], 
    LineBox[{{0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.9172381093094373, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.20322414317108875`, 0.4712346887577922}}]}, 
   {Hue[0.15330608680915248`, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.3893740643088677, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.6254420418085829, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.8615100193082981, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169, 
     0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.09757799680846801, 0.6, 0.6], 
    LineBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.3336459743081832, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {
     0.38278186251314167`, 0.19153112007296602`}}]}, 
   {Hue[0.5697139518078984, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662, 
     0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.8057819293076136, 0.6, 0.6], 
    LineBox[{{0.3563636363636394, 0.3563636363636252}, {0.2857142857142924, 
     0.42063492063490887`}}]}, 
   {Hue[0.04184990680732881, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3563636363636394, 
     0.3563636363636252}}]}, 
   {Hue[0.277917884307044, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5139858618067592, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.7500538393069291, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.9861218168066443, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.22218979430635954`, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.45825777180607474`, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.6943257493057899, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.9303937268055051, 0.6, 0.6], 
    LineBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.35451305370356323`, 0.36313865084797153`}}]}, 
   {Hue[0.16646170430567508`, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.4025296818053903, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.6385976593051055, 0.6, 0.6], 
    LineBox[{{0.3563636363636368, 0.3563636363636364}, {0.3719425584795937, 
     0.3349033344286871}}]}, 
   {Hue[0.8746656368048207, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3563636363636368, 
     0.3563636363636364}}]}, 
   {Hue[0.11073361430453588`, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.3468015918042511, 0.6, 0.6], 
    LineBox[{{0.36865357364771295`, 0.3430217976218769}, {0.3719425584795952, 
     0.3349033344286903}}]}, 
   {Hue[0.582869569304421, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.36865357364771295`, 0.3430217976218769}}]}, 
   {Hue[0.8189375468041362, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188, 
     0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.055005524303851416`, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671352}, {
     0.35451305370356445`, 0.3631386508479718}}]}, 
   {Hue[0.2910735018035666, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {
     0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.5271414793032818, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.763209456802997, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.9992774343027122, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.23534541180288215`, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.4714133893021426, 0.6, 0.6], 
    LineBox[{{0.3563636363636483, 0.3563636363636645}, {0.28571428571434476`, 
     0.42063492063517}}]}, 
   {Hue[0.7074813668023126, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3563636363636483, 
     0.3563636363636645}}]}, 
   {Hue[0.9435493443024825, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.17961732180174295`, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956278}, {0.35451305370355757`, 
     0.3631386508479578}}]}, 
   {Hue[0.4156852993019129, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.6517532768011733, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.8878212543013433, 0.6, 0.6], 
    LineBox[{{0.3407786819638526, 0.3806206968636989}, {0.33530229561359337`, 
     0.3874081487731564}}]}, 
   {Hue[0.12388923180151323`, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3407786819638526, 
     0.3806206968636989}}]}, 
   {Hue[0.3599572093007737, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.5960251868009436, 0.6, 0.6], 
    LineBox[{{0.3302591864310879, 0.39331090860346757`}, {
     0.33530229561359387`, 0.38740814877315566`}}]}, 
   {Hue[0.8320931643002041, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.3302591864310879, 
     0.39331090860346757`}}]}, 
   {Hue[0.06816114180037403, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.3042291192996345, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.5402970967998044, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.35636363636364565`, 0.35636363636365453`}}]}, 
   {Hue[0.7763650742999744, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.012433051799234818`, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.24850102929940476`, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.4845690067986652, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.7206369842988352, 0.6, 0.6], 
    LineBox[{{0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.9567049617990051, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.19277293929826556`, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.4288409167984355, 0.6, 0.6], 
    LineBox[{{0.3563636363636184, 0.3563636363636248}, {0.2857142857142542, 
     0.42063492063485325`}}]}, 
   {Hue[0.664908894297696, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {0.3563636363636184, 
     0.3563636363636248}}]}, 
   {Hue[0.9009768717978659, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497, 
     0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.13704484929712635`, 0.6, 0.6], 
    LineBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.3731128267972963, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {
     0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.6091808042974662, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.8452487817967267, 0.6, 0.6], 
    LineBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.08131675929689663, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.3173847367961571, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.553452714296327, 0.6, 0.6], 
    LineBox[{{0.268790259871994, 0.44602095939834796`}, {0.2857142857142646, 
     0.42063492063490443`}}]}, 
   {Hue[0.789520691796497, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994,
      0.44602095939834796`}}]}, 
   {Hue[0.025588669295757427`, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524, 
     0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.2616566467959274, 0.6, 0.6], 
    LineBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.4977246242951878, 0.6, 0.6], 
    LineBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.7337926017953578, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.9698605792946182, 0.6, 0.6], 
    LineBox[{{0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`,
      0.39841350422941846`}}]}, 
   {Hue[0.20592855679478816`, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352,
      0.40319600708814274`}}]}, 
   {Hue[0.4419965342949581, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.6780645117942186, 0.6, 0.6], 
    LineBox[{{0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.9141324892943885, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.3112480142506879, 
     0.4140331872211415}}]}, 
   {Hue[0.15020046679364896`, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983, 
     0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.3862684442938189, 0.6, 0.6], 
    LineBox[{{0.3084856021949613, 0.4157480005361905}, {0.2857142857142868, 
     0.420634920634935}}]}, 
   {Hue[0.6223364217930794, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.3084856021949613, 
     0.4157480005361905}}]}, 
   {Hue[0.8584043992932493, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.09447237679341924, 0.6, 0.6], 
    LineBox[{{0.3563636363636425, 0.35636363636365254`}, {0.285714285714316, 
     0.4206349206349356}}]}, 
   {Hue[0.3305403542926797, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.3563636363636425, 
     0.35636363636365254`}}]}, 
   {Hue[0.5666083317928496, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.8026763092921101, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31414058355236396`, 0.411026960690379}}]}, 
   {Hue[0.038744286792280036`, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.32146533685835194`, 0.4031960070881423}}]}, 
   {Hue[0.27481226429245, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.5108802417917104, 0.6, 0.6], 
    LineBox[{{0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`,
      0.39841350422941846`}}]}, 
   {Hue[0.7469482192918804, 0.6, 0.6], 
    LineBox[{{0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352,
      0.40319600708814274`}}]}, 
   {Hue[0.9830161967911408, 0.6, 0.6], 
    LineBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.21908417429131077`, 0.6, 0.6], 
    LineBox[{{0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.4551521517905712, 0.6, 0.6], 
    LineBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.6912201292907412, 0.6, 0.6], 
    LineBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573, 
     0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.9272881067909111, 0.6, 0.6], 
    LineBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32583789546525826`, 0.3984135042294191}}]}, 
   {Hue[0.16335608429017157`, 0.6, 0.6], 
    LineBox[{{0.32373237290855794`, 0.4007723003253148}, {
     0.32463728005972414`, 0.3997754156942018}}]}, 
   {Hue[0.3994240617903415, 0.6, 0.6], 
    LineBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.635492039289602, 0.6, 0.6], 
    LineBox[{{0.3214653368583521, 0.4031960070881427}, {0.3141405835523652, 
     0.4110269606903826}}]}, 
   {Hue[0.8715600167897719, 0.6, 0.6], 
    LineBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.10762799428994185`, 0.6, 0.6], 
    LineBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.3436959717892023, 0.6, 0.6], 
    LineBox[{{0.3084856021949545, 0.4157480005361717}, {0.31414058355236313`, 
     0.4110269606903811}}]}, 
   {Hue[0.5797639492893722, 0.6, 0.6], 
    LineBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.8158319267886327, 0.6, 0.6], 
    LineBox[{{0.32784118079509694`, 0.396141088562113}, {0.32690840753500766`,
      0.3972142201454262}, {0.3258378954652623, 0.39841350422941413`}, {
     0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.051899904288802645`, 0.6, 0.6], 
    LineBox[{{0.3302591864310878, 0.3933109086034647}, {0.3258378954652623, 
     0.39841350422941413`}}]}, 
   {Hue[0.2879678817880631, 0.6, 0.6], 
    LineBox[{{0.32784118079509694`, 0.396141088562113}, {0.3302591864310878, 
     0.3933109086034647}}]}, 
   {Hue[0.524035859288233, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.760103836788403, 0.6, 0.6], 
    LineBox[{{0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.9961718142876634, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676878}, {0.3112480142506879, 
     0.4140331872211415}}]}, 
   {Hue[0.23223979178783338`, 0.6, 0.6], 
    LineBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.46830776928709383`, 0.6, 0.6], 
    LineBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.30466415393757734`, 0.4197865028020608}}]}, 
   {Hue[0.7043757467872638, 0.6, 0.6], 
    LineBox[{{0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`,
      0.41574800053619665`}}]}, 
   {Hue[0.9404437242874337, 0.6, 0.6], 
    LineBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876, 
     0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.17651170178669418`, 0.6, 0.6], 
    LineBox[{{0.31347547628527533`, 0.4117861525337259}, {0.3141405835523647, 
     0.4110269606903719}}]}, 
   {Hue[0.4125796792868641, 0.6, 0.6], 
    LineBox[{{0.31248847338294194`, 0.4127932451701548}, {
     0.31347547628527533`, 0.4117861525337259}}]}, 
   {Hue[0.6486476567861246, 0.6, 0.6], 
    LineBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949, 
     0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.8847156342862945, 0.6, 0.6], 
    LineBox[{{0.3112480142506878, 0.4140331872211413}, {0.3106781523443306, 
     0.414602811582455}}]}, 
   {Hue[0.12078361178555497`, 0.6, 0.6], 
    LineBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3112480142506878, 
     0.4140331872211413}}]}, 
   {Hue[0.3568515892857249, 0.6, 0.6], 
    LineBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`, 
     0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.5929195667858949, 0.6, 0.6], 
    LineBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.8289875442851553, 0.6, 0.6], 
    LineBox[{{0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.06505552178532525, 0.6, 0.6], 
    LineBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.3011234992845857, 0.6, 0.6], 
    LineBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.31414058355238716`, 0.41102696069041467`}}]}, 
   {Hue[0.5371914767847557, 0.6, 0.6], 
    LineBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.30848560219496923`, 0.41574800053620004`}}]}, 
   {Hue[0.7732594542849256, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983, 
     0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.009327431784186047, 0.6, 0.6], 
    LineBox[{{0.3084856021949613, 0.4157480005361905}, {0.2857142857142868, 
     0.420634920634935}}]}, 
   {Hue[0.245395409284356, 0.6, 0.6], 
    LineBox[{{0.2891955253609677, 0.43185224838533987`}, {0.3084856021949613, 
     0.4157480005361905}}]}, 
   {Hue[0.48146338678361644`, 0.6, 0.6], 
    LineBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.7175313642837864, 0.6, 0.6], 
    LineBox[{{0.2687902598720005, 0.4460209593983544}, {0.2733374615780919, 
     0.443696011760483}}]}, 
   {Hue[0.9535993417830468, 0.6, 0.6], 
    LineBox[{{0.2891955253609699, 0.431852248385339}, {0.2687902598720005, 
     0.4460209593983544}}]}, 
   {Hue[0.18966731928321678`, 0.6, 0.6], 
    LineBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.42573529678338673`, 0.6, 0.6], 
    LineBox[{{0.3563636363636304, 0.35636363636364726`}, {
     0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.6618032742826472, 0.6, 0.6], 
    LineBox[{{0.3289664168583328, 0.39410389839109394`}, {0.3563636363636304, 
     0.35636363636364726`}}]}, 
   {Hue[0.8978712517828171, 0.6, 0.6], 
    LineBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.13393922928207758`, 0.6, 0.6], 
    LineBox[{{0.30848560219496124`, 0.4157480005361907}, {0.3046641539375906, 
     0.4197865028020487}}]}, 
   {Hue[0.3700072067822475, 0.6, 0.6], 
    LineBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30848560219496124`, 0.4157480005361907}}]}, 
   {Hue[0.606075184281508, 0.6, 0.6], 
    LineBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707, 
     0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.8421431617816779, 0.6, 0.6], 
    LineBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.30466415393759105`, 0.4197865028020504}}]}, 
   {Hue[0.07821113928184786, 0.6, 0.6], 
    LineBox[{{0.28919552536096915`, 0.4318522483853453}, {
     0.29699591248346835`, 0.4260264464098708}}]}, 
   {Hue[0.3142791167811083, 0.6, 0.6], 
    LineBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`, 
     0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.5503470942812783, 0.6, 0.6], 
    LineBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2857142857142717, 
     0.42063492063492824`}}]}, 
   {Hue[0.7864150717805387, 0.6, 0.6], 
    LineBox[{{0.2437171740155349, 0.4588406264164258}, {0.2687902598719983, 
     0.44602095939835334`}}]}, 
   {Hue[0.022483049280708656`, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.2585510267808786, 0.6, 0.6], 
    LineBox[{{0.3563636363636425, 0.35636363636365254`}, {0.285714285714316, 
     0.4206349206349356}}]}, 
   {Hue[0.49461900428013905`, 0.6, 0.6], 
    LineBox[{{0.3289664168583528, 0.394103898391103}, {0.3563636363636425, 
     0.35636363636365254`}}]}, 
   {Hue[0.730686981780309, 0.6, 0.6], 
    LineBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.9667549592795694, 0.6, 0.6], 
    LineBox[{{0.3084856021949742, 0.4157480005361903}, {0.3141405835523759, 
     0.41102696069038325`}}]}, 
   {Hue[0.2028229367797394, 0.6, 0.6], 
    LineBox[{{0.3289664168583527, 0.3941038983911011}, {0.3084856021949742, 
     0.4157480005361903}}]}, 
   {Hue[0.43889091427899984`, 0.6, 0.6], 
    LineBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.6749588917791698, 0.6, 0.6], 
    LineBox[{{0.2250000000001397, 0.2250000000000516}, {0.2857142857143221, 
     0.4206349206349311}}]}, 
   {Hue[0.9110268692793397, 0.6, 0.6], 
    LineBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.14709484677860019`, 0.6, 0.6], 
    LineBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227, 
     0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.38316282427877013`, 0.6, 0.6], 
    LineBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3545130537035663, 0.36313865084798425`}}]}, 
   {Hue[0.6192308017780306, 0.6, 0.6], 
    LineBox[{{0.3656952791540397, 0.34787443354738573`}, {
     0.35636363636364254`, 0.35636363636365254`}}]}, 
   {Hue[0.8552987792782005, 0.6, 0.6], 
    LineBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`, 
     0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.09136675677837047, 0.6, 0.6], 
    LineBox[{{0.3407786819638571, 0.3806206968637065}, {0.3545130537035667, 
     0.3631386508479837}}]}, 
   {Hue[0.3274347342776309, 0.6, 0.6], 
    LineBox[{{0.3289664168583532, 0.3941038983911037}, {0.3407786819638571, 
     0.3806206968637065}}]}, 
   {Hue[0.5635027117778009, 0.6, 0.6], 
    LineBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.7995706892770613, 0.6, 0.6], 
    LineBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28571428571431257`, 0.42063492063494623`}}]}, 
   {Hue[0.035638666777231265`, 0.6, 0.6], 
    LineBox[{{0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.2717066442764917, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.5077746217766617, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31414058355236396`, 0.411026960690379}}]}, 
   {Hue[0.7438425992768316, 0.6, 0.6], 
    LineBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.32146533685835194`, 0.4031960070881423}}]}, 
   {Hue[0.9799105767760921, 0.6, 0.6], 
    LineBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.215978554276262, 0.6, 0.6], 
    LineBox[{{0.3156946816738825, 0.4094660552961997}, {0.31612777585483787`, 
     0.4090107297173293}}]}, 
   {Hue[0.45204653177552245`, 0.6, 0.6], 
    LineBox[{{0.3174553133374505, 0.4075819857968049}, {0.3156946816738825, 
     0.4094660552961997}}]}, 
   {Hue[0.6881145092756924, 0.6, 0.6], 
    LineBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`, 
     0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.9241824867758623, 0.6, 0.6], 
    LineBox[{{0.30848560219495047`, 0.4157480005361552}, {
     0.31414058355236046`, 0.411026960690376}}]}, 
   {Hue[0.1602504642751228, 0.6, 0.6], 
    LineBox[{{0.3289664168583279, 0.3941038983910713}, {0.30848560219495047`, 
     0.4157480005361552}}]}, 
   {Hue[0.39631844177529274`, 0.6, 0.6], 
    LineBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068, 
     0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.6323864192745532, 0.6, 0.6], 
    LineBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.8684543967747231, 0.6, 0.6], 
    LineBox[{{0.3237323729085587, 0.40077230032531486`}, {
     0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.10452237427398359`, 0.6, 0.6], 
    LineBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.34059035177415353`, 0.6, 0.6], 
    LineBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.5766583292743235, 0.6, 0.6], 
    LineBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.3188546820963676, 0.40607593445508006`}}]}, 
   {Hue[0.8127263067735839, 0.6, 0.6], 
    LineBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.048794284273753874`, 0.6, 0.6], 
    LineBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.31414058355236274`, 0.41102696069037914`}}]}, 
   {Hue[0.2848622617730143, 0.6, 0.6], 
    LineBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31569468167388237`, 0.40946605529619945`}}]}, 
   {Hue[0.5209302392731843, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.7569982167733542, 0.6, 0.6], 
    LineBox[{{0.2250000000000124, 0.2249999999999982}, {0.2857142857142919, 
     0.4206349206349088}}]}, 
   {Hue[0.9930661942726147, 0.6, 0.6], 
    LineBox[{{0.3756613756613786, 0.28571428571427704`}, {0.2250000000000124, 
     0.2249999999999982}}]}, 
   {Hue[0.2291341717727846, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012, 
     0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.46520214927204506`, 0.6, 0.6], 
    LineBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.37194255847959595`, 0.33490333442867665`}}]}, 
   {Hue[0.701270126772215, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {
     0.35636363636363977`, 0.35636363636362534`}}]}, 
   {Hue[0.9373381042714755, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.1734060817716454, 0.6, 0.6], 
    LineBox[{{0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.40947405927181535`, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.20322414317108875`, 0.4712346887577922}}]}, 
   {Hue[0.6455420367710758, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.8816100142712457, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.1176779917705062, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.35374596927067614`, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169, 
     0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.5898139467699366, 0.6, 0.6], 
    LineBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.8258819242701065, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {
     0.38278186251314167`, 0.19153112007296602`}}]}, 
   {Hue[0.06194990177027648, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662, 
     0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.29801787926953693`, 0.6, 0.6], 
    LineBox[{{0.3563636363636394, 0.3563636363636252}, {0.2857142857142924, 
     0.42063492063490887`}}]}, 
   {Hue[0.5340858567697069, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3563636363636394, 
     0.3563636363636252}}]}, 
   {Hue[0.7701538342689673, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012, 
     0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.006221811769137275, 0.6, 0.6], 
    LineBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.37194255847959595`, 0.33490333442867665`}}]}, 
   {Hue[0.24228978926930722`, 0.6, 0.6], 
    LineBox[{{0.3756613756613798, 0.28571428571427715`}, {
     0.35636363636363977`, 0.35636363636362534`}}]}, 
   {Hue[0.47835776676856767`, 0.6, 0.6], 
    LineBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.7144257442687376, 0.6, 0.6], 
    LineBox[{{0.3802203950753017, 0.30967621608919}, {0.38557799524658326`, 
     0.2897105353978648}}]}, 
   {Hue[0.9504937217679981, 0.6, 0.6], 
    LineBox[{{0.3756613756613853, 0.2857142857142613}, {0.3802203950753017, 
     0.30967621608919}}]}, 
   {Hue[0.186561699268168, 0.6, 0.6], 
    LineBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.42262967676742846`, 0.6, 0.6], 
    LineBox[{{0.3686535736477152, 0.3430217976218657}, {0.3719425584795974, 
     0.33490333442867576`}}]}, 
   {Hue[0.6586976542675984, 0.6, 0.6], 
    LineBox[{{0.3656952791540422, 0.34787443354735825`}, {0.3686535736477152, 
     0.3430217976218657}}]}, 
   {Hue[0.8947656317677684, 0.6, 0.6], 
    LineBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.1308336092670288, 0.6, 0.6], 
    LineBox[{{0.35636363636363944`, 0.3563636363636251}, {
     0.28571428571429186`, 0.42063492063490715`}}]}, 
   {Hue[0.36690158676719875`, 0.6, 0.6], 
    LineBox[{{0.3289664168583491, 0.3941038983910856}, {0.35636363636363944`, 
     0.3563636363636251}}]}, 
   {Hue[0.6029695642664592, 0.6, 0.6], 
    LineBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.8390375417666291, 0.6, 0.6], 
    LineBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.28571428571429575`, 0.4206349206349116}}]}, 
   {Hue[0.07510551926679909, 0.6, 0.6], 
    LineBox[{{0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`,
      0.22499999999999393`}}]}, 
   {Hue[0.31117349676605954`, 0.6, 0.6], 
    LineBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.5472414742662295, 0.6, 0.6], 
    LineBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37194255847959456`, 0.3349033344286734}}]}, 
   {Hue[0.7833094517654899, 0.6, 0.6], 
    LineBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.38022039507530137`, 0.30967621608919027`}}]}, 
   {Hue[0.019377429265659885`, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.25544540676492034`, 0.6, 0.6], 
    LineBox[{{0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.4915133842650903, 0.6, 0.6], 
    LineBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.20322414317108875`, 0.4712346887577922}}]}, 
   {Hue[0.7275813617652602, 0.6, 0.6], 
    LineBox[{{0.14644709513834644`, 0.4505228558931717}, {0.08095370255049969,
      0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.9636493392645207, 0.6, 0.6], 
    LineBox[{{0.2250000000000098, 
     0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.19971731676469062`, 0.6, 0.6], 
    LineBox[{{0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.4357852942639511, 0.6, 0.6], 
    LineBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774, 
     0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.671853271764121, 0.6, 0.6], 
    LineBox[{{0.26879025987200483`, 0.4460209593983388}, {0.2857142857142797, 
     0.4206349206349174}}]}, 
   {Hue[0.907921249264291, 0.6, 0.6], 
    LineBox[{{0.24371717401554568`, 0.4588406264164076}, {
     0.26879025987200483`, 0.4460209593983388}}]}, 
   {Hue[0.14398922676355141`, 0.6, 0.6], 
    LineBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.38005720426372136`, 0.6, 0.6], 
    LineBox[{{0.2032241431710886, 0.4712346887577921}, {0.1788633783537186, 
     0.4786910048579647}}]}, 
   {Hue[0.6161251817629818, 0.6, 0.6], 
    LineBox[{{0.19128246574824412`, 0.4785597592445807}, {0.2032241431710886, 
     0.4712346887577921}}]}, 
   {Hue[0.8521931592631518, 0.6, 0.6], 
    LineBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.0882611367624122, 0.6, 0.6], 
    LineBox[{{0.1571929936156713, 0.47340745493046793`}, {
     0.17886337835371754`, 0.47869100485795907`}}]}, 
   {Hue[0.32432911426258215`, 0.6, 0.6], 
    LineBox[{{0.1464470951383431, 0.45052285589313795`}, {0.1571929936156713, 
     0.47340745493046793`}}]}, 
   {Hue[0.5603970917627521, 0.6, 0.6], 
    LineBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.7964650692620125, 0.6, 0.6], 
    LineBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.28571428571428514`, 0.42063492063488966`}}]}, 
   {Hue[0.032533046762182494`, 0.6, 0.6], 
    LineBox[{{0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.26860102426144294`, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.5046690017616129, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.7407369792617828, 0.6, 0.6], 
    LineBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.9768049567610433, 0.6, 0.6], 
    LineBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.21287293426121323`, 0.6, 0.6], 
    LineBox[{{0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.4489409117604737, 0.6, 0.6], 
    LineBox[{{-0.021122846702903656`, -0.568062506042758}, {
     0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.6850088892606436, 0.6, 0.6], 
    LineBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`, 
     0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.9210768667599041, 0.6, 0.6], 
    LineBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.15714484426007402`, 0.6, 0.6], 
    LineBox[{{0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.39321282176024397`, 0.6, 0.6], 
    LineBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.6292807992595044, 0.6, 0.6], 
    LineBox[{{0.22500000000001236`, 
     0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.8653487767596744, 0.6, 0.6], 
    LineBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.22500000000001236`, 0.22499999999999853`}}]}, 
   {Hue[0.10141675425893482`, 0.6, 0.6], 
    LineBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.33748473175910476`, 0.6, 0.6], 
    LineBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.5735527092583652, 0.6, 0.6], 
    LineBox[{{-0.02112284670289147, -0.5680625060427521}, \
{-0.12354103887940386`, -0.4244397774803709}}]}, 
   {Hue[0.8096206867585352, 0.6, 0.6], 
    LineBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.0456886642587051, 0.6, 0.6], 
    LineBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.28175664175796555`, 0.6, 0.6], 
    LineBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.5178246192581355, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169, 
     0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.753892596757396, 0.6, 0.6], 
    LineBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.9899605742575659, 0.6, 0.6], 
    LineBox[{{0.3756613756613789, 0.28571428571427754`}, {
     0.38278186251314167`, 0.19153112007296602`}}]}, 
   {Hue[0.22602855175773584`, 0.6, 0.6], 
    LineBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.4620965292569963, 0.6, 0.6], 
    LineBox[{{0.2249999999999933, 0.22499999999999326`}, {0.2857142857142748, 
     0.42063492063490054`}}]}, 
   {Hue[0.6981645067571662, 0.6, 0.6], 
    LineBox[{{0.3756613756613609, 0.2857142857142699}, {0.2249999999999933, 
     0.22499999999999326`}}]}, 
   {Hue[0.9342324842564267, 0.6, 0.6], 
    LineBox[{{0.36686045613278195`, 0.09746228039428441}, {0.3827818625131629,
      0.19153112007297776`}, {0.3149669173105792, -0.03329211743993042}, {
     0.36686045613278195`, 0.09746228039428441}}]}, 
   {Hue[0.17030046175659663`, 0.6, 0.6], 
    LineBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.4063684392558571, 0.6, 0.6], 
    LineBox[{{0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183,
      0.019358472571351884`}}]}, 
   {Hue[0.642436416756027, 0.6, 0.6], 
    LineBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708, 
     0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.878504394256197, 0.6, 0.6], 
    LineBox[{{0.3827818625131418, 0.19153112007296608`}, {
     0.38989990099427113`, 0.23358680313962157`}}]}, 
   {Hue[0.11457237175545743`, 0.6, 0.6], 
    LineBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3827818625131418, 
     0.19153112007296608`}}]}, 
   {Hue[0.35064034925562737`, 0.6, 0.6], 
    LineBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.5867083267548878, 0.6, 0.6], 
    LineBox[{{0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.8227763042550578, 0.6, 0.6], 
    LineBox[{{0.37566137566136737`, 0.2857142857142784}, {0.387953213482537, 
     0.2672765289825382}}]}, 
   {Hue[0.05884428175522771, 0.6, 0.6], 
    LineBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.29491225925448816`, 0.6, 0.6], 
    LineBox[{{0.22500000000000597`, 0.22500000000000356`}, {
     0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.5309802367546581, 0.6, 0.6], 
    LineBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.7670482142539186, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662, 
     0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.0031161917540885042`, 0.6, 0.6], 
    LineBox[{{0.3563636363636394, 0.3563636363636252}, {0.2857142857142924, 
     0.42063492063490887`}}]}, 
   {Hue[0.23918416925334895`, 0.6, 0.6], 
    LineBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3563636363636394, 
     0.3563636363636252}}]}, 
   {Hue[0.4752521467535189, 0.6, 0.6], 
    LineBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.7113201242536888, 0.6, 0.6], 
    LineBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.31414058355236973`, 0.41102696069036976`}}]}, 
   {Hue[0.9473881017529493, 0.6, 0.6], 
    LineBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.3084856021949659, 0.41574800053617655`}}]}, 
   {Hue[0.18345607925311924`, 0.6, 0.6], 
    LineBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.4195240567523797, 0.6, 0.6], 
    LineBox[{{0.22500000000001527`, 0.2250000000000075}, {0.2857142857142966, 
     0.4206349206349238}}]}, 
   {Hue[0.6555920342525496, 0.6, 0.6], 
    LineBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.22500000000001527`, 0.2250000000000075}}]}, 
   {Hue[0.8916600117527196, 0.6, 0.6], 
    LineBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.12772798925198003`, 0.6, 0.6], 
    LineBox[{{0.35636363636363966`, 0.3563636363636253}, {0.3545130537035666, 
     0.3631386508479604}}]}, 
   {Hue[0.36379596675215, 0.6, 0.6], 
    LineBox[{{0.36569527915404, 0.34787443354735803`}, {0.35636363636363966`, 
     0.3563636363636253}}]}, 
   {Hue[0.5998639442514104, 0.6, 0.6], 
    LineBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.8359319217515804, 0.6, 0.6], 
    LineBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.07199989925084083, 0.6, 0.6], 
    LineBox[{{0.3289664168583493, 0.3941038983910855}, {0.34077868196385597`, 
     0.3806206968636867}}]}, 
   {Hue[0.30806787675101077`, 0.6, 0.6], 
    LineBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.5441358542511807, 0.6, 0.6], 
    LineBox[{{0.3084856021949653, 0.41574800053617594`}, {0.2857142857142855, 
     0.42063492063489594`}}]}, 
   {Hue[0.7802038317504412, 0.6, 0.6], 
    LineBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.3084856021949653, 0.41574800053617594`}}]}, 
   {Hue[0.016271809250611113`, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.25233978674987156`, 0.6, 0.6], 
    LineBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.35451305370356345`, 0.3631386508479715}}]}, 
   {Hue[0.4884077642500415, 0.6, 0.6], 
    LineBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.35636363636363666`, 0.3563636363636363}}]}, 
   {Hue[0.7244757417502115, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.9605437192494719, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.19661169674964185`, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.4326796742489023, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.6687476517490722, 0.6, 0.6], 
    LineBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.35451305370356323`, 0.36313865084797153`}}]}, 
   {Hue[0.9048156292483327, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.14088360674850264`, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.3769515842486726, 0.6, 0.6], 
    LineBox[{{0.3563636363636368, 0.3563636363636364}, {0.3719425584795937, 
     0.3349033344286871}}]}, 
   {Hue[0.613019561747933, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3563636363636368, 
     0.3563636363636364}}]}, 
   {Hue[0.849087539248103, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.08515551674736344, 0.6, 0.6], 
    LineBox[{{0.36865357364771295`, 0.3430217976218769}, {0.3719425584795952, 
     0.3349033344286903}}]}, 
   {Hue[0.3212234942475334, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.36865357364771295`, 0.3430217976218769}}]}, 
   {Hue[0.5572914717467938, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188, 
     0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.7933594492469638, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671352}, {
     0.35451305370356445`, 0.3631386508479718}}]}, 
   {Hue[0.029427426747133723`, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {
     0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.2654954042463942, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.5015633817465641, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.7376313592458246, 0.6, 0.6], 
    LineBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.9736993367459945, 0.6, 0.6], 
    LineBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748, 
     0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.20976731424616446`, 0.6, 0.6], 
    LineBox[{{0.36526043462899893`, 0.3487772923986486}, {0.3661049933167638, 
     0.3475017074687791}}]}, 
   {Hue[0.4458352917454249, 0.6, 0.6], 
    LineBox[{{0.36569527915404204`, 0.3478744335473786}, {
     0.36526043462899893`, 0.3487772923986486}}]}, 
   {Hue[0.6819032692455949, 0.6, 0.6], 
    LineBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.9179712467448553, 0.6, 0.6], 
    LineBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.15403922424502525`, 0.6, 0.6], 
    LineBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.3901072017442857, 0.6, 0.6], 
    LineBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.6261751792444556, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3545130537035631, 
     0.3631386508479704}}]}, 
   {Hue[0.8622431567446256, 0.6, 0.6], 
    LineBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.09831113424388604, 0.6, 0.6], 
    LineBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367, 
     0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.334379111744056, 0.6, 0.6], 
    LineBox[{{0.3563636363636488, 0.3563636363636559}, {0.3545130537035827, 
     0.3631386508479935}}]}, 
   {Hue[0.5704470892433164, 0.6, 0.6], 
    LineBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3563636363636488, 
     0.3563636363636559}}]}, 
   {Hue[0.8065150667434864, 0.6, 0.6], 
    LineBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.04258304424365633, 0.6, 0.6], 
    LineBox[{{0.3652604346289987, 0.3487772923986482}, {0.3640668453668271, 
     0.3505456335631241}}]}, 
   {Hue[0.2786510217429168, 0.6, 0.6], 
    LineBox[{{0.3646433991245297, 0.34970923614879706`}, {0.3652604346289987, 
     0.3487772923986482}}]}, 
   {Hue[0.5147189992430867, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.7507869767423472, 0.6, 0.6], 
    LineBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.35451305370356323`, 0.36313865084797153`}}]}, 
   {Hue[0.9868549542425171, 0.6, 0.6], 
    LineBox[{{0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.22292293174177757`, 0.6, 0.6], 
    LineBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695, 
     0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.4589909092419475, 0.6, 0.6], 
    LineBox[{{0.3563636363636406, 0.35636363636363294`}, {0.2857142857142972, 
     0.42063492063489855`}}]}, 
   {Hue[0.6950588867421175, 0.6, 0.6], 
    LineBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3563636363636406, 
     0.35636363636363294`}}]}, 
   {Hue[0.9311268642413779, 0.6, 0.6], 
    LineBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422, 
     0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.16719484174154786`, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.4032628192408083, 0.6, 0.6], 
    LineBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3516402605569658, 
     0.3670601366956265}}]}, 
   {Hue[0.6393307967409783, 0.6, 0.6], 
    LineBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.8753987742411482, 0.6, 0.6], 
    LineBox[{{0.3407786819638529, 0.3806206968636989}, {0.3353022956135939, 
     0.38740814877315666`}}]}, 
   {Hue[0.11146675174040865`, 0.6, 0.6], 
    LineBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.3475347292405786, 0.6, 0.6], 
    LineBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.583602706739839, 0.6, 0.6], 
    LineBox[{{0.33025918643108465`, 0.3933109086034638}, {
     0.33530229561358665`, 0.38740814877315005`}}]}, 
   {Hue[0.819670684240009, 0.6, 0.6], 
    LineBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.055738661739269446`, 0.6, 0.6], 
    LineBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226, 
     0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.2918066392394394, 0.6, 0.6], 
    LineBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.35451305370356495`, 0.36313865084795893`}}]}, 
   {Hue[0.5278746167396093, 0.6, 0.6], 
    LineBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.7639425942388698, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.000010571739039733075`, 0.6, 0.6], 
    LineBox[{{0.3563636363636368, 0.3563636363636364}, {0.3719425584795937, 
     0.3349033344286871}}]}, 
   {Hue[0.23607854923830018`, 0.6, 0.6], 
    LineBox[{{0.375661375661377, 0.28571428571428625`}, {0.3563636363636368, 
     0.3563636363636364}}]}, 
   {Hue[0.47214652673847013`, 0.6, 0.6], 
    LineBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.7082145042386401, 0.6, 0.6], 
    LineBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3855779952465839, 
     0.2897105353978765}}]}, 
   {Hue[0.9442824817379005, 0.6, 0.6], 
    LineBox[{{0.3756613756614077, 0.2857142857142943}, {0.38022039507530087`, 
     0.3096762160892012}}]}, 
   {Hue[0.18035045923807047`, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.4164184367373309, 0.6, 0.6], 
    LineBox[{{0.3686535736477126, 0.3430217976218765}, {0.3719425584795938, 
     0.3349033344286866}}]}, 
   {Hue[0.6524864142375009, 0.6, 0.6], 
    LineBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.8885543917367613, 0.6, 0.6], 
    LineBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`, 
     0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.12462236923693126`, 0.6, 0.6], 
    LineBox[{{0.3563636363636365, 0.35636363636363605`}, {
     0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.3606903467371012, 0.6, 0.6], 
    LineBox[{{0.3289664168583452, 0.3941038983910972}, {0.3563636363636365, 
     0.35636363636363605`}}]}, 
   {Hue[0.5967583242363617, 0.6, 0.6], 
    LineBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.8328263017365316, 0.6, 0.6], 
    LineBox[{{0.2250000000000166, 0.22500000000000417`}, {0.2857142857142943, 
     0.42063492063492774`}}]}, 
   {Hue[0.06889427923579206, 0.6, 0.6], 
    LineBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.2250000000000166, 0.22500000000000417`}}]}, 
   {Hue[0.304962256735962, 0.6, 0.6], 
    LineBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.541030234236132, 0.6, 0.6], 
    LineBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37194255847959096`, 0.33490333442868675`}}]}, 
   {Hue[0.7770982117353924, 0.6, 0.6], 
    LineBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.3802203950752985, 0.30967621608920126`}}]}, 
   {Hue[0.013166189235562342`, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.2492341667348228, 0.6, 0.6], 
    LineBox[{{0.36865357364771295`, 0.3430217976218769}, {0.3719425584795952, 
     0.3349033344286903}}]}, 
   {Hue[0.48530214423499274`, 0.6, 0.6], 
    LineBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.36865357364771295`, 0.3430217976218769}}]}, 
   {Hue[0.7213701217342532, 0.6, 0.6], 
    LineBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579, 
     0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.9574380992344231, 0.6, 0.6], 
    LineBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.19350607673459308`, 0.6, 0.6], 
    LineBox[{{0.3656952791540731, 0.34787443354739106`}, {
     0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.42957405423385353`, 0.6, 0.6], 
    LineBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.6656420317340235, 0.6, 0.6], 
    LineBox[{{0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.9017100092332839, 0.6, 0.6], 
    LineBox[{{0.3704876939699599, 0.3393371063120023}, {0.371831560941915, 
     0.336371506436422}}]}, 
   {Hue[0.13777798673345387`, 0.6, 0.6], 
    LineBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897, 
     0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.3738459642327143, 0.6, 0.6], 
    LineBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36785166455712487`, 0.34463280831816373`}}]}, 
   {Hue[0.6099139417328843, 0.6, 0.6], 
    LineBox[{{0.36838489151574566`, 0.3436850071258846}, {
     0.36865357364771284`, 0.3430217976218766}}]}, 
   {Hue[0.8459819192330542, 0.6, 0.6], 
    LineBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.08204989673231466, 0.6, 0.6], 
    LineBox[{{0.3668438624670714, 0.3463065680669556}, {0.3678516645571221, 
     0.34463280831816345`}}]}, 
   {Hue[0.3181178742324846, 0.6, 0.6], 
    LineBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.5541858517317451, 0.6, 0.6], 
    LineBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.790253829231915, 0.6, 0.6], 
    LineBox[{{0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637,
      0.33490333442870807`}}]}, 
   {Hue[0.02632180673208495, 0.6, 0.6], 
    LineBox[{{0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.2623897842313454, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188, 
     0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.49845776173151535`, 0.6, 0.6], 
    LineBox[{{0.36246679332562065`, 0.3527277130671352}, {
     0.35451305370356445`, 0.3631386508479718}}]}, 
   {Hue[0.7345257392307758, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497375`}, {
     0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.9705937167309457, 0.6, 0.6], 
    LineBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842, 
     0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.2066616942302062, 0.6, 0.6], 
    LineBox[{{0.3568521235488188, 0.3603034488126583}, {0.3575147972037972, 
     0.3594383981576018}}]}, 
   {Hue[0.44272967173037614`, 0.6, 0.6], 
    LineBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3568521235488188, 
     0.3603034488126583}}]}, 
   {Hue[0.6787976492305461, 0.6, 0.6], 
    LineBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.9148656267298065, 0.6, 0.6], 
    LineBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.35451305370357655`, 0.36313865084797636`}}]}, 
   {Hue[0.15093360422997648`, 0.6, 0.6], 
    LineBox[{{0.36569527915404815`, 0.3478744335473707}, {
     0.35636363636365104`, 0.3563636363636415}}]}, 
   {Hue[0.38700158172923693`, 0.6, 0.6], 
    LineBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724, 
     0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.6230695592294069, 0.6, 0.6], 
    LineBox[{{0.3624667933256206, 0.35272771306713535`}, {0.3621366399035734, 
     0.35322402215032805`}}]}, 
   {Hue[0.8591375367295768, 0.6, 0.6], 
    LineBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.09520551422883727, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.3312734917290072, 0.6, 0.6], 
    LineBox[{{0.36063853841206334`, 0.3552525341380987}, {
     0.36213663990357364`, 0.35322402215032644`}}]}, 
   {Hue[0.5673414692282677, 0.6, 0.6], 
    LineBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.8034094467284376, 0.6, 0.6], 
    LineBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`, 
     0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.039477424227698066`, 0.6, 0.6], 
    LineBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.35451305370354186`, 0.36313865084794805`}}]}, 
   {Hue[0.275545401727868, 0.6, 0.6], 
    LineBox[{{0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.511613379228038, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441, 
     0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.7476813567272984, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.9837493342274684, 0.6, 0.6], 
    LineBox[{{0.32896641685834666`, 0.3941038983910996}, {
     0.34077868196385247`, 0.38062069686369876`}}]}, 
   {Hue[0.2198173117267288, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.45588528922689875`, 0.6, 0.6], 
    LineBox[{{0.3563636363636483, 0.3563636363636645}, {0.28571428571434476`, 
     0.42063492063517}}]}, 
   {Hue[0.6919532667270687, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3563636363636483, 
     0.3563636363636645}}]}, 
   {Hue[0.9280212442263291, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.1640892217264991, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956278}, {0.35451305370355757`, 
     0.3631386508479578}}]}, 
   {Hue[0.40015719922575954`, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.6362251767259295, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.8722931542251899, 0.6, 0.6], 
    LineBox[{{0.3407786819638526, 0.3806206968636989}, {0.33530229561359337`, 
     0.3874081487731564}}]}, 
   {Hue[0.10836113172535988`, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3407786819638526, 
     0.3806206968636989}}]}, 
   {Hue[0.34442910922552983`, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.5804970867247903, 0.6, 0.6], 
    LineBox[{{0.3302591864310879, 0.39331090860346757`}, {
     0.33530229561359387`, 0.38740814877315566`}}]}, 
   {Hue[0.8165650642249602, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.3302591864310879, 
     0.39331090860346757`}}]}, 
   {Hue[0.052633041724220675`, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.2887010192243906, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.5247689967245606, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.35636363636364565`, 0.35636363636365453`}}]}, 
   {Hue[0.760836974223821, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.996904951723991, 0.6, 0.6], 
    LineBox[{{0.3563636363636483, 0.3563636363636645}, {0.28571428571434476`, 
     0.42063492063517}}]}, 
   {Hue[0.2329729292232514, 0.6, 0.6], 
    LineBox[{{0.3289664168583623, 0.3941038983911526}, {0.3563636363636483, 
     0.3563636363636645}}]}, 
   {Hue[0.46904090672342136`, 0.6, 0.6], 
    LineBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.7051088842226818, 0.6, 0.6], 
    LineBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.31414058355238916`, 0.41102696069046785`}}]}, 
   {Hue[0.9411768617228518, 0.6, 0.6], 
    LineBox[{{0.32896641685836425`, 0.3941038983911513}, {
     0.30848560219498944`, 0.41574800053629457`}}]}, 
   {Hue[0.1772448392230217, 0.6, 0.6], 
    LineBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`, 
     0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.41331281672228215`, 0.6, 0.6], 
    LineBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.28571428571434143`, 0.4206349206351728}}]}, 
   {Hue[0.6493807942224521, 0.6, 0.6], 
    LineBox[{{0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.8854487717217125, 0.6, 0.6], 
    LineBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.12151674922188249`, 0.6, 0.6], 
    LineBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.35758472672114294`, 0.6, 0.6], 
    LineBox[{{0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.5936527042213129, 0.6, 0.6], 
    LineBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531, 
     0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.8297206817214828, 0.6, 0.6], 
    LineBox[{{0.34077868196386285`, 0.3806206968637295}, {0.3545130537035672, 
     0.3631386508479824}}]}, 
   {Hue[0.06578865922074328, 0.6, 0.6], 
    LineBox[{{0.32896641685836003`, 0.3941038983911479}, {
     0.34077868196386285`, 0.3806206968637295}}]}, 
   {Hue[0.30185663672091323`, 0.6, 0.6], 
    LineBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.5379246142201737, 0.6, 0.6], 
    LineBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2857142857143318, 
     0.4206349206351748}}]}, 
   {Hue[0.7739925917203436, 0.6, 0.6], 
    LineBox[{{0.2891955253610056, 0.43185224838551667`}, {0.3084856021949883, 
     0.41574800053629524`}}]}, 
   {Hue[0.010060569220513571`, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.24612854671977402`, 0.6, 0.6], 
    LineBox[{{0.3516402605569658, 0.3670601366956278}, {0.35451305370355757`, 
     0.3631386508479578}}]}, 
   {Hue[0.48219652421994397`, 0.6, 0.6], 
    LineBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.7182645017192044, 0.6, 0.6], 
    LineBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.9543324792193744, 0.6, 0.6], 
    LineBox[{{0.3407786819638447, 0.38062069686368083`}, {0.3416235780881636, 
     0.3796562836362397}}]}, 
   {Hue[0.19040045671863481`, 0.6, 0.6], 
    LineBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3407786819638447, 0.38062069686368083`}}]}, 
   {Hue[0.42646843421880476`, 0.6, 0.6], 
    LineBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.6625364117189747, 0.6, 0.6], 
    LineBox[{{0.3568521235488177, 0.3603034488126544}, {0.35451305370358777`, 
     0.363138650847996}}]}, 
   {Hue[0.8986043892182352, 0.6, 0.6], 
    LineBox[{{0.35442042116750333`, 0.3634777801325511}, {0.3568521235488177, 
     0.3603034488126544}}]}, 
   {Hue[0.1346723667184051, 0.6, 0.6], 
    LineBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708, 
     0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.37074034421766555`, 0.6, 0.6], 
    LineBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.6068083217178355, 0.6, 0.6], 
    LineBox[{{0.35147411112841925`, 0.3672869377910765}, {
     0.35164026055696584`, 0.36706013669562804`}}]}, 
   {Hue[0.8428762992180054, 0.6, 0.6], 
    LineBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747, 
     0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.0789442767172659, 0.6, 0.6], 
    LineBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.35073030018095436`, 0.36823265979116404`}}]}, 
   {Hue[0.31501225421743584`, 0.6, 0.6], 
    LineBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.5510802317166963, 0.6, 0.6], 
    LineBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.7871482092168662, 0.6, 0.6], 
    LineBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3545130537035666, 
     0.36313865084794217`}}]}, 
   {Hue[0.023216186716126685`, 0.6, 0.6], 
    LineBox[{{0.3289664168582897, 0.3941038983909383}, {0.3407786819638427, 
     0.38062069686367306`}}]}, 
   {Hue[0.25928416421629663`, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.4953521417164666, 0.6, 0.6], 
    LineBox[{{0.3407786819638526, 0.3806206968636989}, {0.33530229561359337`, 
     0.3874081487731564}}]}, 
   {Hue[0.731420119215727, 0.6, 0.6], 
    LineBox[{{0.3380047946171207, 0.3841514900559204}, {0.3407786819638526, 
     0.3806206968636989}}]}, 
   {Hue[0.967488096715897, 0.6, 0.6], 
    LineBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`, 
     0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.20355607421515742`, 0.6, 0.6], 
    LineBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3372098611056597, 
     0.3851324960919457}}]}, 
   {Hue[0.43962405171532737`, 0.6, 0.6], 
    LineBox[{{0.3380047946171214, 0.3841514900559217}, {0.33687331423747635`, 
     0.3855392429200059}}]}, 
   {Hue[0.6756920292154973, 0.6, 0.6], 
    LineBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.9117600067147578, 0.6, 0.6], 
    LineBox[{{0.3302591864310877, 0.3933109086034675}, {0.3353022956135938, 
     0.387408148773156}}]}, 
   {Hue[0.1478279842149277, 0.6, 0.6], 
    LineBox[{{0.32896641685835, 0.39410389839109516`}, {0.3302591864310877, 
     0.3933109086034675}}]}, 
   {Hue[0.38389596171418816`, 0.6, 0.6], 
    LineBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887, 
     0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.6199639392143581, 0.6, 0.6], 
    LineBox[{{0.34077868196385247`, 0.3806206968636987}, {0.3416235780881689, 
     0.3796562836362502}}]}, 
   {Hue[0.8560319167136186, 0.6, 0.6], 
    LineBox[{{0.34790295214133504`, 0.3717908521217626}, {
     0.34077868196385247`, 0.3806206968636987}}]}, 
   {Hue[0.0920998942137885, 0.6, 0.6], 
    LineBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.32816787171395845`, 0.6, 0.6], 
    LineBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3416235780881683, 
     0.37965628363624865`}}]}, 
   {Hue[0.5642358492132189, 0.6, 0.6], 
    LineBox[{{0.3380047946171196, 0.3841514900559191}, {0.3391449517493391, 
     0.38274445284765424`}}]}, 
   {Hue[0.8003038267133888, 0.6, 0.6], 
    LineBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.036371804212649295`, 0.6, 0.6], 
    LineBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.3353022956135942, 0.38740814877315544`}}]}, 
   {Hue[0.27243978171281924`, 0.6, 0.6], 
    LineBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33687331423747635`, 0.38553924292000563`}}]}, 
   {Hue[0.5085077592129892, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.7445757367122496, 0.6, 0.6], 
    LineBox[{{0.3302591864310879, 0.39331090860346757`}, {
     0.33530229561359387`, 0.38740814877315566`}}]}, 
   {Hue[0.9806437142124196, 0.6, 0.6], 
    LineBox[{{0.3289664168583556, 0.394103898391096}, {0.3302591864310879, 
     0.39331090860346757`}}]}, 
   {Hue[0.21671169171168003`, 0.6, 0.6], 
    LineBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.45277966921185, 0.6, 0.6], 
    LineBox[{{0.34077868196386, 0.3806206968636972}, {0.3545130537035932, 
     0.36313865084796615`}}]}, 
   {Hue[0.6888476467111104, 0.6, 0.6], 
    LineBox[{{0.3289664168583651, 0.39410389839111126`}, {0.34077868196386, 
     0.3806206968636972}}]}, 
   {Hue[0.9249156242112804, 0.6, 0.6], 
    LineBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789, 
     0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.16098360171145032`, 0.6, 0.6], 
    LineBox[{{0.3340841473174701, 0.38887608391847167`}, {0.3353022956135915, 
     0.38740814877315605`}}]}, 
   {Hue[0.39705157921071077`, 0.6, 0.6], 
    LineBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.6331195567108807, 0.6, 0.6], 
    LineBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064, 
     0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.8691875342101412, 0.6, 0.6], 
    LineBox[{{0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259,
      0.39841350422941885`}}]}, 
   {Hue[0.10525551171031111`, 0.6, 0.6], 
    LineBox[{{0.3278411807950966, 0.39614108856211494`}, {
     0.33025918643108804`, 0.39331090860346773`}}]}, 
   {Hue[0.34132348920957156`, 0.6, 0.6], 
    LineBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891, 
     0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.5773914667097415, 0.6, 0.6], 
    LineBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.32583789546525904`, 0.39841350422941957`}}]}, 
   {Hue[0.8134594442099115, 0.6, 0.6], 
    LineBox[{{0.3289664168583575, 0.39410389839110416`}, {
     0.32146533685835804`, 0.40319600708814407`}}]}, 
   {Hue[0.049527421709171904`, 0.6, 0.6], 
    LineBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.28559539920934185`, 0.6, 0.6], 
    LineBox[{{0.340778681963858, 0.38062069686369177`}, {0.335302295613595, 
     0.3874081487731482}}]}, 
   {Hue[0.5216633767086023, 0.6, 0.6], 
    LineBox[{{0.3380047946171228, 0.38415149005591576`}, {0.340778681963858, 
     0.38062069686369177`}}]}, 
   {Hue[0.7577313542087722, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.9937993317089422, 0.6, 0.6], 
    LineBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.22986730920820264`, 0.6, 0.6], 
    LineBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.35636363636364565`, 0.35636363636365453`}}]}, 
   {Hue[0.4659352867083726, 0.6, 0.6], 
    LineBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.702003264207633, 0.6, 0.6], 
    LineBox[{{0.362466793325625, 0.3527277130671445}, {0.36406684536683004`, 
     0.3505456335631314}}]}, 
   {Hue[0.938071241707803, 0.6, 0.6], 
    LineBox[{{0.36569527915404115`, 0.3478744335473789}, {0.362466793325625, 
     0.3527277130671445}}]}, 
   {Hue[0.17413921920706343`, 0.6, 0.6], 
    LineBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.4102071967072334, 0.6, 0.6], 
    LineBox[{{0.3407786819638589, 0.3806206968637148}, {0.3545130537035685, 
     0.3631386508479836}}]}, 
   {Hue[0.6462751742074033, 0.6, 0.6], 
    LineBox[{{0.3289664168583551, 0.394103898391123}, {0.3407786819638589, 
     0.3806206968637148}}]}, 
   {Hue[0.8823431517066638, 0.6, 0.6], 
    LineBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.11841112920683372`, 0.6, 0.6], 
    LineBox[{{0.3563636363636456, 0.3563636363636547}, {0.37194255847960256`, 
     0.3349033344287028}}]}, 
   {Hue[0.35447910670609417`, 0.6, 0.6], 
    LineBox[{{0.3756613756614305, 0.2857142857143645}, {0.3563636363636456, 
     0.3563636363636547}}]}, 
   {Hue[0.5905470842062641, 0.6, 0.6], 
    LineBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.8266150617064341, 0.6, 0.6], 
    LineBox[{{0.3686535736477182, 0.3430217976218869}, {0.3719425584796014, 
     0.3349033344287021}}]}, 
   {Hue[0.06268303920569451, 0.6, 0.6], 
    LineBox[{{0.36569527915404093`, 0.3478744335473791}, {0.3686535736477182, 
     0.3430217976218869}}]}, 
   {Hue[0.29875101670586446`, 0.6, 0.6], 
    LineBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.5348189942051249, 0.6, 0.6], 
    LineBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3545130537035703, 
     0.3631386508479838}}]}, 
   {Hue[0.7708869717052949, 0.6, 0.6], 
    LineBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.006954949204555305, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942, 
     0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.24302292670472525`, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.41574800053618927`}, {
     0.28571428571427204`, 0.42063492063491703`}}]}, 
   {Hue[0.4790909042048952, 0.6, 0.6], 
    LineBox[{{0.2891955253609661, 0.43185224838533837`}, {0.3084856021949608, 
     0.41574800053618927`}}]}, 
   {Hue[0.7151588817041556, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.9512268592043256, 0.6, 0.6], 
    LineBox[{{0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.18729483670358604`, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.423362814203756, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.6594307917039259, 0.6, 0.6], 
    LineBox[{{0.3563636363636184, 0.3563636363636248}, {0.2857142857142542, 
     0.42063492063485325`}}]}, 
   {Hue[0.8954987692031864, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {0.3563636363636184, 
     0.3563636363636248}}]}, 
   {Hue[0.13156674670335633`, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497, 
     0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.3676347242026168, 0.6, 0.6], 
    LineBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.6037027017027867, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {
     0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.8397706792020472, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.07583865670221712, 0.6, 0.6], 
    LineBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.31190663420238707`, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.5479746117016475, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.7840425892018175, 0.6, 0.6], 
    LineBox[{{0.268790259871994, 0.44602095939834796`}, {0.2857142857142646, 
     0.42063492063490443`}}]}, 
   {Hue[0.020110566701077914`, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994,
      0.44602095939834796`}}]}, 
   {Hue[0.25617854420124786`, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.4922465217014178, 0.6, 0.6], 
    LineBox[{{0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.7283144992006783, 0.6, 0.6], 
    LineBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.9643824767008482, 0.6, 0.6], 
    LineBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565, 
     0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.20045045420010865`, 0.6, 0.6], 
    LineBox[{{0.28139574582138666`, 0.4379361849841188}, {
     0.28541455210582717`, 0.4350087796389806}}]}, 
   {Hue[0.4365184317002786, 0.6, 0.6], 
    LineBox[{{0.2891955253609571, 0.43185224838533154`}, {
     0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.672586409199539, 0.6, 0.6], 
    LineBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`, 
     0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.908654386699709, 0.6, 0.6], 
    LineBox[{{0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.14472236419987894`, 0.6, 0.6], 
    LineBox[{{0.2678679083332715, 0.4474044867064361}, {0.2696340572958811, 
     0.4462845809991962}}]}, 
   {Hue[0.3807903416991394, 0.6, 0.6], 
    LineBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.6168583191993093, 0.6, 0.6], 
    LineBox[{{0.2687902598719945, 0.446020959398349}, {0.2857142857142657, 
     0.4206349206349101}}]}, 
   {Hue[0.8529262966985698, 0.6, 0.6], 
    LineBox[{{0.2437171740155286, 0.4588406264164154}, {0.2687902598719945, 
     0.446020959398349}}]}, 
   {Hue[0.08899427419873973, 0.6, 0.6], 
    LineBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.3250622516980002, 0.6, 0.6], 
    LineBox[{{0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.5611302291981701, 0.6, 0.6], 
    LineBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.30848560219495524`, 0.4157480005361806}}]}, 
   {Hue[0.7971982066983401, 0.6, 0.6], 
    LineBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374, 
     0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.033266184197600523`, 0.6, 0.6], 
    LineBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2733374615780871, 
     0.44369601176048074`}}]}, 
   {Hue[0.26933416169777047`, 0.6, 0.6], 
    LineBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2813957458213872, 
     0.43793618498411957`}}]}, 
   {Hue[0.5054021391970309, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.7414701166972009, 0.6, 0.6], 
    LineBox[{{0.3563636363636184, 0.3563636363636248}, {0.2857142857142542, 
     0.42063492063485325`}}]}, 
   {Hue[0.9775380941973708, 0.6, 0.6], 
    LineBox[{{0.3289664168583354, 0.39410389839107984`}, {0.3563636363636184, 
     0.3563636363636248}}]}, 
   {Hue[0.21360607169663126`, 0.6, 0.6], 
    LineBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.4496740491968012, 0.6, 0.6], 
    LineBox[{{0.3084856021949502, 0.41574800053615824`}, {0.314140583552356, 
     0.41102696069035616`}}]}, 
   {Hue[0.6857420266960617, 0.6, 0.6], 
    LineBox[{{0.328966416858337, 0.39410389839107685`}, {0.3084856021949502, 
     0.41574800053615824`}}]}, 
   {Hue[0.9218100041962316, 0.6, 0.6], 
    LineBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279, 
     0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.15787798169549205`, 0.6, 0.6], 
    LineBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.2857142857142621, 0.42063492063485913`}}]}, 
   {Hue[0.393945959195662, 0.6, 0.6], 
    LineBox[{{0.3756613756613126, 0.28571428571423824`}, {
     0.22499999999971973`, 0.22499999999965328`}}]}, 
   {Hue[0.6300139366958319, 0.6, 0.6], 
    LineBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.8660819141950924, 0.6, 0.6], 
    LineBox[{{0.3563636363636187, 0.3563636363636248}, {0.35451305370355085`, 
     0.3631386508479643}}]}, 
   {Hue[0.10214989169526234`, 0.6, 0.6], 
    LineBox[{{0.3656952791540216, 0.34787443354736436`}, {0.3563636363636187, 
     0.3563636363636248}}]}, 
   {Hue[0.3382178691945228, 0.6, 0.6], 
    LineBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.5742858466946927, 0.6, 0.6], 
    LineBox[{{0.3407786819638419, 0.3806206968636862}, {0.3545130537035499, 
     0.36313865084796404`}}]}, 
   {Hue[0.8103538241948627, 0.6, 0.6], 
    LineBox[{{0.32896641685833405`, 0.3941038983910783}, {0.3407786819638419, 
     0.3806206968636862}}]}, 
   {Hue[0.04642180169412313, 0.6, 0.6], 
    LineBox[{{0.28919552536095094`, 0.431852248385293}, {0.26879025987197486`,
      0.44602095939828834`}, {0.2857142857142501, 0.42063492063486324`}, {
     0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.2824897791942931, 0.6, 0.6], 
    LineBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.2857142857142501, 0.42063492063486324`}}]}, 
   {Hue[0.5185577566935535, 0.6, 0.6], 
    LineBox[{{0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`,
      0.41574800053615907`}}]}, 
   {Hue[0.7546257341937235, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497, 
     0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.9906937116929839, 0.6, 0.6], 
    LineBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.22676168919315387`, 0.6, 0.6], 
    LineBox[{{0.3096995119912118, 0.41548748506768857`}, {
     0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.4628296666933238, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834, 
     0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.6988976441925843, 0.6, 0.6], 
    LineBox[{{0.3081174341639496, 0.4169176553042773}, {0.30878420298930354`, 
     0.4163471104910644}}]}, 
   {Hue[0.9349656216927542, 0.6, 0.6], 
    LineBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3081174341639496, 
     0.4169176553042773}}]}, 
   {Hue[0.17103359919201466`, 0.6, 0.6], 
    LineBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.4071015766921846, 0.6, 0.6], 
    LineBox[{{0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.6431695541923546, 0.6, 0.6], 
    LineBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.29699591248346774`, 0.4260264464098697}}]}, 
   {Hue[0.879237531691615, 0.6, 0.6], 
    LineBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.11530550919178495`, 0.6, 0.6], 
    LineBox[{{0.3084856021949608, 0.4157480005361891}, {0.3141405835523651, 
     0.4110269606903823}}]}, 
   {Hue[0.3513734866910454, 0.6, 0.6], 
    LineBox[{{0.32896641685834305`, 0.3941038983910968}, {0.3084856021949608, 
     0.4157480005361891}}]}, 
   {Hue[0.5874414641912153, 0.6, 0.6], 
    LineBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.8235094416904758, 0.6, 0.6], 
    LineBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.31414058355236546`, 0.41102696069038147`}}]}, 
   {Hue[0.05957741919064574, 0.6, 0.6], 
    LineBox[{{0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.2956453966908157, 0.6, 0.6], 
    LineBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.5317133741900761, 0.6, 0.6], 
    LineBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30466415393759083`, 0.41978650280204594`}}]}, 
   {Hue[0.7677813516902461, 0.6, 0.6], 
    LineBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.30811743416394966`, 0.4169176553042775}}]}, 
   {Hue[0.003849329189506534, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.23991730668967648`, 0.6, 0.6], 
    LineBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.4759852841898464, 0.6, 0.6], 
    LineBox[{{0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.7120532616891069, 0.6, 0.6], 
    LineBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464, 
     0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.9481212391892768, 0.6, 0.6], 
    LineBox[{{0.3084856021949524, 0.4157480005361971}, {0.28571428571413393`, 
     0.4206349206350712}}]}, 
   {Hue[0.18418921668853727`, 0.6, 0.6], 
    LineBox[{{0.28919552536095294`, 0.4318522483853744}, {0.3084856021949524, 
     0.4157480005361971}}]}, 
   {Hue[0.4202571941887072, 0.6, 0.6], 
    LineBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.6563251716879677, 0.6, 0.6], 
    LineBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30466415393758717`, 0.4197865028020495}}]}, 
   {Hue[0.8923931491881376, 0.6, 0.6], 
    LineBox[{{0.30115411847005347`, 0.4227025002908326}, {
     0.30309262321659936`, 0.4211282223714788}}]}, 
   {Hue[0.12846112668830756`, 0.6, 0.6], 
    LineBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.364529104187568, 0.6, 0.6], 
    LineBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29309625490958763`, 0.4291437166220938}}]}, 
   {Hue[0.600597081687738, 0.6, 0.6], 
    LineBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29699591248346735`, 0.4260264464098699}}]}, 
   {Hue[0.8366650591869984, 0.6, 0.6], 
    LineBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.07273303668716835, 0.6, 0.6], 
    LineBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.29309625490958946`, 0.42914371662209716`}}]}, 
   {Hue[0.3088010141864288, 0.6, 0.6], 
    LineBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2892670446988619, 0.43208269958522666`}}]}, 
   {Hue[0.5448689916865987, 0.6, 0.6], 
    LineBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.7809369691867687, 0.6, 0.6], 
    LineBox[{{0.3084856021949473, 0.41574800053619265`}, {
     0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.017004946686029143`, 0.6, 0.6], 
    LineBox[{{0.3096995119912056, 0.41548748506769034`}, {0.3084856021949473, 
     0.41574800053619265`}}]}, 
   {Hue[0.2530729241861991, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.48914090168545954`, 0.6, 0.6], 
    LineBox[{{0.268790259871994, 0.44602095939834796`}, {0.2857142857142646, 
     0.42063492063490443`}}]}, 
   {Hue[0.7252088791856295, 0.6, 0.6], 
    LineBox[{{0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994,
      0.44602095939834796`}}]}, 
   {Hue[0.9612768566857994, 0.6, 0.6], 
    LineBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.19734483418505988`, 0.6, 0.6], 
    LineBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.4334128116852298, 0.6, 0.6], 
    LineBox[{{0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.6694807891844903, 0.6, 0.6], 
    LineBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.9055487666846602, 0.6, 0.6], 
    LineBox[{{0.3084856021949595, 0.4157480005361839}, {0.28571428571428953`, 
     0.4206349206349064}}]}, 
   {Hue[0.14161674418392067`, 0.6, 0.6], 
    LineBox[{{0.2891955253609706, 0.43185224838533937`}, {0.3084856021949595, 
     0.4157480005361839}}]}, 
   {Hue[0.3776847216840906, 0.6, 0.6], 
    LineBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.6137526991842606, 0.6, 0.6], 
    LineBox[{{0.2687902598719939, 0.44602095939834824`}, {0.2626434655421943, 
     0.45028908090661407`}}]}, 
   {Hue[0.849820676683521, 0.6, 0.6], 
    LineBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.2687902598719939, 0.44602095939834824`}}]}, 
   {Hue[0.08588865418369096, 0.6, 0.6], 
    LineBox[{{0.24371717401552107`, 0.45884062641640233`}, {0.268790259871984,
      0.4460209593983343}, {0.2626434655421935, 0.45028908090661174`}, {
     0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.3219566316829514, 0.6, 0.6], 
    LineBox[{{0.253657796169305, 0.45481156405973483`}, {0.2626434655421935, 
     0.45028908090661174`}}]}, 
   {Hue[0.5580246091831214, 0.6, 0.6], 
    LineBox[{{0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305,
      0.45481156405973483`}}]}, 
   {Hue[0.7940925866832913, 0.6, 0.6], 
    LineBox[{{0.14644709513814555`, 0.450522855893014}, {0.22499999999939663`,
      0.22499999999927886`}, {0.2857142857142293, 0.42063492063484736`}, {
     0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.030160564182551752`, 0.6, 0.6], 
    LineBox[{{0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.2662285416827217, 0.6, 0.6], 
    LineBox[{{0.14644709513814555`, 0.450522855893014}, {0.20322414317102905`,
      0.47123468875777}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.1542215293514896, 
   0.39038939113576687`}, {-0.7547558885275579, 0.47961719905543126`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5255579589208317`*^9, 3.525558114977397*^9, 
  3.525558151785626*^9, 3.542775269864945*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}], ".", 
         RowBox[{"NN", "[", "l", "]"}], ".", 
         RowBox[{"NN", "[", "m", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "5"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525556948188634*^9, 3.525556952844578*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142857}, {0.3563636363636363,
      0.3563636363636364}, {0.28571428571428575`, 0.4206349206349207}, {
     0.37566137566137564`, 0.2857142857142857}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.4206349206349207}, {
     0.22500000000000003`, 0.22500000000000003`}, {0.28571428571428575`, 
     0.4206349206349207}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    PointBox[{{0.22500000000000003`, 0.22500000000000003`}, {
     0.37566137566137564`, 0.2857142857142857}, {0.22500000000000003`, 
     0.22500000000000003`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`,
      0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.334903334428687}, {0.35636363636363655`, 
     0.35636363636363644`}, {0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.4206349206349202}, {
     0.20322414317107867`, 0.4712346887578037}, {0.28571428571428426`, 
     0.4206349206349202}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    PointBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.14644709513833476`, 0.4505228558931695}, {0.20322414317107867`, 
     0.4712346887578037}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    PointBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994563}, {
     0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    PointBox[{{0.22499999999999995`, 
     0.22499999999999984`}, {-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    PointBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    PointBox[{{0.31496691731054577`, -0.03329211743994485}, {
     0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    PointBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.37566137566137603`, 0.28571428571428653`}, {0.3827818625131378, 
     0.19153112007297082`}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    PointBox[{{0.2857142857142867, 0.4206349206349202}, {0.3563636363636365, 
     0.35636363636363644`}, {0.2857142857142867, 0.4206349206349202}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363644`}, {
     0.32896641685834543`, 0.39410389839109805`}, {0.3563636363636365, 
     0.35636363636363644`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`,
      0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.334903334428687}, {0.35636363636363655`, 
     0.35636363636363644`}, {0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.4206349206349202}, {
     0.20322414317107867`, 0.4712346887578037}, {0.28571428571428426`, 
     0.4206349206349202}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    PointBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.14644709513833476`, 0.4505228558931695}, {0.20322414317107867`, 
     0.4712346887578037}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    PointBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994563}, {
     0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    PointBox[{{0.22499999999999995`, 
     0.22499999999999984`}, {-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    PointBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    PointBox[{{0.31496691731054577`, -0.03329211743994485}, {
     0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    PointBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.37566137566137603`, 0.28571428571428653`}, {0.3827818625131378, 
     0.19153112007297082`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    PointBox[{{0.2857142857142867, 0.4206349206349202}, {0.3563636363636365, 
     0.35636363636363644`}, {0.2857142857142867, 0.4206349206349202}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363644`}, {
     0.32896641685834543`, 0.39410389839109805`}, {0.3563636363636365, 
     0.35636363636363644`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`,
      0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.334903334428687}, {0.35636363636363655`, 
     0.35636363636363644`}, {0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.4206349206349202}, {
     0.20322414317107867`, 0.4712346887578037}, {0.28571428571428426`, 
     0.4206349206349202}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    PointBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.14644709513833476`, 0.4505228558931695}, {0.20322414317107867`, 
     0.4712346887578037}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    PointBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994563}, {
     0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    PointBox[{{0.22499999999999995`, 
     0.22499999999999984`}, {-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    PointBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    PointBox[{{0.31496691731054577`, -0.03329211743994485}, {
     0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    PointBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.37566137566137603`, 0.28571428571428653`}, {0.3827818625131378, 
     0.19153112007297082`}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    PointBox[{{0.2857142857142867, 0.4206349206349202}, {0.3563636363636365, 
     0.35636363636363644`}, {0.2857142857142867, 0.4206349206349202}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363644`}, {
     0.32896641685834543`, 0.39410389839109805`}, {0.3563636363636365, 
     0.35636363636363644`}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.6420494198636106, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`,
      0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.334903334428687}, {0.35636363636363655`, 
     0.35636363636363644`}, {0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.3502533523629836, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.05845728486235657, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.7666612173617295, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.4748651498611025, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.18306908236047548`, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.8912730148598484, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.3634089698593925, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.5994769473592214, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.0716129023587655, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.7798168348581385, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.48802076735751143`, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.1962246998568844, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.9044286323562574, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.6126325648556303, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.3208364973550033, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.02904042985437627, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.7372443623537492, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.20938031735329332`, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.4454482948531222, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.9175842498526663, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.6257881823520393, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.3339921148514122, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.04219604735078519, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.7503999798501582, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.45860391234953113`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.1668078448489041, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.8750117773482771, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.58321570984765, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.055351664847194115`, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.9013230123410949, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.025934809839213813`, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.15054660733733272`, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    PointBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843,
      0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    PointBox[{{0.31496691731025084`, -0.03329211744075515}, {
     0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    PointBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.37566137566136665`, 0.2857142857142792}, {0.38278186251311963`, 
     0.191531120072902}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    PointBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.039090427335622735`, 0.6, 0.6], 
    PointBox[{{0.3898999009942762, 0.23358680313961497`}, {0.3902524272394579,
      0.24193016353740224`}, {0.3898999009942762, 0.23358680313961497`}}]}, 
   {Hue[0.2751584048354516, 0.6, 0.6], 
    PointBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898149635763323,
      0.24969224434057466`}, {0.3902524272394579, 0.24193016353740224`}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    PointBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978737}, {0.38795321348253686`,
      0.26727652898254145`}, {0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.38723506894914045`, 0.2797048680456379}, {0.38795321348253686`, 
     0.26727652898254145`}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    PointBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    PointBox[{{0.3855779952465742, 0.2897105353978759}, {0.3802203950752867, 
     0.3096762160891963}, {0.3855779952465742, 0.2897105353978759}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    PointBox[{{0.3802203950752867, 0.3096762160891963}, {0.37566137566132407`,
      0.28571428571427787`}, {0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    PointBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.16370222483374164`, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396114}, {0.3827818625131211,
      0.1915311200729021}, {0.38989990099427185`, 0.2335868031396114}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    PointBox[{{0.3827818625131211, 0.1915311200729021}, {0.38899298554267353`,
      0.2121225219227775}, {0.3827818625131211, 0.1915311200729021}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.8719061573331146, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    PointBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.5801100898324876, 0.6, 0.6], 
    PointBox[{{0.38041007082704076`, 0.3106731403714644}, {0.3802203950752988,
      0.309676216089209}, {0.38041007082704076`, 0.3106731403714644}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.309676216089209}, {0.38361782841920194`, 
     0.29932236915998844`}, {0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.28831402233186054`, 0.6, 0.6], 
    PointBox[{{0.3855779952465693, 0.2897105353978849}, {0.3857833926921723, 
     0.28979330750281546`}, {0.3855779952465693, 0.2897105353978849}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    PointBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3853170300195742,
      0.29217535967724667`}, {0.3857833926921723, 0.28979330750281546`}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    PointBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.9965179548312335, 0.6, 0.6], 
    PointBox[{{0.38442716834341234`, 0.296303246482845}, {
     0.38468168477895903`, 0.2951225966535018}, {0.38442716834341234`, 
     0.296303246482845}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    PointBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38461729206285644`, 0.2955114098343721}, {0.38468168477895903`, 
     0.2951225966535018}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    PointBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.7047218873306065, 0.6, 0.6], 
    PointBox[{{0.38442716834340895`, 0.2963032464828468}, {
     0.38406396167713486`, 0.29774370980209364`}, {0.38442716834340895`, 
     0.2963032464828468}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    PointBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.3836178284191804, 0.29932236915998006`}, {0.38406396167713486`, 
     0.29774370980209364`}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    PointBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.41292581982997945`, 0.6, 0.6], 
    PointBox[{{0.38557799524656766`, 0.2897105353978807}, {0.3802203950752971,
      0.3096762160892007}, {0.38557799524656766`, 0.2897105353978807}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    PointBox[{{0.3802203950752971, 0.3096762160892007}, {0.37566137566133034`,
      0.28571428571429996`}, {0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    PointBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    PointBox[{{0.3750634506521789, 0.32812663849434387`}, {0.3745261842137408,
      0.3295390048162558}, {0.3750634506521789, 0.32812663849434387`}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    PointBox[{{0.3745261842137408, 0.3295390048162558}, {0.3764100601633472, 
     0.32387584423368465`}, {0.3745261842137408, 0.3295390048162558}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    PointBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    PointBox[{{0.37194255847958996`, 0.3349033344286866}, {0.356363636363635, 
     0.3563636363636334}, {0.37194255847958996`, 0.3349033344286866}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    PointBox[{{0.356363636363635, 0.3563636363636334}, {0.37566137566135527`, 
     0.28571428571427515`}, {0.356363636363635, 0.3563636363636334}}]}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    PointBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811,
      0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    PointBox[{{0.380410070827039, 0.31067314037145616`}, {
     0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.3096762160892005}, {0.3836178284191982,
      0.29932236915997545`}, {0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    PointBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    PointBox[{{0.3804100708270383, 0.3106731403714551}, {0.3779413733850251, 
     0.319042002351544}, {0.3804100708270383, 0.3106731403714551}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    PointBox[{{0.3779413733850251, 0.319042002351544}, {0.37641006016334844`, 
     0.32387584423368443`}, {0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    PointBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133,
      0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.334903334428688}, {0.37452618421374106`, 
     0.32953900481625575`}, {0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    PointBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.37308339697073367`, 0.3333318047492485}, {0.37452618421374106`, 
     0.32953900481625575`}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    PointBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052,
      0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    PointBox[{{0.3855779952465591, 0.2897105353978434}, {0.3802203950752859, 
     0.3096762160891801}, {0.3855779952465591, 0.2897105353978434}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    PointBox[{{0.3802203950752859, 0.3096762160891801}, {0.37566137566134505`,
      0.2857142857142132}, {0.3802203950752859, 0.3096762160891801}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    PointBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.356363636363618, 0.35636363636363205`}, {0.3719425584795854, 
     0.33490333442867953`}, {0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    PointBox[{{0.3719425584795854, 0.33490333442867953`}, {0.3686535736477104,
      0.3430217976218717}, {0.3719425584795854, 0.33490333442867953`}}]}, 
   {Hue[0.02282918982427873, 0.6, 0.6], 
    PointBox[{{0.3686535736477104, 0.3430217976218717}, {0.36569527915403544`,
      0.34787443354736575`}, {0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    PointBox[{{0.2857142857142609, 0.42063492063489866`}, {
     0.35636363636363577`, 0.35636363636362717`}, {0.2857142857142609, 
     0.42063492063489866`}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.32896641685834604`, 0.39410389839109333`}, {0.35636363636363577`, 
     0.35636363636362717`}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    PointBox[{{0.28571428571426993`, 0.4206349206349136}, {
     0.22499999999979464`, 0.22499999999958112`}, {0.28571428571426993`, 
     0.4206349206349136}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    PointBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.3756613756613609, 0.28571428571424384`}, {0.22499999999979464`, 
     0.22499999999958112`}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    PointBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    PointBox[{{0.3719425584795892, 0.3349033344286834}, {0.38022039507528615`,
      0.3096762160891821}, {0.3719425584795892, 0.3349033344286834}}]}, 
   {Hue[0.14744098732239763`, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3764100601633407,
      0.3238758442336738}, {0.38022039507528615`, 0.3096762160891821}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    PointBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`,
      0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    PointBox[{{0.38687485929040716`, 0.2830526795421877}, {
     0.38668153324356175`, 0.28429924915990407`}, {0.38687485929040716`, 
     0.2830526795421877}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    PointBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    PointBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    PointBox[{{0.3855779952465855, 0.28971053539787855`}, {
     0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.27205278482051654`, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3756613756614225,
      0.2857142857143065}, {0.38022039507530725`, 0.3096762160892099}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    PointBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    PointBox[{{0.38849517351850466`, 0.26646358892859323`}, {
     0.38795321348253914`, 0.2672765289825432}, {0.38849517351850466`, 
     0.26646358892859323`}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38981496357633033`, 0.2496922443405732}, {0.38795321348253914`, 
     0.2672765289825432}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    PointBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    PointBox[{{0.38849517351850454`, 0.266463588928593}, {
     0.38770824380435176`, 0.2753071508225138}, {0.38849517351850454`, 
     0.266463588928593}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.2753071508225138}, {0.3872350689491395,
      0.27970486804563854`}, {0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    PointBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.3866815332435622,
      0.2842992491599043}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.39666458231863544`, 0.6, 0.6], 
    PointBox[{{0.3866815332435622, 0.2842992491599043}, {0.38620426864698526`,
      0.287376659345507}, {0.3866815332435622, 0.2842992491599043}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.5212763798167543, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.2294803123161273, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.9376842448155003, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5901600873139614, 0.6, 0.6], 
    PointBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929,
      0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    PointBox[{{0.36406684536681927`, 0.3505456335631246}, {
     0.36246679332561393`, 0.35272771306713774`}, {0.36406684536681927`, 
     0.3505456335631246}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    PointBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36569527915403116`, 0.3478744335473717}, {0.36246679332561393`, 
     0.35272771306713774`}}]}, 
   {Hue[0.2983640198133344, 0.6, 0.6], 
    PointBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.3631386508479739}, {0.3407786819638445, 
     0.38062069686370303`}, {0.3545130537035548, 0.3631386508479739}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    PointBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3289664168583364,
      0.39410389839110016`}, {0.3407786819638445, 0.38062069686370303`}}]}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    PointBox[{{0.371942558479588, 0.3349033344286888}, {0.3563636363636289, 
     0.3563636363636415}, {0.371942558479588, 0.3349033344286888}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.3756613756613716, 
     0.28571428571429747`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    PointBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    PointBox[{{0.37194255847958724`, 0.33490333442868947`}, {
     0.36865357364770684`, 0.3430217976218781}, {0.37194255847958724`, 
     0.33490333442868947`}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    PointBox[{{0.36865357364770684`, 0.3430217976218781}, {0.3656952791540309,
      0.3478744335473709}, {0.36865357364770684`, 0.3430217976218781}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    PointBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.36313865084797586`}, {
     0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3593104037121786,
      0.3570322562349767}, {0.36246679332561377`, 0.3527277130671375}}]}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    PointBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`,
      0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    PointBox[{{0.3689993232086893, 0.3424546476155678}, {0.36865357364772683`,
      0.3430217976218891}, {0.3689993232086893, 0.3424546476155678}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    PointBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3704876939699497,
      0.3393371063119914}, {0.36865357364772683`, 0.3430217976218891}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    PointBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    PointBox[{{0.3719425584795764, 0.3349033344287314}, {0.37452618421375, 
     0.32953900481626985`}, {0.3719425584795764, 0.3349033344287314}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    PointBox[{{0.37452618421375, 0.32953900481626985`}, {0.373083396970729, 
     0.33333180474925594`}, {0.37452618421375, 0.32953900481626985`}}]}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    PointBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`,
      0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    PointBox[{{0.3715231190535758, 0.3371204634138383}, {0.37183156094191294`,
      0.33637150643641994`}, {0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    PointBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    PointBox[{{0.3715231190535773, 0.33712046341383684`}, {0.3710253890188388,
      0.3382108502961963}, {0.3715231190535773, 0.33712046341383684`}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.3382108502961963}, {0.37048769396995485`,
      0.33933710631199443`}, {0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    PointBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    PointBox[{{0.3719425584795808, 0.3349033344287602}, {0.3686535736477266, 
     0.34302179762189705`}, {0.3719425584795808, 0.3349033344287602}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    PointBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3656952791540805,
      0.3478744335474524}, {0.3686535736477266, 0.34302179762189705`}}]}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    PointBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577,
      0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    PointBox[{{0.36825966620223616`, 0.3439274754865718}, {
     0.36819300838208896`, 0.34404671693070954`}, {0.36825966620223616`, 
     0.3439274754865718}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    PointBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36838489151574455`, 0.3436850071258849}, {0.36819300838208896`, 
     0.34404671693070954`}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    PointBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053,
      0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    PointBox[{{0.3678516645571231, 0.344632808318163}, {0.3668438624670701, 
     0.3463065680669537}, {0.3678516645571231, 0.344632808318163}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    PointBox[{{0.3668438624670701, 0.3463065680669537}, {0.3656952791540312, 
     0.34787443354736725`}, {0.3668438624670701, 0.3463065680669537}}]}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    PointBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    PointBox[{{0.3689993232086797, 0.3424546476155598}, {0.368653573647712, 
     0.3430217976218762}, {0.3689993232086797, 0.3424546476155598}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    PointBox[{{0.368653573647712, 0.3430217976218762}, {0.3704876939699515, 
     0.33933710631199415`}, {0.368653573647712, 0.3430217976218762}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    PointBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`,
      0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    PointBox[{{0.3689993232086784, 0.3424546476155599}, {0.3685783778201892, 
     0.3433103679595718}, {0.3689993232086784, 0.3424546476155599}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    PointBox[{{0.3685783778201892, 0.3433103679595718}, {0.3683848915157439, 
     0.3436850071258828}, {0.3685783778201892, 0.3433103679595718}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    PointBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816284`}, {
     0.36819300838208907`, 0.34404671693070954`}, {0.3678516645571234, 
     0.34463280831816284`}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    PointBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.36804317768069084`, 0.3443147429353314}, {0.36819300838208907`, 
     0.34404671693070954`}}]}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    PointBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148,
      0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    PointBox[{{0.3719425584797249, 0.33490333442874864`}, {
     0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    PointBox[{{0.36865357364772877`, 0.3430217976218833}, {
     0.36569527915402433`, 0.3478744335473843}, {0.36865357364772877`, 
     0.3430217976218833}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    PointBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.282102782301763, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.34463280831816356`}, {
     0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    PointBox[{{0.3676437384712694, 0.3450023931429639}, {0.3674132687472921, 
     0.34538553911229936`}, {0.3676437384712694, 0.3450023931429639}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    PointBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.34750170746877773`}, {
     0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.346306568066955}, {0.3664665589323187, 
     0.3469331945403256}, {0.3668438624670722, 0.346306568066955}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    PointBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`,
      0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    PointBox[{{0.36610499331676427`, 0.34750170746878145`}, {
     0.3652604346290048, 0.34877729239865163`}, {0.36610499331676427`, 
     0.34750170746878145`}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    PointBox[{{0.3652604346290048, 0.34877729239865163`}, {0.3656952791540543,
      0.3478744335474002}, {0.3652604346290048, 0.34877729239865163`}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    PointBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.4067145797998819, 0.6, 0.6], 
    PointBox[{{0.3678516645571312, 0.34463280831816545`}, {0.3686535736477346,
      0.343021797621882}, {0.3678516645571312, 0.34463280831816545`}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    PointBox[{{0.3686535736477346, 0.343021797621882}, {0.3683848915157547, 
     0.3436850071258866}, {0.3686535736477346, 0.343021797621882}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.11491851229925487`, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.8231224447986278, 0.6, 0.6], 
    PointBox[{{0.38557799524665937`, 0.2897105353979651}, {
     0.38022039507535255`, 0.30967621608926693`}, {0.38557799524665937`, 
     0.2897105353979651}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    PointBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.37566137566147184`, 0.2857142857144039}, {0.38022039507535255`, 
     0.30967621608926693`}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    PointBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.5313263772980008, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.334903334428719}, {0.36865357364772766`, 
     0.3430217976218992}, {0.3719425584796152, 0.334903334428719}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3656952791540486,
      0.3478744335473865}, {0.36865357364772766`, 0.3430217976218992}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    PointBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.23953030979737377`, 0.6, 0.6], 
    PointBox[{{0.28571428571430285`, 0.42063492063489477`}, {
     0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`, 
     0.42063492063489477`}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.35636363636365115`}, {0.3289664168583375, 
     0.3941038983910696}, {0.356363636363646, 0.35636363636365115`}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    PointBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.9477342422967467, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.4206349206348986}, {0.2250000000002078, 
     0.22500000000040002`}, {0.2857142857142885, 0.4206349206348986}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    PointBox[{{0.2250000000002078, 0.22500000000040002`}, {0.375661375661458, 
     0.2857142857144001}, {0.2250000000002078, 0.22500000000040002`}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    PointBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.6559381747961197, 0.6, 0.6], 
    PointBox[{{0.3719425584796142, 0.33490333442871734`}, {0.3802203950753515,
      0.3096762160892655}, {0.3719425584796142, 0.33490333442871734`}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    PointBox[{{0.3802203950753515, 0.3096762160892655}, {0.37641006016338335`,
      0.32387584423373067`}, {0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.7805499722942386, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.9051617697923575, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    PointBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842,
      0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    PointBox[{{0.325837895465256, 0.3984135042294185}, {0.3214653368583516, 
     0.4031960070881422}, {0.325837895465256, 0.3984135042294185}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    PointBox[{{0.3214653368583516, 0.4031960070881422}, {0.32896641685834166`,
      0.3941038983911088}, {0.3214653368583516, 0.4031960070881422}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626,
      0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.31124801425068804`, 0.4140331872211405}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.2658415447901916, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.30969951199121176`, 0.4154874850676878}, {0.31124801425068804`, 
     0.4140331872211405}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975,
      0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.4206349206349299}, {0.3084856021949614,
      0.4157480005361897}, {0.28571428571427887`, 0.4206349206349299}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.4157480005361897}, {0.28919552536096743`,
      0.4318522483853387}, {0.3084856021949614, 0.4157480005361897}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    PointBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736,
      0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    PointBox[{{0.28571428571430846`, 0.4206349206349202}, {0.3563636363636389,
      0.35636363636364526`}, {0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    PointBox[{{0.3563636363636389, 0.35636363636364526`}, {0.3289664168583522,
      0.39410389839109955`}, {0.3563636363636389, 0.35636363636364526`}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    PointBox[{{0.3141405835523645, 0.41102696069037986`}, {0.3214653368583517,
      0.4031960070881413}, {0.3141405835523645, 0.41102696069037986`}}]}, 
   {Hue[0.3904533422883105, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.4031960070881413}, {0.31745531333745036`,
      0.40758198579680266`}, {0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    PointBox[{{0.3719425584795777, 0.33490333442868137`}, {0.3563636363636216,
      0.3563636363636296}, {0.3719425584795777, 0.33490333442868137`}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.37566137566136193`,
      0.28571428571428215`}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036,
      0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063491126`}, {
     0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.5150651397864294, 0.6, 0.6], 
    PointBox[{{0.2032241431710752, 0.4712346887577893}, {0.14644709513833942`,
      0.4505228558931547}, {0.2032241431710752, 0.4712346887577893}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    PointBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    PointBox[{{0.31496691731055326`, -0.03329211743992826}, {
     0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    PointBox[{{0.22500000000000814`, 
     0.22499999999999762`}, {-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    PointBox[{{0.3149669173105559, -0.03329211743992841}, {
     0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.37566137566136193`, 0.28571428571428187`}, {0.38278186251312846`, 
     0.19153112007297218`}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.40360895978460576`, 0.6, 0.6], 
    PointBox[{{0.285714285714277, 0.4206349206349103}, {0.3563636363636216, 
     0.3563636363636296}, {0.285714285714277, 0.4206349206349103}}]}, 
   {Hue[0.6396769372845483, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.32896641685833183`,
      0.3941038983910891}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.8757449147842635, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.11181289228397873`, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.3478808697839213, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.5839488472836365, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.8200168247833517, 0.6, 0.6], 
    PointBox[{{0.3640668453668255, 0.350545633563122}, {0.36246679332562043`, 
     0.35272771306713485`}, {0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.056084802283294266`, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36569527915403693`, 0.34787443354736725`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.29215277978300946`, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5282207572827247, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797226`}, {
     0.34077868196385286`, 0.3806206968636983}, {0.35451305370356445`, 
     0.36313865084797226`}}]}, 
   {Hue[0.7642887347826672, 0.6, 0.6], 
    PointBox[{{0.34077868196385286`, 0.3806206968636983}, {0.3289664168583447,
      0.3941038983910958}, {0.34077868196385286`, 0.3806206968636983}}]}, 
   {Hue[0.000356712282382432, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.23642468978209763`, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.33490333442868697`}, {
     0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.4724926672820402, 0.6, 0.6], 
    PointBox[{{0.35636363636363677`, 0.3563636363636362}, {0.375661375661377, 
     0.2857142857142848}, {0.35636363636363677`, 0.3563636363636362}}]}, 
   {Hue[0.7085606447817554, 0.6, 0.6], 
    PointBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.9446286222814706, 0.6, 0.6], 
    PointBox[{{0.37194255847959307`, 0.334903334428687}, {
     0.36865357364771245`, 0.34302179762187623`}, {0.37194255847959307`, 
     0.334903334428687}}]}, 
   {Hue[0.18069659978141317`, 0.6, 0.6], 
    PointBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.3656952791540367, 0.34787443354736747`}, {0.36865357364771245`, 
     0.34302179762187623`}}]}, 
   {Hue[0.41676457728112837`, 0.6, 0.6], 
    PointBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`,
      0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.6528325547808436, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {0.3624667933256205,
      0.35272771306713485`}, {0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.8889005322807861, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.35272771306713485`}, {0.3593104037121856,
      0.3570322562349734}, {0.3624667933256205, 0.35272771306713485`}}]}, 
   {Hue[0.12496850978050134`, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.36103648728021653`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.5971044647801591, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.8331724422798743, 0.6, 0.6], 
    PointBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.0692404197795895, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504954`}, {0.3563636363636485,
      0.35636363636365304`}, {0.2857142857143235, 0.42063492063504954`}}]}, 
   {Hue[0.3053083972795321, 0.6, 0.6], 
    PointBox[{{0.3563636363636485, 0.35636363636365304`}, {0.3289664168583369,
      0.394103898391118}, {0.3563636363636485, 0.35636363636365304`}}]}, 
   {Hue[0.5413763747792473, 0.6, 0.6], 
    PointBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.7774443522789625, 0.6, 0.6], 
    PointBox[{{0.35451305370358127`, 0.36313865084797603`}, {
     0.35164026055696823`, 0.36706013669562915`}, {0.35451305370358127`, 
     0.36313865084797603`}}]}, 
   {Hue[0.013512329778677667`, 0.6, 0.6], 
    PointBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.34790295214134187`, 0.37179085212176477`}, {0.35164026055696823`, 
     0.36706013669562915`}}]}, 
   {Hue[0.24958030727862024`, 0.6, 0.6], 
    PointBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.48564828477833544`, 0.6, 0.6], 
    PointBox[{{0.3353022956135935, 0.38740814877315566`}, {0.3407786819638529,
      0.3806206968636983}, {0.3353022956135935, 0.38740814877315566`}}]}, 
   {Hue[0.7217162622780506, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636983}, {0.33800479461712074`,
      0.3841514900559198}, {0.3407786819638529, 0.3806206968636983}}]}, 
   {Hue[0.9577842397779932, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`,
      0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.1938522172777084, 0.6, 0.6], 
    PointBox[{{0.3353022956135934, 0.3874081487731538}, {0.3302591864310884, 
     0.3933109086034659}, {0.3353022956135934, 0.3874081487731538}}]}, 
   {Hue[0.4299201947774236, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.3933109086034659}, {0.3289664168583426, 
     0.3941038983910853}, {0.3302591864310884, 0.3933109086034659}}]}, 
   {Hue[0.6659881722773662, 0.6, 0.6], 
    PointBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186,
      0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.9020561497770814, 0.6, 0.6], 
    PointBox[{{0.3545130537035585, 0.3631386508479602}, {0.3563636363636463, 
     0.3563636363636332}, {0.3545130537035585, 0.3631386508479602}}]}, 
   {Hue[0.13812412727679657`, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.3563636363636332}, {0.36569527915403865`,
      0.3478744335473634}, {0.3563636363636463, 0.3563636363636332}}]}, 
   {Hue[0.37419210477673914`, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.6102600822764543, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.8463280597761695, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.08239603727611211, 0.6, 0.6], 
    PointBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.3184640147758273, 0.6, 0.6], 
    PointBox[{{0.2733374615780918, 0.44369601176048434`}, {0.2687902598720005,
      0.44602095939835584`}, {0.2733374615780918, 0.44369601176048434`}}]}, 
   {Hue[0.5545319922755425, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2891955253609656,
      0.4318522483853432}, {0.2687902598720005, 0.44602095939835584`}}]}, 
   {Hue[0.7905999697754851, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503,
      0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.026667947275200277`, 0.6, 0.6], 
    PointBox[{{0.2857142857142634, 0.42063492063488295`}, {0.3563636363636351,
      0.3563636363636393}, {0.2857142857142634, 0.42063492063488295`}}]}, 
   {Hue[0.2627359247749155, 0.6, 0.6], 
    PointBox[{{0.3563636363636351, 0.3563636363636393}, {0.32896641685833955`,
      0.3941038983910886}, {0.3563636363636351, 0.3563636363636393}}]}, 
   {Hue[0.49880390227485805`, 0.6, 0.6], 
    PointBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.7348718797745732, 0.6, 0.6], 
    PointBox[{{0.3046641539375915, 0.41978650280204755`}, {
     0.30848560219496207`, 0.41574800053618916`}, {0.3046641539375915, 
     0.41978650280204755`}}]}, 
   {Hue[0.9709398572742884, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.30969951199121226`, 0.41548748506768796`}, {0.30848560219496207`, 
     0.41574800053618916`}}]}, 
   {Hue[0.20700783477423101`, 0.6, 0.6], 
    PointBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533,
      0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.4430758122739462, 0.6, 0.6], 
    PointBox[{{0.30466415393759044`, 0.41978650280204777`}, {
     0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.6791437897736614, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098696}, {0.2891955253609655, 
     0.43185224838534064`}, {0.296995912483469, 0.4260264464098696}}]}, 
   {Hue[0.915211767273604, 0.6, 0.6], 
    PointBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.15127974477331918`, 0.6, 0.6], 
    PointBox[{{0.28571428571429613`, 0.42063492063496316`}, {
     0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.3873477222730344, 0.6, 0.6], 
    PointBox[{{0.2687902598720016, 0.4460209593983556}, {0.24371717401554305`,
      0.45884062641643675`}, {0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.623415699772977, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.8594836772726921, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.09555165477240735, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.3316196322723499, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.5676876097720651, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.8037555872717803, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.039823564771722886`, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.2758915422714381, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.5119595197711533, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.7480274972710959, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.984095474770811, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.22016345227052625`, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.4562314297704688, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.692299407270184, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.9283673847698992, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.1644353622698418, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.400503339769557, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.6365713172692722, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.8726392947692148, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.10870727226892996`, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.34477524976864515`, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.5808432272685877, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.8169112047683029, 0.6, 0.6], 
    PointBox[{{0.385577995246584, 0.28971053539787267`}, {
     0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584, 
     0.28971053539787267`}}]}, 
   {Hue[0.05297918226801812, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608919943`}, {
     0.3756613756613687, 0.28571428571425594`}, {0.38022039507530336`, 
     0.30967621608919943`}}]}, 
   {Hue[0.2890471597679607, 0.6, 0.6], 
    PointBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.5251151372676759, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286857}, {0.3686535736477167, 
     0.3430217976218765}, {0.3719425584795952, 0.3349033344286857}}]}, 
   {Hue[0.7611831147673911, 0.6, 0.6], 
    PointBox[{{0.3686535736477167, 0.3430217976218765}, {0.36569527915404126`,
      0.3478744335473695}, {0.3686535736477167, 0.3430217976218765}}]}, 
   {Hue[0.9972510922673337, 0.6, 0.6], 
    PointBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.23331906976704886`, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.42063492063492064`}, {0.3563636363636406,
      0.35636363636363644`}, {0.2857142857142897, 0.42063492063492064`}}]}, 
   {Hue[0.46938704726676406`, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363644`}, {
     0.32896641685834876`, 0.39410389839109783`}, {0.3563636363636406, 
     0.35636363636363644`}}]}, 
   {Hue[0.7054550247664793, 0.6, 0.6], 
    PointBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424,
      0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.9415230022664218, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.4206349206349198}, {0.22500000000001597`,
      0.22500000000000034`}, {0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.17759097976613702`, 0.6, 0.6], 
    PointBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.37566137566138524`, 0.2857142857142837}, {0.22500000000001597`, 
     0.22500000000000034`}}]}, 
   {Hue[0.4136589572658522, 0.6, 0.6], 
    PointBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448,
      0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.6497269347657948, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.3349033344286876}, {
     0.38022039507530336`, 0.30967621608920104`}, {0.37194255847959584`, 
     0.3349033344286876}}]}, 
   {Hue[0.88579491226551, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.3764100601633525, 0.32387584423368476`}, {0.38022039507530336`, 
     0.30967621608920104`}}]}, 
   {Hue[0.12186288976522519`, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.35793086726516776`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.593998844764883, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.8300668222645982, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.08095370255048942, 0.3936123326734715}, {-0.002501375052078021, 
     0.13332034139692606`}, {0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.06613479976454073, 0.6, 0.6], 
    PointBox[{{-0.002501375052078021, 0.13332034139692606`}, {
     0.22500000000001694`, 0.2250000000000053}, {-0.002501375052078021, 
     0.13332034139692606`}}]}, 
   {Hue[0.30220277726425593`, 0.6, 0.6], 
    PointBox[{{0.22500000000001694`, 0.2250000000000053}, {
     0.14644709513833729`, 0.4505228558931785}, {0.22500000000001694`, 
     0.2250000000000053}}]}, 
   {Hue[0.5382707547639711, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.7743387322639137, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.42063492063490987`}, {
     0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.010406709763628896`, 0.6, 0.6], 
    PointBox[{{0.26879025987200045`, 0.4460209593983501}, {
     0.24371717401554016`, 0.45884062641641443`}, {0.26879025987200045`, 
     0.4460209593983501}}]}, 
   {Hue[0.2464746872633441, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.48254266476328667`, 0.6, 0.6], 
    PointBox[{{0.178863378353708, 0.4786910048579761}, {0.2032241431710795, 
     0.47123468875780383`}, {0.178863378353708, 0.4786910048579761}}]}, 
   {Hue[0.7186106422630019, 0.6, 0.6], 
    PointBox[{{0.2032241431710795, 0.47123468875780383`}, {
     0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.9546786197627171, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.19074659726265963`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579718}, {
     0.15719299361565986`, 0.47340745493047837`}, {0.17886337835370758`, 
     0.4786910048579718}}]}, 
   {Hue[0.42681457476237483`, 0.6, 0.6], 
    PointBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.14644709513833495`, 0.45052285589315233`}, {0.15719299361565986`, 
     0.47340745493047837`}}]}, 
   {Hue[0.66288255226209, 0.6, 0.6], 
    PointBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.8989505297620326, 0.6, 0.6], 
    PointBox[{{0.28571428571430246`, 0.4206349206349299}, {
     0.22500000000002077`, 0.22500000000000653`}, {0.28571428571430246`, 
     0.4206349206349299}}]}, 
   {Hue[0.1350185072617478, 0.6, 0.6], 
    PointBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.37566137566139873`, 0.28571428571429036`}, {0.22500000000002077`, 
     0.22500000000000653`}}]}, 
   {Hue[0.371086484761463, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.6071544622614056, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.8432224397611208, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.07929041726083597, 0.6, 0.6], 
    PointBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.31535839476077854`, 0.6, 0.6], 
    PointBox[{{0.04653104395406355, -0.6629346783348793}, {
     0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.5514263722604937, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838163`, -0.4901248795123963}, {-0.021122846702910793`, \
-0.5680625060427966}, {0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.7874943497602089, 0.6, 0.6], 
    PointBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`,
      0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.023562327260151505`, 0.6, 0.6], 
    PointBox[{{0.31496691731055637`, -0.033292117439942315`}, {
     0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.2596303047598667, 0.6, 0.6], 
    PointBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.4956982822595819, 0.6, 0.6], 
    PointBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.7317662597595245, 0.6, 0.6], 
    PointBox[{{-0.0025013750520791645`, 0.13332034139691953`}, {
     0.22500000000000772`, 0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.9678342372592397, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 0.22500000000000023`}, {
     0.14644709513833581`, 0.45052285589316854`}, {0.22500000000000772`, 
     0.22500000000000023`}}]}, 
   {Hue[0.20390221475895487`, 0.6, 0.6], 
    PointBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.43997019225889744`, 0.6, 0.6], 
    PointBox[{{-0.002501375052082924, 
     0.13332034139691631`}, {-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.6760381697586126, 0.6, 0.6], 
    PointBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.021122846702909343`, -0.5680625060428022}, {-0.12354103887942107`, \
-0.42443977748040884`}}]}, 
   {Hue[0.9121061472583278, 0.6, 0.6], 
    PointBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.1481741247582704, 0.6, 0.6], 
    PointBox[{{0.3149669173105611, -0.033292117439951086`}, {
     0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.3842421022579856, 0.6, 0.6], 
    PointBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.6203100797577008, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.8563780572576434, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.09244603475735858, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.3285140122570738, 0.6, 0.6], 
    PointBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.5645819897570163, 0.6, 0.6], 
    PointBox[{{0.2857142857142881, 0.42063492063492947`}, {
     0.22500000000000095`, 0.22500000000000553`}, {0.2857142857142881, 
     0.42063492063492947`}}]}, 
   {Hue[0.8006499672567315, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.03671794475644674, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147,
      0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.2727859222563893, 0.6, 0.6], 
    PointBox[{{0.31496691731056675`, -0.033292117439938484`}, {
     0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.5088538997561045, 0.6, 0.6], 
    PointBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222, 
     0.01935847257134834}}]}, 
   {Hue[0.7449218772558197, 0.6, 0.6], 
    PointBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752,
      0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.9809898547557623, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962835`}, {
     0.38278186251314616`, 0.19153112007297082`}, {0.38989990099427524`, 
     0.23358680313962835`}}]}, 
   {Hue[0.21705783225547748`, 0.6, 0.6], 
    PointBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.3889929855426824, 0.21212252192280998`}, {0.38278186251314616`, 
     0.19153112007297082`}}]}, 
   {Hue[0.4531258097551927, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.6891937872549079, 0.6, 0.6], 
    PointBox[{{0.3898999009942733, 0.23358680313962632`}, {
     0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.9252617647548504, 0.6, 0.6], 
    PointBox[{{0.38795321348254047`, 0.267276528982546}, {
     0.37566137566136865`, 0.28571428571427365`}, {0.38795321348254047`, 
     0.267276528982546}}]}, 
   {Hue[0.16132974225456564`, 0.6, 0.6], 
    PointBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.39739771975428084`, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.03329211743994382}, {
     0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.6334656972542234, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.2250000000000111}, {-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.8695336747539386, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.10560165225365381`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.3416696297535964, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.5777376072533116, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.8138055847530268, 0.6, 0.6], 
    PointBox[{{0.3141405835523692, 0.41102696069038397`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.3141405835523692, 
     0.41102696069038397`}}]}, 
   {Hue[0.04987356225296935, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.28594153975268455`, 0.6, 0.6], 
    PointBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.5220095172523997, 0.6, 0.6], 
    PointBox[{{0.2857142857142974, 0.4206349206349257}, {0.22500000000001502`,
      0.22500000000000403`}, {0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.7580774947523423, 0.6, 0.6], 
    PointBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.9941454722520575, 0.6, 0.6], 
    PointBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.23021344975177271`, 0.6, 0.6], 
    PointBox[{{0.35451305370356717`, 0.3631386508479722}, {0.3563636363636404,
      0.35636363636363694`}, {0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.4662814272517153, 0.6, 0.6], 
    PointBox[{{0.3563636363636404, 0.35636363636363694`}, {0.3656952791540415,
      0.3478744335473694}, {0.3563636363636404, 0.35636363636363694`}}]}, 
   {Hue[0.7023494047514305, 0.6, 0.6], 
    PointBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.9384173822511457, 0.6, 0.6], 
    PointBox[{{0.3545130537035637, 0.36313865084797076`}, {0.3407786819638553,
      0.38062069686369865`}, {0.3545130537035637, 0.36313865084797076`}}]}, 
   {Hue[0.17448535975108825`, 0.6, 0.6], 
    PointBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3289664168583421,
      0.3941038983910963}, {0.3407786819638553, 0.38062069686369865`}}]}, 
   {Hue[0.41055333725080345`, 0.6, 0.6], 
    PointBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003,
      0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.6466213147505186, 0.6, 0.6], 
    PointBox[{{0.28571428571428487`, 0.42063492063491775`}, {
     0.30848560219496335`, 0.4157480005361893}, {0.28571428571428487`, 
     0.42063492063491775`}}]}, 
   {Hue[0.8826892922504612, 0.6, 0.6], 
    PointBox[{{0.30848560219496335`, 0.4157480005361893}, {0.2891955253609692,
      0.43185224838533887`}, {0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.11875726975017642`, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.3548252472498916, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.5908932247498342, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.8269612022495494, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.06302917974926459, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.29909715724920716`, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.5351651347489224, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.7712331122486376, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.007301089748580125, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.24336906724829532`, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.4794370447480105, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.7155050222479531, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.9515729997476683, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.1876409772473835, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.42370895474732606`, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.6597769322470413, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.8958449097467565, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.13191288724669903`, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.3679808647464142, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.6040488422461294, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.840116819746072, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.0761847972457872, 0.6, 0.6], 
    PointBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.3122527747455024, 0.6, 0.6], 
    PointBox[{{0.3761513734474713, 0.32483986846155327`}, {0.3757144739165603,
      0.32617174291974804`}, {0.3761513734474713, 0.32483986846155327`}}]}, 
   {Hue[0.548320752245445, 0.6, 0.6], 
    PointBox[{{0.3757144739165603, 0.32617174291974804`}, {
     0.37641006016336387`, 0.32387584423369414`}, {0.3757144739165603, 
     0.32617174291974804`}}]}, 
   {Hue[0.7843887297451602, 0.6, 0.6], 
    PointBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.02045670724487536, 0.6, 0.6], 
    PointBox[{{0.3750634506521814, 0.32812663849434615`}, {0.3748278406355326,
      0.32882067840673934`}, {0.3750634506521814, 0.32812663849434615`}}]}, 
   {Hue[0.25652468474481793`, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.32882067840673934`}, {
     0.37469545306660124`, 0.32918755533661637`}, {0.3748278406355326, 
     0.32882067840673934`}}]}, 
   {Hue[0.49259266224453313`, 0.6, 0.6], 
    PointBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.7286606397442483, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.33490333442868847`}, {0.3745261842137422,
      0.32953900481625664`}, {0.3719425584795959, 0.33490333442868847`}}]}, 
   {Hue[0.9647286172441909, 0.6, 0.6], 
    PointBox[{{0.3745261842137422, 0.32953900481625664`}, {
     0.37308339697073495`, 0.33333180474924984`}, {0.3745261842137422, 
     0.32953900481625664`}}]}, 
   {Hue[0.2007965947439061, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.374526184213764, 0.32953900481626774`}, {0.37194255847963753`, 
     0.33490333442870945`}, {0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.4368645722436213, 0.6, 0.6], 
    PointBox[{{0.37194255847963753`, 0.33490333442870945`}, {
     0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.6729325497435639, 0.6, 0.6], 
    PointBox[{{0.3802203950753162, 0.3096762160892031}, {0.37641006016336453`,
      0.32387584423369187`}, {0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.9090005272432791, 0.6, 0.6], 
    PointBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.14506850474299426`, 0.6, 0.6], 
    PointBox[{{0.3750634506521824, 0.32812663849434653`}, {0.3757144739165602,
      0.32617174291974804`}, {0.3750634506521824, 0.32812663849434653`}}]}, 
   {Hue[0.38113648224270946`, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.32617174291974804`}, {
     0.37535276713674487`, 0.32727439464470826`}, {0.3757144739165602, 
     0.32617174291974804`}}]}, 
   {Hue[0.617204459742652, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.8532724372423672, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.08934041474208243, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.325408392242025, 0.6, 0.6], 
    PointBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559,
      0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.5614763697417402, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.28971053539789465`}, {
     0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.7975443472414554, 0.6, 0.6], 
    PointBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3756613756614071,
      0.28571428571430946`}, {0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.03361232474139797, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.26968030224111317`, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.33490333442869313`}, {0.3686535736477148,
      0.34302179762188134`}, {0.3719425584795952, 0.33490333442869313`}}]}, 
   {Hue[0.5057482797408284, 0.6, 0.6], 
    PointBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3656952791540401,
      0.3478744335473737}, {0.3686535736477148, 0.34302179762188134`}}]}, 
   {Hue[0.7418162572407709, 0.6, 0.6], 
    PointBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.9778842347404861, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349833}, {0.3563636363636453, 
     0.3563636363636474}, {0.285714285714326, 0.4206349206349833}}]}, 
   {Hue[0.21395221224020133`, 0.6, 0.6], 
    PointBox[{{0.3563636363636453, 0.3563636363636474}, {0.32896641685836436`,
      0.39410389839111876`}, {0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.4500201897401439, 0.6, 0.6], 
    PointBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.6860881672398591, 0.6, 0.6], 
    PointBox[{{0.2857142857143401, 0.4206349206349955}, {0.2250000000001287, 
     0.22500000000020895`}, {0.2857142857143401, 0.4206349206349955}}]}, 
   {Hue[0.9221561447395743, 0.6, 0.6], 
    PointBox[{{0.2250000000001287, 0.22500000000020895`}, {0.3756613756614132,
      0.28571428571432544`}, {0.2250000000001287, 0.22500000000020895`}}]}, 
   {Hue[0.15822412223951687`, 0.6, 0.6], 
    PointBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.39429209973923207`, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.33490333442869363`}, {
     0.38022039507530386`, 0.30967621608921464`}, {0.37194255847959584`, 
     0.33490333442869363`}}]}, 
   {Hue[0.6303600772389473, 0.6, 0.6], 
    PointBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37641006016335105`, 0.32387584423369337`}, {0.38022039507530386`, 
     0.30967621608921464`}}]}, 
   {Hue[0.8664280547388898, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.10249603223860504`, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.33856400973832024`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.5746319872382628, 0.6, 0.6], 
    PointBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733,
      0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.810699964737978, 0.6, 0.6], 
    PointBox[{{0.3831057869338347, 0.3013437489568608}, {0.3825749403033815, 
     0.3032127087638615}, {0.3831057869338347, 0.3013437489568608}}]}, 
   {Hue[0.046767942237693205`, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38361782841919917`,
      0.2993223691599772}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.2828359197376358, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.518903897237351, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.31067314037145727`}, {0.3779413733850258,
      0.31904200235154473`}, {0.3804100708270391, 0.31067314037145727`}}]}, 
   {Hue[0.7549718747370662, 0.6, 0.6], 
    PointBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3764100601633477,
      0.3238758442336854}, {0.3779413733850258, 0.31904200235154473`}}]}, 
   {Hue[0.9910398522370087, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.22710782973672394`, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978765}, {
     0.38022039507529937`, 0.30967621608920165`}, {0.38557799524658054`, 
     0.2897105353978765}}]}, 
   {Hue[0.46317580723643914`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.6992437847363817, 0.6, 0.6], 
    PointBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`,
      0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.9353117622360969, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353978779}, {0.3846816847789591,
      0.29512259665350316`}, {0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.1713797397358121, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.29512259665350316`}, {0.3836178284192001,
      0.2993223691599768}, {0.3846816847789591, 0.29512259665350316`}}]}, 
   {Hue[0.4074477172357547, 0.6, 0.6], 
    PointBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.6435156947354699, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.3106731403714564}, {0.38257494030338146`,
      0.30321270876386147`}, {0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.8795836722351851, 0.6, 0.6], 
    PointBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.38164516891702793`, 0.30648616902734854`}, {0.38257494030338146`, 
     0.30321270876386147`}}]}, 
   {Hue[0.11565164973512765`, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.35171962723484285`, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.587787604734558, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.8238555822345006, 0.6, 0.6], 
    PointBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.059923559734215814`, 0.6, 0.6], 
    PointBox[{{0.3719425584795604, 0.33490333442867964`}, {
     0.38022039507528615`, 0.30967621608919516`}, {0.3719425584795604, 
     0.33490333442867964`}}]}, 
   {Hue[0.295991537233931, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.37641006016333894`, 0.32387584423369215`}, {0.38022039507528615`, 
     0.30967621608919516`}}]}, 
   {Hue[0.5320595147338736, 0.6, 0.6], 
    PointBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145,
      0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.7681274922335888, 0.6, 0.6], 
    PointBox[{{0.38041007082703227`, 0.3106731403714611}, {0.3798174746137794,
      0.31277006442018745`}, {0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.00419546973330398, 0.6, 0.6], 
    PointBox[{{0.3798174746137794, 0.31277006442018745`}, {0.3790954758865049,
      0.31520341148143094`}, {0.3798174746137794, 0.31277006442018745`}}]}, 
   {Hue[0.24026344723324655`, 0.6, 0.6], 
    PointBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.47633142473296175`, 0.6, 0.6], 
    PointBox[{{0.37722078934842973`, 0.3214386935470674}, {
     0.37794137338502615`, 0.31904200235154456`}, {0.37722078934842973`, 
     0.3214386935470674}}]}, 
   {Hue[0.712399402232677, 0.6, 0.6], 
    PointBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.9484673797326195, 0.6, 0.6], 
    PointBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444,
      0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.18453535723233472`, 0.6, 0.6], 
    PointBox[{{0.37722078934843273`, 0.32143869354707233`}, {
     0.37662008127625873`, 0.32335743239474624`}, {0.37722078934843273`, 
     0.32143869354707233`}}]}, 
   {Hue[0.4206033347320499, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.3764100601633681, 0.32387584423371313`}, {0.37662008127625873`, 
     0.32335743239474624`}}]}, 
   {Hue[0.6566713122319925, 0.6, 0.6], 
    PointBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885,
      0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.8927392897317077, 0.6, 0.6], 
    PointBox[{{0.38041007082704853`, 0.3106731403714661}, {0.380220395075305, 
     0.30967621608920837`}, {0.38041007082704853`, 0.3106731403714661}}]}, 
   {Hue[0.12880726723142288`, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920837`}, {
     0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.3648752447311381, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.6009432222310807, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.8370111997307959, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.07307917723051105, 0.6, 0.6], 
    PointBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698,
      0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.3091471547304536, 0.6, 0.6], 
    PointBox[{{0.3721274481997312, 0.3357185525107178}, {0.37183156094191466`,
      0.33637150643642094`}, {0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.5452151322301688, 0.6, 0.6], 
    PointBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.37308339697074155`, 0.3333318047492493}, {0.37183156094191466`, 
     0.33637150643642094`}}]}, 
   {Hue[0.781283109729884, 0.6, 0.6], 
    PointBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.01735108722982659, 0.6, 0.6], 
    PointBox[{{0.3719425584796293, 0.33490333442869413`}, {
     0.38022039507530725`, 0.30967621608920454`}, {0.3719425584796293, 
     0.33490333442869413`}}]}, 
   {Hue[0.2534190647295418, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.489487042229257, 0.6, 0.6], 
    PointBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.7255550197291996, 0.6, 0.6], 
    PointBox[{{0.3742607887555157, 0.3303368158919465}, {0.37452618421374223`,
      0.32953900481625703`}, {0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.9616229972289148, 0.6, 0.6], 
    PointBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.19769097472862995`, 0.6, 0.6], 
    PointBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.4337589522285725, 0.6, 0.6], 
    PointBox[{{0.37426078875551677`, 0.33033681589194774`}, {
     0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.6698269297282877, 0.6, 0.6], 
    PointBox[{{0.3736540952664183, 0.331906924126972}, {0.3730833969707371, 
     0.3333318047492547}, {0.3736540952664183, 0.331906924126972}}]}, 
   {Hue[0.9058949072280029, 0.6, 0.6], 
    PointBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`,
      0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.1419628847279455, 0.6, 0.6], 
    PointBox[{{0.3719425584796047, 0.3349033344287148}, {0.37183156094191394`,
      0.33637150643642194`}, {0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.3780308622276607, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.6140988397273759, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.8501668172273185, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.4206349206349202}, {
     0.20322414317107867`, 0.4712346887578037}, {0.28571428571428426`, 
     0.4206349206349202}}]}, 
   {Hue[0.08623479472703366, 0.6, 0.6], 
    PointBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.14644709513833476`, 0.4505228558931695}, {0.20322414317107867`, 
     0.4712346887578037}}]}, 
   {Hue[0.32230277222674886`, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.5583707497266914, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.7944387272264066, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.030506704726121825`, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.2665746822260644, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5026426597257796, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.7387106372254948, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.9747786147254374, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.21084659222515256`, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.44691456972486776`, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.6829825472248103, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.9190505247245255, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.15511850222424073`, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.3911864797241833, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.6272544572238985, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.8633224347236137, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.09939041222355627, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.33545838972327147`, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5715263672229867, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.8075943447229292, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.043662322222644434`, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.27973029972235963`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5157982772223022, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7518662547220174, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.9879342322217326, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.22400220972167517`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.46007018722139037`, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.6961381647211056, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.9322061422210481, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.16827411972076334`, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.40434209722047854`, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.6404100747204211, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.8764780522201363, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.1125460297198515, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.3486140072197941, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.5846819847195093, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.8207499622192245, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.05681793971893967, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.29288591721888224`, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.5289538947185974, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.7650218722183126, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.0010898497182552092`, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.2371578272179704, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.4732258047176856, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.7092937822176282, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.9453617597173434, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.18142973721705857`, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.41749771471700114`, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.6535656922167163, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.8896336697164315, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.1257016472163741, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.3617696247160893, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.5978376022158045, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.8339055797157471, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.06997355721546228, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.3060415347151775, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.54210951221512, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.7781774897148352, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.014245467214550445`, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.250313444714493, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.4863814222142082, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.7224493997139234, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.958517377213866, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.19458535471358118`, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4306533322132964, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.666721309713239, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.9027892872129542, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.13885726471266935`, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.3749252422126119, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.6109932197123271, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8470611972120423, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.08312917471198489, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.3191971522117001, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.5552651297114153, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.7913331072113579, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.027401084711073054`, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.26346906221078825`, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.4995370397107308, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.735605017210446, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.9716729947101612, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.2077409722101038, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.443808949709819, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.6798769272095342, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.9159449047094768, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.15201288220919196`, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.38808085970890716`, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.6241488372088497, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.8602168147085649, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.09628479220828012, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.3323527697082227, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.5684207472079379, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.8044887247076531, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.04055670220759566, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.27662467970731086`, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5126926572070261, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.7487606347067413, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.9848286122066838, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.22089658970639903`, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.4569645672061142, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.6930325447060568, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.929100522205772, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.1651684997054872, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.40123647720542976`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.637304454705145, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.8733724322048602, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.10944040970480273`, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.34550838720451793`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.5815763647042331, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.8176443422041757, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.0537123197038909, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.2897802972036061, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.5258482747035487, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.7619162522032639, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.9979842297029791, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.23405220720292164`, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.47012018470263683`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.706188162202352, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.9422561397022946, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.1783241172020098, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.414392094701725, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.6504600722016676, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.8865280497013828, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.12259602720109797`, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.35866400470104054`, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.5947319822007557, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.8307999597004709, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.06686793720041351, 0.6, 0.6], 
    PointBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.3029359147001287, 0.6, 0.6], 
    PointBox[{{0.140571670672529, 0.46739101000464717`}, {
     0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.5390038921998439, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953702}, {
     0.14644709513832768`, 0.45052285589318664`}, {0.12462243227259173`, 
     0.4552066159953702}}]}, 
   {Hue[0.7750718696997865, 0.6, 0.6], 
    PointBox[{{0.0885810055577907, 0.41740148900615986`}, {
     0.08095370255047106, 0.39361233267345763`}, {0.10157953817162971`, 
     0.4341555142800184}, {0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.011139847199501673`, 0.6, 0.6], 
    PointBox[{{0.10157953817162971`, 0.4341555142800184}, {
     0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`, 
     0.4341555142800184}}]}, 
   {Hue[0.24720782469921687`, 0.6, 0.6], 
    PointBox[{{0.09341073390524639, 0.4251903325048902}, {0.0885810055577907, 
     0.41740148900615986`}, {0.09341073390524639, 0.4251903325048902}}]}, 
   {Hue[0.48327580219915944`, 0.6, 0.6], 
    PointBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.7193437796988746, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047203, 0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.9554117571985898, 0.6, 0.6], 
    PointBox[{{0.08095370255047203, 0.39361233267347157`}, {
     0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.1914797346985324, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732,
      0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.4275477121982476, 0.6, 0.6], 
    PointBox[{{-0.002501375052104754, 0.13332034139692814`}, {
     0.22499999999998177`, 0.2250000000000018}, {-0.002501375052104754, 
     0.13332034139692814`}}]}, 
   {Hue[0.6636156896979628, 0.6, 0.6], 
    PointBox[{{0.22499999999998177`, 0.2250000000000018}, {
     0.14644709513832116`, 0.4505228558931721}, {0.22499999999998177`, 
     0.2250000000000018}}]}, 
   {Hue[0.8996836671979054, 0.6, 0.6], 
    PointBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.13575164469762058`, 0.6, 0.6], 
    PointBox[{{0.10157953817163122`, 0.434155514280025}, {
     0.12462243227259173`, 0.4552066159953712}, {0.10157953817163122`, 
     0.434155514280025}}]}, 
   {Hue[0.3718196221973358, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.11191563886145903`, 0.44549928241408066`}, {0.12462243227259173`, 
     0.4552066159953712}}]}, 
   {Hue[0.6078875996972783, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.8439555771969935, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.08002355469670874, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.3160915321966513, 0.6, 0.6], 
    PointBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.5521595096963665, 0.6, 0.6], 
    PointBox[{{0.3149669173105262, -0.03329211743993735}, {
     0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.7882274871960817, 0.6, 0.6], 
    PointBox[{{0.22499999999998513`, 
     0.22500000000000803`}, {-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.024295464696024283`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.2603634421957395, 0.6, 0.6], 
    PointBox[{{-0.0025013750521123874`, 
     0.1333203413969313}, {-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.4964314196954547, 0.6, 0.6], 
    PointBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.7324993971951699, 0.6, 0.6], 
    PointBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.9685673746951124, 0.6, 0.6], 
    PointBox[{{-0.1466097148780299, -0.6312487372666277}, \
{-0.12354103887944698`, -0.42443977748032063`}, {-0.1466097148780299, \
-0.6312487372666277}}]}, 
   {Hue[0.20463535219482765`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1515733864772745, -0.5536150001649798}, {-0.12354103887944698`, \
-0.42443977748032063`}}]}, 
   {Hue[0.44070332969454284`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.6767713071944854, 0.6, 0.6], 
    PointBox[{{-0.14660971487803082`, -0.631248737266631}, \
{-0.11176897366464002`, -0.7122944039790381}, {-0.14660971487803082`, \
-0.631248737266631}}]}, 
   {Hue[0.9128392846942006, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.021122846702943437`, -0.5680625060426965}, {-0.11176897366464002`, \
-0.7122944039790381}}]}, 
   {Hue[0.1489072621939158, 0.6, 0.6], 
    PointBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.3849752396938584, 0.6, 0.6], 
    PointBox[{{-0.0025013750521044632`, 0.13332034139694576`}, {
     0.22499999999998452`, 0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.6210432171935736, 0.6, 0.6], 
    PointBox[{{0.22499999999998452`, 0.22500000000000517`}, {
     0.14644709513831938`, 0.45052285589318575`}, {0.22499999999998452`, 
     0.22500000000000517`}}]}, 
   {Hue[0.8571111946932888, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.09317917219323135, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.32924714969294655`, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.5653151271926617, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018,
      0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.8013831046926043, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.3349033344286861}, {0.35636363636363827`,
      0.3563636363636365}, {0.3719425584795959, 0.3349033344286861}}]}, 
   {Hue[0.03745108219231952, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3756613756613786,
      0.28571428571428364`}, {0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.2735190596920347, 0.6, 0.6], 
    PointBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.5095870371919773, 0.6, 0.6], 
    PointBox[{{0.28571428571428253`, 0.42063492063492525`}, {
     0.20322414317107002`, 0.47123468875781194`}, {0.28571428571428253`, 
     0.42063492063492525`}}]}, 
   {Hue[0.7456550146916925, 0.6, 0.6], 
    PointBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.14644709513832144`, 0.45052285589317725`}, {0.20322414317107002`, 
     0.47123468875781194`}}]}, 
   {Hue[0.9817229921914077, 0.6, 0.6], 
    PointBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.21779096969135026`, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439938575`}, {
     0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.45385894719106545`, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.2250000000000049}, {-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.6899269246907807, 0.6, 0.6], 
    PointBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.9259949021907232, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.0332921174399372}, {0.3827818625131386, 
     0.1915311200729681}, {0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.16206287969043842`, 0.6, 0.6], 
    PointBox[{{0.3827818625131386, 0.1915311200729681}, {0.37566137566137797`,
      0.2857142857142846}, {0.3827818625131386, 0.1915311200729681}}]}, 
   {Hue[0.3981308571901536, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.6341988346900962, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {0.3563636363636381,
      0.35636363636363655`}, {0.2857142857142824, 0.42063492063492464`}}]}, 
   {Hue[0.8702668121898114, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363655`}, {0.3289664168583456,
      0.3941038983911001}, {0.3563636363636381, 0.35636363636363655`}}]}, 
   {Hue[0.10633478968952659`, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.34240276718946916`, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.5784707446891844, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.8145387221888996, 0.6, 0.6], 
    PointBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.05060669968884213, 0.6, 0.6], 
    PointBox[{{-0.0025013750521124317`, 0.13332034139689514`}, {
     0.22499999999999526`, 0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.2866746771885573, 0.6, 0.6], 
    PointBox[{{0.22499999999999526`, 0.22499999999998446`}, {
     0.14644709513832668`, 0.45052285589317004`}, {0.22499999999999526`, 
     0.22499999999998446`}}]}, 
   {Hue[0.5227426546882725, 0.6, 0.6], 
    PointBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614,
      0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.7588106321882151, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349008}, {0.2687902598719943,
      0.44602095939835423`}, {0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.9948786096879303, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.2309465871876455, 0.6, 0.6], 
    PointBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.46701456468758806`, 0.6, 0.6], 
    PointBox[{{0.17886337835369745`, 0.47869100485798466`}, {
     0.2032241431710702, 0.47123468875781166`}, {0.17886337835369745`, 
     0.47869100485798466`}}]}, 
   {Hue[0.7030825421873033, 0.6, 0.6], 
    PointBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.19128246574822425`, 0.47855975924460076`}, {0.2032241431710702, 
     0.47123468875781166`}}]}, 
   {Hue[0.9391505196870185, 0.6, 0.6], 
    PointBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.17521849718696103`, 0.6, 0.6], 
    PointBox[{{0.17886337835369806`, 0.47869100485798993`}, {
     0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.41128647468667623`, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.4734074549304903}, {0.14644709513832802`,
      0.4505228558932048}, {0.1571929936156479, 0.4734074549304903}}]}, 
   {Hue[0.6473544521863914, 0.6, 0.6], 
    PointBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.883422429686334, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.42063492063492575`}, {
     0.22499999999999126`, 0.22499999999999337`}, {0.28571428571428575`, 
     0.42063492063492575`}}]}, 
   {Hue[0.1194904071860492, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.3756613756613838, 0.28571428571427737`}, {0.22499999999999126`, 
     0.22499999999999337`}}]}, 
   {Hue[0.3555583846857644, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.591626362185707, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.8276943396854222, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.06376231718513736, 0.6, 0.6], 
    PointBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.29983029468507993`, 0.6, 0.6], 
    PointBox[{{0.00743365954551324, 
     0.2395782125122729}, {-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.5358982721847951, 0.6, 0.6], 
    PointBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.03392290147965364, 0.30116622072251475`}, {-0.0003198075603913051, 
     0.21548968052924533`}}]}, 
   {Hue[0.7719662496845103, 0.6, 0.6], 
    PointBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.008034227184452902, 0.6, 0.6], 
    PointBox[{{-0.0025013750521009942`, 0.13332034139695578`}, {
     0.22499999999998624`, 0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.2441022046841681, 0.6, 0.6], 
    PointBox[{{0.22499999999998624`, 0.22500000000002066`}, {
     0.14644709513832435`, 0.45052285589318863`}, {0.22499999999998624`, 
     0.22500000000002066`}}]}, 
   {Hue[0.4801701821838833, 0.6, 0.6], 
    PointBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.7162381596838259, 0.6, 0.6], 
    PointBox[{{0.07267553393164573, 0.3864190130303264}, {0.08095370255047214,
      0.3936123326734713}, {0.07267553393164573, 0.3864190130303264}}]}, 
   {Hue[0.9523061371835411, 0.6, 0.6], 
    PointBox[{{0.08095370255047214, 0.3936123326734713}, {0.08858100555779072,
      0.41740148900616036`}, {0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.18837411468325627`, 0.6, 0.6], 
    PointBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.42444209218297146`, 0.6, 0.6], 
    PointBox[{{0.07267553393164551, 0.386419013030326}, {0.05196828752803278, 
     0.3431220980129109}, {0.07267553393164551, 0.386419013030326}}]}, 
   {Hue[0.660510069682914, 0.6, 0.6], 
    PointBox[{{0.05196828752803278, 0.3431220980129109}, {0.0339229014796549, 
     0.3011662207225124}, {0.05196828752803278, 0.3431220980129109}}]}, 
   {Hue[0.8965780471826292, 0.6, 0.6], 
    PointBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.13264602468234443`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521115765`, 
     0.1333203413969277}, {-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.368714002182287, 0.6, 0.6], 
    PointBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.6047819796820022, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.8408499571817174, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.07691793468165997, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.31298591218137517`, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.5490538896810904, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.7851218671810329, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.021189844680748138`, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.25725782218046334`, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.4933257996804059, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.7293937771801211, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.9654617546798363, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.20152973217977888`, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.4375977096794941, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.6736656871792093, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.9097336646791518, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.14580164217886704`, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.38186961967858224`, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.6179375971785248, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.85400557467824, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.09007355217795521, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.3261415296778978, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.562209507177613, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.7982774846773282, 0.6, 0.6], 
    PointBox[{{0.23571200416972835`, 0.4629336053354735}, {0.228144907703034, 
     0.46587670867661135`}, {0.23571200416972835`, 0.4629336053354735}}]}, 
   {Hue[0.03434546217727075, 0.6, 0.6], 
    PointBox[{{0.228144907703034, 0.46587670867661135`}, {0.2437171740155406, 
     0.4588406264164087}, {0.228144907703034, 0.46587670867661135`}}]}, 
   {Hue[0.27041343967698594`, 0.6, 0.6], 
    PointBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781,
      0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.5064814171767011, 0.6, 0.6], 
    PointBox[{{0.20844198226941693`, 0.4731381165523734}, {
     0.19654532141703537`, 0.4772725130989243}, {0.20844198226941693`, 
     0.4731381165523734}}]}, 
   {Hue[0.7425493946766437, 0.6, 0.6], 
    PointBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.19128246574823235`, 0.4785597592445851}, {0.19654532141703537`, 
     0.4772725130989243}}]}, 
   {Hue[0.9786173721763589, 0.6, 0.6], 
    PointBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.224999999999907, 0.22499999999994624`}, {0.2857142857142792, 
     0.42063492063489016`}, {0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.2146853496760741, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.42063492063489016`}, {0.2032241431710761,
      0.4712346887577937}, {0.2857142857142792, 0.42063492063489016`}}]}, 
   {Hue[0.4507533271760167, 0.6, 0.6], 
    PointBox[{{0.2032241431710761, 0.4712346887577937}, {0.14644709513832832`,
      0.45052285589313407`}, {0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.6868213046757319, 0.6, 0.6], 
    PointBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.9228892821754471, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.42063492063488955`}, {
     0.2687902598720002, 0.44602095939833497`}, {0.28571428571427804`, 
     0.42063492063488955`}}]}, 
   {Hue[0.15895725967538965`, 0.6, 0.6], 
    PointBox[{{0.2687902598720002, 0.44602095939833497`}, {0.24371717401554, 
     0.458840626416407}, {0.2687902598720002, 0.44602095939833497`}}]}, 
   {Hue[0.39502523717510485`, 0.6, 0.6], 
    PointBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.63109321467482, 0.6, 0.6], 
    PointBox[{{0.2084419822694164, 0.47313811655236865`}, {
     0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.8671611921747626, 0.6, 0.6], 
    PointBox[{{0.22814490770303397`, 0.4658767086766114}, {
     0.21814374818258137`, 0.4697665026193015}, {0.22814490770303397`, 
     0.4658767086766114}}]}, 
   {Hue[0.10322916967447782`, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.339297147174193, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.5753651246741356, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.8114331021738508, 0.6, 0.6], 
    PointBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.04750107967356598, 0.6, 0.6], 
    PointBox[{{0.273337461578094, 0.4436960117604613}, {0.26879025987200394`, 
     0.4460209593983258}, {0.273337461578094, 0.4436960117604613}}]}, 
   {Hue[0.28356905717350855`, 0.6, 0.6], 
    PointBox[{{0.26879025987200394`, 0.4460209593983258}, {0.2891955253609643,
      0.4318522483853244}, {0.26879025987200394`, 0.4460209593983258}}]}, 
   {Hue[0.5196370346732238, 0.6, 0.6], 
    PointBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.755705012172939, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.4206349206349091}, {0.3563636363636144,
      0.35636363636361673`}, {0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.9917729896728815, 0.6, 0.6], 
    PointBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.32896641685833045`, 0.39410389839110066`}, {0.3563636363636144, 
     0.35636363636361673`}}]}, 
   {Hue[0.22784096717259672`, 0.6, 0.6], 
    PointBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464,
      0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.4639089446723119, 0.6, 0.6], 
    PointBox[{{0.30466415393758806`, 0.41978650280204627`}, {
     0.30848560219495796`, 0.4157480005361867}, {0.30466415393758806`, 
     0.41978650280204627`}}]}, 
   {Hue[0.6999769221722545, 0.6, 0.6], 
    PointBox[{{0.30848560219495796`, 0.4157480005361867}, {0.3096995119912081,
      0.41548748506768796`}, {0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.9360448996719697, 0.6, 0.6], 
    PointBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.17211287717168489`, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.419786502802048}, {0.2969959124834671, 
     0.426026446409865}, {0.3046641539375887, 0.419786502802048}}]}, 
   {Hue[0.4081808546714001, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.426026446409865}, {0.2891955253609698, 
     0.43185224838533176`}, {0.2969959124834671, 0.426026446409865}}]}, 
   {Hue[0.6442488321713427, 0.6, 0.6], 
    PointBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.203224143171137, 0.4712346887576411}, {0.2857142857143046, 
     0.42063492063482966`}, {0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.8803168096710579, 0.6, 0.6], 
    PointBox[{{0.2857142857143046, 0.42063492063482966`}, {
     0.26879025987200594`, 0.44602095939832537`}, {0.2857142857143046, 
     0.42063492063482966`}}]}, 
   {Hue[0.11638478717077305`, 0.6, 0.6], 
    PointBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.24371717401555992`, 0.45884062641635653`}, {0.26879025987200594`, 
     0.44602095939832537`}}]}, 
   {Hue[0.3524527646707156, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.5885207421704308, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.824588719670146, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.06065669717008859, 0.6, 0.6], 
    PointBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.2967246746698038, 0.6, 0.6], 
    PointBox[{{0.26677227390515634`, 0.4480992226970439}, {
     0.26610484106461213`, 0.44847029397864174`}, {0.26677227390515634`, 
     0.4480992226970439}}]}, 
   {Hue[0.532792652169519, 0.6, 0.6], 
    PointBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26786790833327484`, 0.44740448670643695`}, {0.26610484106461213`, 
     0.44847029397864174`}}]}, 
   {Hue[0.7688606296694616, 0.6, 0.6], 
    PointBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.0049286071691767575`, 0.6, 0.6], 
    PointBox[{{0.26264346554219936`, 0.4502890809066173}, {
     0.25365779616931383`, 0.4548115640597405}, {0.26264346554219936`, 
     0.4502890809066173}}]}, 
   {Hue[0.24099658466889196`, 0.6, 0.6], 
    PointBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.24371717401553686`, 0.45884062641641976`}, {0.25365779616931383`, 
     0.4548115640597405}}]}, 
   {Hue[0.4770645621688345, 0.6, 0.6], 
    PointBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139,
      0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.7131325396685497, 0.6, 0.6], 
    PointBox[{{0.27333746157809047`, 0.4436960117604807}, {0.2687902598719987,
      0.4460209593983505}, {0.27333746157809047`, 0.4436960117604807}}]}, 
   {Hue[0.9492005171682649, 0.6, 0.6], 
    PointBox[{{0.2687902598719987, 0.4460209593983505}, {0.28919552536096643`,
      0.43185224838533837`}, {0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.1852684946682075, 0.6, 0.6], 
    PointBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.4213364721679227, 0.6, 0.6], 
    PointBox[{{0.27333746157808975`, 0.4436960117604824}, {0.2696340572958845,
      0.4462845809991975}, {0.27333746157808975`, 0.4436960117604824}}]}, 
   {Hue[0.6574044496676379, 0.6, 0.6], 
    PointBox[{{0.2696340572958845, 0.4462845809991975}, {0.26786790833327584`,
      0.4474044867064383}, {0.2696340572958845, 0.4462845809991975}}]}, 
   {Hue[0.8934724271675805, 0.6, 0.6], 
    PointBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171,
      0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.12954040466729566`, 0.6, 0.6], 
    PointBox[{{0.26264346554219925`, 0.4502890809066161}, {0.2661048410646119,
      0.4484702939786418}, {0.26264346554219925`, 0.4502890809066161}}]}, 
   {Hue[0.36560838216701086`, 0.6, 0.6], 
    PointBox[{{0.2661048410646119, 0.4484702939786418}, {0.26464897378725066`,
      0.4492797095537083}, {0.2661048410646119, 0.4484702939786418}}]}, 
   {Hue[0.6016763596669534, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.8377443371666686, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.07381231466638383, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.3098802921663264, 0.6, 0.6], 
    PointBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`,
      0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.5459482696660416, 0.6, 0.6], 
    PointBox[{{0.2857142857142701, 0.4206349206351232}, {0.26879025987199934`,
      0.4460209593983668}, {0.2857142857142701, 0.4206349206351232}}]}, 
   {Hue[0.7820162471657568, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2437171740155214,
      0.4588406264164512}, {0.26879025987199934`, 0.4460209593983668}}]}, 
   {Hue[0.018084224665699367`, 0.6, 0.6], 
    PointBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174,
      0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.25415220216541456`, 0.6, 0.6], 
    PointBox[{{0.2626434655422056, 0.4502890809066238}, {0.2608025959921112, 
     0.4513054881752631}, {0.2626434655422056, 0.4502890809066238}}]}, 
   {Hue[0.49022017966512976`, 0.6, 0.6], 
    PointBox[{{0.2608025959921112, 0.4513054881752631}, {0.25864822548401234`,
      0.4523883880591932}, {0.2608025959921112, 0.4513054881752631}}]}, 
   {Hue[0.7262881571650723, 0.6, 0.6], 
    PointBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`,
      0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.9623561346647875, 0.6, 0.6], 
    PointBox[{{0.24816182932182682`, 0.4574802112090767}, {0.253657796169314, 
     0.4548115640597401}, {0.24816182932182682`, 0.4574802112090767}}]}, 
   {Hue[0.19842411216450273`, 0.6, 0.6], 
    PointBox[{{0.253657796169314, 0.4548115640597401}, {0.2508451682162818, 
     0.4562271583806232}, {0.253657796169314, 0.4548115640597401}}]}, 
   {Hue[0.4344920896644453, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`,
      0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.6705600671641605, 0.6, 0.6], 
    PointBox[{{0.24816182932182732`, 0.45748021120908056`}, {
     0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.9066280446638757, 0.6, 0.6], 
    PointBox[{{0.2424023711684646, 0.460036731784245}, {0.2437171740155404, 
     0.4588406264164462}, {0.2424023711684646, 0.460036731784245}}]}, 
   {Hue[0.14269602216381827`, 0.6, 0.6], 
    PointBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`,
      0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.37876399966353347`, 0.6, 0.6], 
    PointBox[{{0.262643465542204, 0.45028908090662023`}, {0.2687902598720044, 
     0.4460209593983588}, {0.262643465542204, 0.45028908090662023`}}]}, 
   {Hue[0.6148319771632487, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983588}, {0.2678679083332777, 
     0.4474044867064414}, {0.2687902598720044, 0.4460209593983588}}]}, 
   {Hue[0.8508999546631912, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.08696793216290644, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.32303590966262163`, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.5591038871625642, 0.6, 0.6], 
    PointBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.7951718646622794, 0.6, 0.6], 
    PointBox[{{-0.0025013750523590135`, 0.13332034139713753`}, {
     0.2249999999997085, 0.2250000000000518}, {-0.0025013750523590135`, 
     0.13332034139713753`}}]}, 
   {Hue[0.031239842161994602`, 0.6, 0.6], 
    PointBox[{{0.2249999999997085, 0.2250000000000518}, {0.14644709513828028`,
      0.45052285589313895`}, {0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.2673078196619372, 0.6, 0.6], 
    PointBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.5033757971616524, 0.6, 0.6], 
    PointBox[{{0.28571428571423646`, 0.420634920634908}, {
     0.26879025987198385`, 0.44602095939835146`}, {0.28571428571423646`, 
     0.420634920634908}}]}, 
   {Hue[0.7394437746613676, 0.6, 0.6], 
    PointBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.24371717401552973`, 0.45884062641641565`}, {0.26879025987198385`, 
     0.44602095939835146`}}]}, 
   {Hue[0.9755117521613101, 0.6, 0.6], 
    PointBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.21157972966102534`, 0.6, 0.6], 
    PointBox[{{0.17886337835370392`, 0.4786910048579705}, {
     0.20322414317107196`, 0.47123468875780083`}, {0.17886337835370392`, 
     0.4786910048579705}}]}, 
   {Hue[0.44764770716074054`, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.19128246574823216`, 0.47855975924458855`}, {0.20322414317107196`, 
     0.47123468875780083`}}]}, 
   {Hue[0.6837156846606831, 0.6, 0.6], 
    PointBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.9197836621603983, 0.6, 0.6], 
    PointBox[{{0.17886337835370203`, 0.47869100485797306`}, {
     0.15719299361564656`, 0.4734074549304721}, {0.17886337835370203`, 
     0.47869100485797306`}}]}, 
   {Hue[0.1558516396601135, 0.6, 0.6], 
    PointBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`, 
     0.4734074549304721}}]}, 
   {Hue[0.3919196171600561, 0.6, 0.6], 
    PointBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.6279875946597713, 0.6, 0.6], 
    PointBox[{{0.28571428571426, 0.4206349206349192}, {0.22499999999972908`, 
     0.22500000000005818`}, {0.28571428571426, 0.4206349206349192}}]}, 
   {Hue[0.8640555721594865, 0.6, 0.6], 
    PointBox[{{0.22499999999972908`, 0.22500000000005818`}, {
     0.37566137566121865`, 0.28571428571428303`}, {0.22499999999972908`, 
     0.22500000000005818`}}]}, 
   {Hue[0.10012354965920167`, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.33619152715914424`, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.5722595046588594, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.8083274821585746, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.04439545965851721, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.2804634371582324, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.5165314146579476, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.7525993921578902, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.9886673696576054, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.22473534715732058`, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.46080332465726315`, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.6968713021569783, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.9329392796566935, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.16900725715663611`, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.4050752346563513, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.6411432121560665, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.8772111896560091, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.11327916715572428`, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.3493471446554395, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.585415122155382, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.8214830996550972, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.05755107715481245, 0.6, 0.6], 
    PointBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`,
      0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.293619054654755, 0.6, 0.6], 
    PointBox[{{0.19075202175568, 0.47888513561318385`}, {0.18949091683051433`,
      0.4791258088815683}, {0.19075202175568, 0.47888513561318385`}}]}, 
   {Hue[0.5296870321544702, 0.6, 0.6], 
    PointBox[{{0.18949091683051433`, 0.4791258088815683}, {0.1912824657482296,
      0.4785597592445744}, {0.18949091683051433`, 0.4791258088815683}}]}, 
   {Hue[0.7657550096541854, 0.6, 0.6], 
    PointBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`,
      0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.0018229871541279863`, 0.6, 0.6], 
    PointBox[{{0.18774121172502206`, 0.47942591744444607`}, {
     0.18713628649355363`, 0.4795150080346839}, {0.18774121172502206`, 
     0.47942591744444607`}}]}, 
   {Hue[0.23789096465384318`, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346839}, {0.1867772093653532,
      0.4795436923633372}, {0.18713628649355363`, 0.4795150080346839}}]}, 
   {Hue[0.4739589421535584, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.710026919653501, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.47869100485797655`}, {
     0.1861828043324801, 0.47947964730805165`}, {0.17886337835370617`, 
     0.47869100485797655`}}]}, 
   {Hue[0.9460948971532162, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.18260404777062123`, 0.47960303359514145`}, {0.1861828043324801, 
     0.47947964730805165`}}]}, 
   {Hue[0.18216287465293135`, 0.6, 0.6], 
    PointBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.4182308521528739, 0.6, 0.6], 
    PointBox[{{0.17886337835369445`, 0.478691004857969}, {
     0.20322414317106377`, 0.4712346887578085}, {0.17886337835369445`, 
     0.478691004857969}}]}, 
   {Hue[0.6542988296525891, 0.6, 0.6], 
    PointBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.19128246574822796`, 0.47855975924459326`}, {0.20322414317106377`, 
     0.4712346887578085}}]}, 
   {Hue[0.8903668071523043, 0.6, 0.6], 
    PointBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109,
      0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.1264347846522469, 0.6, 0.6], 
    PointBox[{{0.18774121172502212`, 0.47942591744444746`}, {
     0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`, 
     0.47942591744444746`}}]}, 
   {Hue[0.3625027621519621, 0.6, 0.6], 
    PointBox[{{0.18949091683051458`, 0.479125808881569}, {
     0.18851725997679264`, 0.4793116246472466}, {0.18949091683051458`, 
     0.479125808881569}}]}, 
   {Hue[0.5985707396516773, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.8346387171513925, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.07070669465110768, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.3067746721512776, 0.6, 0.6], 
    PointBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.5428426496509928, 0.6, 0.6], 
    PointBox[{{0.2857142857142654, 0.42063492063486563`}, {0.2032241431710765,
      0.4712346887577942}, {0.2857142857142654, 0.42063492063486563`}}]}, 
   {Hue[0.778910627150708, 0.6, 0.6], 
    PointBox[{{0.2032241431710765, 0.4712346887577942}, {0.14644709513832674`,
      0.4505228558931248}, {0.2032241431710765, 0.4712346887577942}}]}, 
   {Hue[0.014978604650423222`, 0.6, 0.6], 
    PointBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.2510465821501384, 0.6, 0.6], 
    PointBox[{{0.1788633783537035, 0.478691004857972}, {0.17365656173590172`, 
     0.4787460307885512}, {0.1788633783537035, 0.478691004857972}}]}, 
   {Hue[0.4871145596498536, 0.6, 0.6], 
    PointBox[{{0.17365656173590172`, 0.4787460307885512}, {
     0.16879154654982556`, 0.4776058003441795}, {0.17365656173590172`, 
     0.4787460307885512}}]}, 
   {Hue[0.7231825371500236, 0.6, 0.6], 
    PointBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.9592505146497388, 0.6, 0.6], 
    PointBox[{{0.14057167067254275`, 0.46739101000463973`}, {
     0.15719299361565936`, 0.4734074549304809}, {0.14057167067254275`, 
     0.46739101000463973`}}]}, 
   {Hue[0.19531849214945396`, 0.6, 0.6], 
    PointBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14810375384265181`, 0.47119136819625046`}, {0.15719299361565936`, 
     0.4734074549304809}}]}, 
   {Hue[0.43138646964916916`, 0.6, 0.6], 
    PointBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.6674544471488844, 0.6, 0.6], 
    PointBox[{{0.14057167067254148`, 0.4673910100046343}, {0.1246224322726055,
      0.45520661599536005`}, {0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.9035224246485996, 0.6, 0.6], 
    PointBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.1395904021487695, 0.6, 0.6], 
    PointBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`,
      0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.3756583796484847, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.4786910048579742}, {
     0.20322414317107648`, 0.4712346887577978}, {0.17886337835370617`, 
     0.4786910048579742}}]}, 
   {Hue[0.6117263571481999, 0.6, 0.6], 
    PointBox[{{0.20322414317107648`, 0.4712346887577978}, {0.1912824657482327,
      0.4785597592445899}, {0.20322414317107648`, 0.4712346887577978}}]}, 
   {Hue[0.8477943346479151, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.08386231214763029, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.3199302896473455, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.5559982671475154, 0.6, 0.6], 
    PointBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649,
      0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.7920662446472306, 0.6, 0.6], 
    PointBox[{{0.23571200416972876`, 0.4629336053354831}, {
     0.22814490770303472`, 0.4658767086766204}, {0.23571200416972876`, 
     0.4629336053354831}}]}, 
   {Hue[0.02813422214694583, 0.6, 0.6], 
    PointBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.24371717401554124`, 0.4588406264164176}, {0.22814490770303472`, 
     0.4658767086766204}}]}, 
   {Hue[0.26420219964666103`, 0.6, 0.6], 
    PointBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.5002701771463762, 0.6, 0.6], 
    PointBox[{{0.20844198226941607`, 0.4731381165523725}, {
     0.19654532141703673`, 0.47727251309893154`}, {0.20844198226941607`, 
     0.4731381165523725}}]}, 
   {Hue[0.7363381546460914, 0.6, 0.6], 
    PointBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.19128246574823202`, 0.47855975924459043`}, {0.19654532141703673`, 
     0.47727251309893154`}}]}, 
   {Hue[0.9724061321462614, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.20847410964597657`, 0.6, 0.6], 
    PointBox[{{0.28571428571428564`, 0.42063492063492325`}, {
     0.20322414317107884`, 0.4712346887578043}, {0.28571428571428564`, 
     0.42063492063492325`}}]}, 
   {Hue[0.44454208714569177`, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.14644709513833548`, 0.4505228558931738}, {0.20322414317107884`, 
     0.4712346887578043}}]}, 
   {Hue[0.680610064645407, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.9166780421451222, 0.6, 0.6], 
    PointBox[{{0.28571428571428353`, 0.42063492063491703`}, {
     0.26879025987199884`, 0.44602095939835035`}, {0.28571428571428353`, 
     0.42063492063491703`}}]}, 
   {Hue[0.15274601964483736`, 0.6, 0.6], 
    PointBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.3888139971450073, 0.6, 0.6], 
    PointBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.6248819746447225, 0.6, 0.6], 
    PointBox[{{0.20844198226941862`, 0.47313811655237903`}, {
     0.22814490770303478`, 0.4658767086766208}, {0.20844198226941862`, 
     0.47313811655237903`}}]}, 
   {Hue[0.8609499521444377, 0.6, 0.6], 
    PointBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.21814374818258256`, 0.46976650261930997`}, {0.22814490770303478`, 
     0.4658767086766208}}]}, 
   {Hue[0.0970179296441529, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.3330859071438681, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.5691538846435833, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.8052218621437532, 0.6, 0.6], 
    PointBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897,
      0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.04128983964346844, 0.6, 0.6], 
    PointBox[{{0.17886337835371685`, 0.47869100485800514`}, {
     0.20322414317108434`, 0.4712346887578241}, {0.17886337835371685`, 
     0.47869100485800514`}}]}, 
   {Hue[0.27735781714318364`, 0.6, 0.6], 
    PointBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.19128246574824279`, 0.4785597592446102}, {0.20322414317108434`, 
     0.4712346887578241}}]}, 
   {Hue[0.5134257946428988, 0.6, 0.6], 
    PointBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.749493772142614, 0.6, 0.6], 
    PointBox[{{0.20844198226940827`, 0.47313811655234045`}, {
     0.20509749693554122`, 0.47449367958985184`}, {0.20844198226940827`, 
     0.47313811655234045`}}]}, 
   {Hue[0.9855617496423292, 0.6, 0.6], 
    PointBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20139472335680603`, 0.4757353461639281}, {0.20509749693554122`, 
     0.47449367958985184`}}]}, 
   {Hue[0.22162972714249918`, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.4576977046422144, 0.6, 0.6], 
    PointBox[{{0.19407149740911195`, 0.47805666762256427`}, {
     0.19654532141703684`, 0.4772725130989323}, {0.19407149740911195`, 
     0.47805666762256427`}}]}, 
   {Hue[0.6937656821419296, 0.6, 0.6], 
    PointBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19526975290913837`, 0.4777158060615027}, {0.19654532141703684`, 
     0.4772725130989323}}]}, 
   {Hue[0.9298336596416448, 0.6, 0.6], 
    PointBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.16590163714135997`, 0.6, 0.6], 
    PointBox[{{0.19407149740911056`, 0.47805666762255994`}, {
     0.19213801629821695`, 0.4785507177383076}, {0.19407149740911056`, 
     0.47805666762255994`}}]}, 
   {Hue[0.40196961464107517`, 0.6, 0.6], 
    PointBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19128246574822672`, 0.4785597592445705}, {0.19213801629821695`, 
     0.4785507177383076}}]}, 
   {Hue[0.6380375921407904, 0.6, 0.6], 
    PointBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`,
      0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.8741055696409603, 0.6, 0.6], 
    PointBox[{{0.2084419822694199, 0.4731381165523674}, {0.20322414317107274`,
      0.4712346887577901}, {0.2084419822694199, 0.4731381165523674}}]}, 
   {Hue[0.11017354714067551`, 0.6, 0.6], 
    PointBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2437171740155405,
      0.4588406264163989}, {0.20322414317107274`, 0.4712346887577901}}]}, 
   {Hue[0.3462415246403907, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.5823095021401059, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.8183774796398211, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.0544454571395363, 0.6, 0.6], 
    PointBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.29051343463970625`, 0.6, 0.6], 
    PointBox[{{0.18049475759447445`, 0.47958180934519784`}, {
     0.17981305468733483`, 0.4795162266841871}, {0.18049475759447445`, 
     0.47958180934519784`}}]}, 
   {Hue[0.5265814121394214, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18260404777062458`, 0.47960303359514855`}, {0.17981305468733483`, 
     0.4795162266841871}}]}, 
   {Hue[0.7626493896391366, 0.6, 0.6], 
    PointBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.9987173671388518, 0.6, 0.6], 
    PointBox[{{0.17886337835371624`, 0.4786910048579978}, {
     0.20322414317108298`, 0.4712346887578092}, {0.17886337835371624`, 
     0.4786910048579978}}]}, 
   {Hue[0.23478534463856704`, 0.6, 0.6], 
    PointBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.19128246574823793`, 0.47855975924460503`}, {0.20322414317108298`, 
     0.4712346887578092}}]}, 
   {Hue[0.47085332213828224`, 0.6, 0.6], 
    PointBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832,
      0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.7069212996384522, 0.6, 0.6], 
    PointBox[{{0.18558398840954687`, 0.47958766303199996`}, {
     0.18618280433248016`, 0.47947964730805115`}, {0.18558398840954687`, 
     0.47958766303199996`}}]}, 
   {Hue[0.9429892771381674, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18677720936535264`, 0.47954369236333594`}, {0.18618280433248016`, 
     0.47947964730805115`}}]}, 
   {Hue[0.17905725463788258`, 0.6, 0.6], 
    PointBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.4151252321375978, 0.6, 0.6], 
    PointBox[{{0.18558398840954543`, 0.47958766303199757`}, {
     0.1840118273768876, 0.47961719905543126`}, {0.18558398840954543`, 
     0.47958766303199757`}}]}, 
   {Hue[0.651193209637313, 0.6, 0.6], 
    PointBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18260404777061806`, 0.47960303359513684`}, {0.1840118273768876, 
     0.47961719905543126`}}]}, 
   {Hue[0.8872611871370282, 0.6, 0.6], 
    PointBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.12332916463719812`, 0.6, 0.6], 
    PointBox[{{0.1788633783536904, 0.478691004857935}, {0.17981305468733325`, 
     0.47951622668418403`}, {0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.3593971421369133, 0.6, 0.6], 
    PointBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.17703914297595694`, 0.4792493648158587}, {0.17981305468733325`, 
     0.47951622668418403`}}]}, 
   {Hue[0.5954651196366285, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.8315330971363437, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.06760107463605891, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.3036690521357741, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.539737029635944, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.7758050071356593, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.01187298463537445, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.24794096213508965`, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.48400893963480485`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.72007691713452, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.95614489463469, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.1922128721344052, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.4282808496341204, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.6643488271338356, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.9004168046335508, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.13648478213326598`, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.3725527596334359, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.6086207371331511, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.8446887146328663, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.08075669213258152, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.3168246696322967, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.5528926471320119, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.08095370255046526, 0.3936123326733647}, {-0.002501375052185215, 
     0.13332034139649596`}, {0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.7889606246321819, 0.6, 0.6], 
    PointBox[{{-0.002501375052185215, 0.13332034139649596`}, {
     0.22500000000007714`, 0.2249999999998335}, {-0.002501375052185215, 
     0.13332034139649596`}}]}, 
   {Hue[0.02502860213189706, 0.6, 0.6], 
    PointBox[{{0.22500000000007714`, 0.2249999999998335}, {
     0.14644709513832865`, 0.4505228558931434}, {0.22500000000007714`, 
     0.2249999999998335}}]}, 
   {Hue[0.26109657963161226`, 0.6, 0.6], 
    PointBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.49716455713132746`, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.4206349206349714}, {0.26879025987203264`,
      0.44602095939840647`}, {0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.7332325346310427, 0.6, 0.6], 
    PointBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.24371717401556034`, 0.45884062641646095`}, {0.26879025987203264`, 
     0.44602095939840647`}}]}, 
   {Hue[0.9693005121307579, 0.6, 0.6], 
    PointBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.2053684896309278, 0.6, 0.6], 
    PointBox[{{0.17886337835370814`, 0.47869100485797555`}, {
     0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`, 
     0.47869100485797555`}}]}, 
   {Hue[0.441436467130643, 0.6, 0.6], 
    PointBox[{{0.203224143171086, 0.47123468875781965`}, {0.1912824657482367, 
     0.4785597592446013}, {0.203224143171086, 0.47123468875781965`}}]}, 
   {Hue[0.6775044446303582, 0.6, 0.6], 
    PointBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.9135724221300734, 0.6, 0.6], 
    PointBox[{{0.17886337835370736`, 0.4786910048579719}, {0.1571929936156562,
      0.4734074549304607}, {0.17886337835370736`, 0.4786910048579719}}]}, 
   {Hue[0.1496403996297886, 0.6, 0.6], 
    PointBox[{{0.1571929936156562, 0.4734074549304607}, {0.14644709513832874`,
      0.45052285589311836`}, {0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.3857083771295038, 0.6, 0.6], 
    PointBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754,
      0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.621776354629219, 0.6, 0.6], 
    PointBox[{{0.28571428571435575`, 0.4206349206349931}, {
     0.22500000000008874`, 0.22499999999984385`}, {0.28571428571435575`, 
     0.4206349206349931}}]}, 
   {Hue[0.8578443321293889, 0.6, 0.6], 
    PointBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.3756613756615665, 0.28571428571429996`}, {0.22500000000008874`, 
     0.22499999999984385`}}]}, 
   {Hue[0.09391230962910413, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.3299802871288193, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.5660482646285345, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.8021162421282497, 0.6, 0.6], 
    PointBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.03818421962796492, 0.6, 0.6], 
    PointBox[{{0.15763878548121818`, 0.4743568188314351}, {0.1571929936156555,
      0.4734074549305054}, {0.15763878548121818`, 0.4743568188314351}}]}, 
   {Hue[0.27425219712813487`, 0.6, 0.6], 
    PointBox[{{0.1571929936156555, 0.4734074549305054}, {0.16879154654982587`,
      0.47760580034420685`}, {0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.5103201746278501, 0.6, 0.6], 
    PointBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.7463881521275653, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.47869100485795724`}, {
     0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.9824561296272805, 0.6, 0.6], 
    PointBox[{{0.1798130546873344, 0.479516226684188}, {0.17703914297595888`, 
     0.47924936481586433`}, {0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.21852410712699566`, 0.6, 0.6], 
    PointBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.45459208462671086`, 0.6, 0.6], 
    PointBox[{{0.17239265120512162`, 0.4785579586825267}, {
     0.17365656173590227`, 0.4787460307885536}, {0.17239265120512162`, 
     0.4785579586825267}}]}, 
   {Hue[0.6906600621268808, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17331396605163452`, 0.47874965135899405`}, {0.17365656173590227`, 
     0.4787460307885536}}]}, 
   {Hue[0.926728039626596, 0.6, 0.6], 
    PointBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.1627960171263112, 0.6, 0.6], 
    PointBox[{{0.1723926512051222, 0.4785579586825258}, {0.17071343623064086`,
      0.4781656782079803}, {0.1723926512051222, 0.4785579586825258}}]}, 
   {Hue[0.3988639946260264, 0.6, 0.6], 
    PointBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1687915465498289,
      0.47760580034417816`}, {0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.6349319721257416, 0.6, 0.6], 
    PointBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.8709999496254568, 0.6, 0.6], 
    PointBox[{{0.1788633783536885, 0.47869100485794985`}, {
     0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.10706792712562674`, 0.6, 0.6], 
    PointBox[{{0.15719299361565228`, 0.473407454930471}, {
     0.14644709513824206`, 0.4505228558930227}, {0.15719299361565228`, 
     0.473407454930471}}]}, 
   {Hue[0.34313590462534194`, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.5792038821250571, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.8152718596247723, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.05133983712448753, 0.6, 0.6], 
    PointBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.28740781462420273`, 0.6, 0.6], 
    PointBox[{{0.14558343886564604`, 0.4702794881088636}, {0.1446475549359698,
      0.46983304708377843`}, {0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.5234757921243727, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14810375384265106`, 0.47119136819624624`}, {0.1446475549359698, 
     0.46983304708377843`}}]}, 
   {Hue[0.7595437696240879, 0.6, 0.6], 
    PointBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.9956117471238031, 0.6, 0.6], 
    PointBox[{{0.14057167067254364`, 0.4673910100046357}, {
     0.12462243227260872`, 0.45520661599536383`}, {0.14057167067254364`, 
     0.4673910100046357}}]}, 
   {Hue[0.23167972462351827`, 0.6, 0.6], 
    PointBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`, 
     0.45520661599536383`}}]}, 
   {Hue[0.46774770212323347`, 0.6, 0.6], 
    PointBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.7038156796229487, 0.6, 0.6], 
    PointBox[{{0.157638785481221, 0.47435681883141423`}, {
     0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.9398836571231186, 0.6, 0.6], 
    PointBox[{{0.15719299361565947`, 0.4734074549304805}, {
     0.16879154654982684`, 0.4776058003441824}, {0.15719299361565947`, 
     0.4734074549304805}}]}, 
   {Hue[0.1759516346228338, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.412019612122549, 0.6, 0.6], 
    PointBox[{{0.15763878548122084`, 0.4743568188314132}, {0.1513388370610913,
      0.4723618599779656}, {0.15763878548122084`, 0.4743568188314132}}]}, 
   {Hue[0.6480875896222642, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779656}, {0.14810375384265215`,
      0.4711913681962492}, {0.1513388370610913, 0.4723618599779656}}]}, 
   {Hue[0.8841555671219794, 0.6, 0.6], 
    PointBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.1202235446216946, 0.6, 0.6], 
    PointBox[{{0.14057167067254356`, 0.46739101000464134`}, {
     0.1446475549359699, 0.46983304708377904`}, {0.14057167067254356`, 
     0.46739101000464134`}}]}, 
   {Hue[0.35629152212186455`, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708377904`}, {0.1423064055454779,
      0.46871625781042325`}, {0.1446475549359699, 0.46983304708377904`}}]}, 
   {Hue[0.5923594996215797, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.8284274771212949, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.06449545462101014, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.30056343212072534`, 0.6, 0.6], 
    PointBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.5366314096204405, 0.6, 0.6], 
    PointBox[{{0.17886337835371643`, 0.4786910048580157}, {
     0.15719299361566183`, 0.4734074549304966}, {0.17886337835371643`, 
     0.4786910048580157}}]}, 
   {Hue[0.7726993871206105, 0.6, 0.6], 
    PointBox[{{0.15719299361566183`, 0.4734074549304966}, {0.1464470951383305,
      0.45052285589321756`}, {0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.00876736462032568, 0.6, 0.6], 
    PointBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.24483534212004088`, 0.6, 0.6], 
    PointBox[{{0.140571670672542, 0.467391010004641}, {0.13629936277252555`, 
     0.4652353911727417}, {0.140571670672542, 0.467391010004641}}]}, 
   {Hue[0.4809033196197561, 0.6, 0.6], 
    PointBox[{{0.13629936277252555`, 0.4652353911727417}, {0.1329823729286737,
      0.46284393621712544`}, {0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.7169712971194713, 0.6, 0.6], 
    PointBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.9530392746191865, 0.6, 0.6], 
    PointBox[{{0.10157953817164786`, 0.4341555142800307}, {
     0.12462243227260691`, 0.45520661599536855`}, {0.10157953817164786`, 
     0.4341555142800307}}]}, 
   {Hue[0.18910725211935642`, 0.6, 0.6], 
    PointBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.11191563886147503`, 0.4454992824140803}, {0.12462243227260691`, 
     0.45520661599536855`}}]}, 
   {Hue[0.4251752296190716, 0.6, 0.6], 
    PointBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.6612432071187868, 0.6, 0.6], 
    PointBox[{{0.10157953817164889`, 0.43415551428003}, {0.08095370255049268, 
     0.39361233267352735`}, {0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.897311184618502, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268, 
     0.39361233267352735`}}]}, 
   {Hue[0.1333791621182172, 0.6, 0.6], 
    PointBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.3694471396179324, 0.6, 0.6], 
    PointBox[{{0.1405716706725415, 0.4673910100046374}, {0.15719299361566194`,
      0.47340745493049524`}, {0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.6055151171181024, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.14810375384265212`, 0.47119136819625496`}, {0.15719299361566194`, 
     0.47340745493049524`}}]}, 
   {Hue[0.8415830946178176, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.07765107211753275, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.31371904961724795`, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.5497870271169631, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.7858550046166783, 0.6, 0.6], 
    PointBox[{{0.18774121172502586`, 0.47942591744445345`}, {
     0.1861828043324847, 0.47947964730805676`}, {0.18774121172502586`, 
     0.47942591744445345`}}]}, 
   {Hue[0.02192298211639354, 0.6, 0.6], 
    PointBox[{{0.1861828043324847, 0.47947964730805676`}, {0.1912824657482385,
      0.47855975924460087`}, {0.1861828043324847, 0.47947964730805676`}}]}, 
   {Hue[0.2579909596165635, 0.6, 0.6], 
    PointBox[{{0.14644709513836107`, 0.450522855893189}, {
     0.20322414317108978`, 0.4712346887578267}, {0.17886337835371344`, 
     0.4786910048579812}, {0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.4940589371162787, 0.6, 0.6], 
    PointBox[{{0.17886337835371344`, 0.4786910048579812}, {
     0.15719299361566974`, 0.47340745493048186`}, {0.17886337835371344`, 
     0.4786910048579812}}]}, 
   {Hue[0.7301269146159939, 0.6, 0.6], 
    PointBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`, 
     0.47340745493048186`}}]}, 
   {Hue[0.9661948921157091, 0.6, 0.6], 
    PointBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501,
      0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.20226286961542428`, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.473138116552397}, {
     0.20322414317108958`, 0.4712346887578238}, {0.20844198226942676`, 
     0.473138116552397}}]}, 
   {Hue[0.4383308471151395, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.24371717401556334`, 0.4588406264164636}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.6743988246153094, 0.6, 0.6], 
    PointBox[{{0.19128246574823882`, 0.478559759244603}, {
     0.20322414317109383`, 0.47123468875784535`}, {0.2084419822694277, 
     0.4731381165524004}, {0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.9104668021150246, 0.6, 0.6], 
    PointBox[{{0.2084419822694277, 0.4731381165524004}, {0.19654532141704278`,
      0.47727251309894336`}, {0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.14653477961473982`, 0.6, 0.6], 
    PointBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`, 
     0.47727251309894336`}}]}, 
   {Hue[0.382602757114455, 0.6, 0.6], 
    PointBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387,
      0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.6186707346141702, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579775}, {0.18618280433248469`,
      0.4794796473080563}, {0.1788633783537135, 0.4786910048579775}}]}, 
   {Hue[0.8547387121138854, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.4794796473080563}, {
     0.18260404777062583`, 0.4796030335951445}, {0.18618280433248469`, 
     0.4794796473080563}}]}, 
   {Hue[0.09080668961405536, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.32687466711377056`, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.5629426446134858, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.799010622113201, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.03507859961291615, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.27114657711263135`, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.5072145546128013, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.7432825321125165, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.9793505096122317, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.2154184871119469, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.4514864646116621, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.6875544421113773, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.9236224196115472, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.15969039711126243`, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.3957583746109776, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.6318263521106928, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.867894329610408, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.10396230711012322`, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.34003028461029317`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.5760982621100084, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.8121662396097236, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.04823421710943876, 0.6, 0.6], 
    PointBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`,
      0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.28430219460915396`, 0.6, 0.6], 
    PointBox[{{0.38557799524657344`, 0.2897105353978701}, {
     0.38022039507529365`, 0.30967621608919516`}, {0.38557799524657344`, 
     0.2897105353978701}}]}, 
   {Hue[0.5203701721088692, 0.6, 0.6], 
    PointBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.7564381496090391, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`,
      0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.9925061271087543, 0.6, 0.6], 
    PointBox[{{0.3719425584795881, 0.33490333442868103`}, {
     0.36865357364770845`, 0.34302179762187146`}, {0.3719425584795881, 
     0.33490333442868103`}}]}, 
   {Hue[0.2285741046084695, 0.6, 0.6], 
    PointBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.4646420821081847, 0.6, 0.6], 
    PointBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562,
      0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.7007100596078999, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.42063492063492164`}, {
     0.3563636363636326, 0.35636363636363244`}, {0.28571428571428054`, 
     0.42063492063492164`}}]}, 
   {Hue[0.9367780371076151, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.35636363636363244`}, {0.3289664168583412,
      0.39410389839109616`}, {0.3563636363636326, 0.35636363636363244`}}]}, 
   {Hue[0.17284601460778504`, 0.6, 0.6], 
    PointBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.40891399210750023`, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.4206349206349087}, {0.22499999999999304`,
      0.2249999999999866}, {0.2857142857142774, 0.4206349206349087}}]}, 
   {Hue[0.6449819696072154, 0.6, 0.6], 
    PointBox[{{0.22499999999999304`, 0.2249999999999866}, {0.3756613756613703,
      0.28571428571426805`}, {0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.8810499471069306, 0.6, 0.6], 
    PointBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`,
      0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.11711792460664583`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.3349033344286788}, {
     0.38022039507529465`, 0.3096762160891938}, {0.37194255847958974`, 
     0.3349033344286788}}]}, 
   {Hue[0.353185902106361, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3764100601633444,
      0.3238758442336779}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.589253879606531, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.8253218571062462, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.06138983460596137, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.29745781210567657`, 0.6, 0.6], 
    PointBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.08095370255048036, 0.3936123326734468}, {-0.0025013750520902532`, 
     0.13332034139691085`}, {0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.5335257896053918, 0.6, 0.6], 
    PointBox[{{-0.0025013750520902532`, 0.13332034139691085`}, {
     0.22499999999999185`, 0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.769593767105107, 0.6, 0.6], 
    PointBox[{{0.22499999999999185`, 0.22499999999998638`}, {
     0.14644709513832924`, 0.4505228558931597}, {0.22499999999999185`, 
     0.22499999999998638`}}]}, 
   {Hue[0.005661744604822161, 0.6, 0.6], 
    PointBox[{{0.24371717401553486`, 0.458840626416425}, {
     0.20322414317107426`, 0.47123468875783475`}, {0.2857142857142855, 
     0.4206349206349473}, {0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.2417297221049921, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349473}, {0.26879025987199323`,
      0.44602095939835246`}, {0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.4777976996047073, 0.6, 0.6], 
    PointBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`, 
     0.44602095939835246`}}]}, 
   {Hue[0.7138656771044225, 0.6, 0.6], 
    PointBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705,
      0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.9499336546041377, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797683`}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.17886337835369748`, 
     0.47869100485797683`}}]}, 
   {Hue[0.1860016321038529, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.1912824657482243, 0.47855975924459354`}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.4220696096035681, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.658137587103738, 0.6, 0.6], 
    PointBox[{{0.17886337835369823`, 0.4786910048579785}, {0.1571929936156488,
      0.47340745493048025`}, {0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.8942055646034532, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.47340745493048025`}, {0.1464470951383261,
      0.45052285589317426`}, {0.1571929936156488, 0.47340745493048025`}}]}, 
   {Hue[0.13027354210316844`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.36634151960288364`, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063491864`}, {
     0.2249999999999829, 0.22499999999999687`}, {0.28571428571427887`, 
     0.42063492063491864`}}]}, 
   {Hue[0.6024094971025988, 0.6, 0.6], 
    PointBox[{{0.2249999999999829, 0.22499999999999687`}, {0.3756613756613655,
      0.285714285714279}, {0.2249999999999829, 0.22499999999999687`}}]}, 
   {Hue[0.838477474602314, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.07454545210248398, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.3106134296021992, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.5466814071019144, 0.6, 0.6], 
    PointBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.7827493846016296, 0.6, 0.6], 
    PointBox[{{0.04653104395402668, -0.6629346783347942}, {
     0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.01881736210134477, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183409, -0.4901248795123482}, {-0.02112284670294294, \
-0.5680625060427269}, {0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.25488533960105997`, 0.6, 0.6], 
    PointBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`,
      0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.4909533171012299, 0.6, 0.6], 
    PointBox[{{0.3149669173105317, -0.03329211743994523}, {
     0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.7270212946009451, 0.6, 0.6], 
    PointBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.9630892721006603, 0.6, 0.6], 
    PointBox[{{0.1464470951383238, 0.45052285589316693`}, {
     0.08095370255047528, 0.3936123326734559}, {-0.002501375052098236, 
     0.13332034139691348`}, {0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.1991572496003755, 0.6, 0.6], 
    PointBox[{{-0.002501375052098236, 0.13332034139691348`}, {
     0.2249999999999892, 0.22499999999999157`}, {-0.002501375052098236, 
     0.13332034139691348`}}]}, 
   {Hue[0.4352252271000907, 0.6, 0.6], 
    PointBox[{{0.2249999999999892, 0.22499999999999157`}, {0.1464470951383238,
      0.45052285589316693`}, {0.2249999999999892, 0.22499999999999157`}}]}, 
   {Hue[0.6712932045998059, 0.6, 0.6], 
    PointBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.9073611820999758, 0.6, 0.6], 
    PointBox[{{-0.002501375052097733, 
     0.13332034139691026`}, {-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.14342915959969105`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.021122846702928973`, -0.568062506042714}, {-0.1235410388794346, \
-0.4244397774803551}}]}, 
   {Hue[0.37949713709940625`, 0.6, 0.6], 
    PointBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.6155651145991214, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743995875}, {
     0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.8516330920988366, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.08770106959855184, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.3237690470987218, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.559837024598437, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.7959050020981522, 0.6, 0.6], 
    PointBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.03197297959786738, 0.6, 0.6], 
    PointBox[{{0.2857142857142773, 0.42063492063492225`}, {
     0.22499999999998652`, 0.22499999999999784`}, {0.2857142857142773, 
     0.42063492063492225`}}]}, 
   {Hue[0.2680409570975826, 0.6, 0.6], 
    PointBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.37566137566136093`, 0.2857142857142751}, {0.22499999999998652`, 
     0.22499999999999784`}}]}, 
   {Hue[0.5041089345972978, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.7401769120974677, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994697}, {0.3480564913579984,
      0.019358472571340643`}, {0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.9762448895971829, 0.6, 0.6], 
    PointBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984, 
     0.019358472571340643`}}]}, 
   {Hue[0.21231286709689812`, 0.6, 0.6], 
    PointBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.4483808445966133, 0.6, 0.6], 
    PointBox[{{0.3898999009942619, 0.23358680313961924`}, {
     0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.6844488220963285, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3889929855426676,
      0.21212252192280037`}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.9205167995960437, 0.6, 0.6], 
    PointBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.15658477709621366`, 0.6, 0.6], 
    PointBox[{{0.3898999009942592, 0.23358680313961772`}, {0.3879532134825296,
      0.26727652898253873`}, {0.3898999009942592, 0.23358680313961772`}}]}, 
   {Hue[0.39265275459592885`, 0.6, 0.6], 
    PointBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3756613756613597,
      0.2857142857142735}, {0.3879532134825296, 0.26727652898253873`}}]}, 
   {Hue[0.628720732095644, 0.6, 0.6], 
    PointBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.8647887095953593, 0.6, 0.6], 
    PointBox[{{0.3149669173105388, -0.03329211743996113}, {
     0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.10085668709507445`, 0.6, 0.6], 
    PointBox[{{0.22499999999999903`, 
     0.22500000000000436`}, {-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.33692466459478965`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.5729926420949596, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.8090606195946748, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.04512859709438999, 0.6, 0.6], 
    PointBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.2811965745941052, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.41102696069038114`}, {
     0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.5172645520938204, 0.6, 0.6], 
    PointBox[{{0.3084856021949561, 0.4157480005361882}, {0.3289664168583406, 
     0.3941038983910961}, {0.3084856021949561, 0.4157480005361882}}]}, 
   {Hue[0.7533325295935356, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.9894005070932508, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349039}, {
     0.22499999999999373`, 0.22499999999998735`}, {0.28571428571428054`, 
     0.4206349206349039}}]}, 
   {Hue[0.22546848459342073`, 0.6, 0.6], 
    PointBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.37566137566136526`, 0.28571428571426866`}, {0.22499999999999373`, 
     0.22499999999998735`}}]}, 
   {Hue[0.4615364620931359, 0.6, 0.6], 
    PointBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.6976044395928511, 0.6, 0.6], 
    PointBox[{{0.35451305370355957`, 0.3631386508479677}, {0.3563636363636326,
      0.3563636363636322}, {0.35451305370355957`, 0.3631386508479677}}]}, 
   {Hue[0.9336724170925663, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.3563636363636322}, {0.3656952791540335, 
     0.3478744335473643}, {0.3563636363636326, 0.3563636363636322}}]}, 
   {Hue[0.16974039459228152`, 0.6, 0.6], 
    PointBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.4058083720919967, 0.6, 0.6], 
    PointBox[{{0.3545130537035599, 0.36313865084796765`}, {
     0.34077868196384853`, 0.38062069686369543`}, {0.3545130537035599, 
     0.36313865084796765`}}]}, 
   {Hue[0.6418763495921667, 0.6, 0.6], 
    PointBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.8779443270918819, 0.6, 0.6], 
    PointBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.11401230459159706`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349199}, {0.3084856021949565, 
     0.415748000536188}, {0.2857142857142827, 0.4206349206349199}}]}, 
   {Hue[0.35008028209131226`, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.415748000536188}, {0.2891955253609626, 
     0.4318522483853386}, {0.3084856021949565, 0.415748000536188}}]}, 
   {Hue[0.5861482595910275, 0.6, 0.6], 
    PointBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.8222162370907427, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994563}, {
     0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.0582842145909126, 0.6, 0.6], 
    PointBox[{{0.22499999999999995`, 
     0.22499999999999984`}, {-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.2943521920906278, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.530420169590343, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.7664881470900582, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.0025561245897733897`, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.2386241020894886, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.47469207958965853`, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.7107600570893737, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.9468280345890889, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.18289601208880413`, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.4189639895885193, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.6550319670882345, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.8910999445884045, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.12716792208811967`, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.36323589958783487`, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.5993038770875501, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.8353718545872653, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.07143983208698046, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.3075078095871504, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5435757870868656, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.7796437645865808, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.015711742086296, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.2517797195860112, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.4878476970857264, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.7239156745858963, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.9599836520856115, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.19605162958532674`, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.43211960708504193`, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.6681875845847571, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.9042555620844723, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.14032353958464228`, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.3763915170843575, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.6124594945840727, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.8485274720837879, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.08459544958350307, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.32066342708321827`, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.5567314045833882, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.7927993820831034, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.028867359582818608`, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.2649353370825338, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.501003314582249, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.7370712920819642, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.9731392695816794, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.20920724708184935`, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.44527522458156454`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.6813432020812797, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.9174111795809949, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.15347915708071014`, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.38954713458042534`, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.6256151120805953, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.8616830895803105, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.09775106708002568, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.3338190445797409, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5698870220794561, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.8059549995791713, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.04202297707934122, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.2780909545790564, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.5141589320787716, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.7502269095784868, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.986294887078202, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.2223628645779172, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.45843084207808715`, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.6944988195778024, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.9305667970775175, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.16663477457723275`, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.40270275207694795`, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.6387707295766631, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.8748387070768331, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.11090668457654829`, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.3469746620762635, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.5830426395759787, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.8191106170756939, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.05517859457540908, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.291246572075579, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.5273145495752942, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.7633825270750094, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.9994505045747246, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.23551848207443982`, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.471586459574155, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.707654437074325, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.9437224145740402, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.17979039207375536`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.41585836957347055`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.6519263470731858, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.887994324572901, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.1240623020730709, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.3601302795727861, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.5961982570725013, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.8322662345722165, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.06833421207193169, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.3044021895716469, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.5404701670718168, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.776538144571532, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.012606122071247228`, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.24867409957096243`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.4847420770706776, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.7208100545703928, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.9568780320705628, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.19294600957027797`, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.42901398706999316`, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.6650819645697084, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.9011499420694236, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.13721791956913876`, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.37328589706885396`, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.6093538745690239, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.8454218520687391, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.0814898295684543, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.3175578070681695, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.5536257845678847, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.7896937620675999, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.025761739567769837`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.26182971706748503`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.49789769456720023`, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.7339656720669154, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.9700336495666306, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.20610162706634583`, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.4421696045665158, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.678237582066231, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.9143055595659462, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.15037353706566137`, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.38644151456537656`, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.6225094920650918, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.8585774695652617, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.0946454470649769, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.3307134245646921, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.5667814020644073, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.8028493795641225, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.0389173570638377, 0.6, 0.6], 
    PointBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.27498533456400764`, 0.6, 0.6], 
    PointBox[{{-0.14660971487807456`, -0.6312487372668067}, \
{-0.11176897366466204`, -0.7122944039792113}, {-0.14660971487807456`, \
-0.6312487372668067}}]}, 
   {Hue[0.5110533120637228, 0.6, 0.6], 
    PointBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.021122846702952044`, -0.5680625060428279}, {-0.11176897366466204`, \
-0.7122944039792113}}]}, 
   {Hue[0.747121289563438, 0.6, 0.6], 
    PointBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.9831892670631532, 0.6, 0.6], 
    PointBox[{{-0.07801688392573239, -0.7513877370940135}, \
{-0.06730938740404019, -0.7547558885275579}, {-0.07801688392573239, \
-0.7513877370940135}}]}, 
   {Hue[0.21925724456286844`, 0.6, 0.6], 
    PointBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019, \
-0.7547558885275579}}]}, 
   {Hue[0.45532522206258363`, 0.6, 0.6], 
    PointBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.6913931995627536, 0.6, 0.6], 
    PointBox[{{
     0.046531043954029586`, -0.6629346783348852}, {-0.02525356070882256, \
-0.7236469843122427}, {0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.9274611770624688, 0.6, 0.6], 
    PointBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.16352915456218398`, 0.6, 0.6], 
    PointBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.3995971320618992, 0.6, 0.6], 
    PointBox[{{0.046531043954029884`, -0.6629346783348847}, {
     0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.6356651095616144, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835457`, -0.49012487951239636`}, {-0.021122846702951982`, \
-0.5680625060428146}, {0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.8717330870613296, 0.6, 0.6], 
    PointBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.10780106456149952`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573297, -0.7513877370940262}, \
{-0.11176897366466092`, -0.7122944039792108}, {-0.07801688392573297, \
-0.7513877370940262}}]}, 
   {Hue[0.3438690420612147, 0.6, 0.6], 
    PointBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.09761304865227223, -0.7452235650878241}, {-0.11176897366466092`, \
-0.7122944039792108}}]}, 
   {Hue[0.5799370195609299, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.8160049970606451, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.05207297456036031, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.2881409520600755, 0.6, 0.6], 
    PointBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.5242089295602455, 0.6, 0.6], 
    PointBox[{{0.1476657340169874, -0.48307262268344126`}, {
     0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.7602769070599606, 0.6, 0.6], 
    PointBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.9963448845596758, 0.6, 0.6], 
    PointBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.23241286205939105`, 0.6, 0.6], 
    PointBox[{{0.04653104395403174, -0.6629346783348764}, {
     0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.46848083955910624`, 0.6, 0.6], 
    PointBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.7045488170588214, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.9406167945589914, 0.6, 0.6], 
    PointBox[{{0.07664988835223342, -0.6257865030996681}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.17668477205870659`, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.4127527495584218, 0.6, 0.6], 
    PointBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.648820727058137, 0.6, 0.6], 
    PointBox[{{0.07664988835223302, -0.6257865030996677}, {
     0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.8848887045578522, 0.6, 0.6], 
    PointBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.12095668205756738`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.3570246595572826, 0.6, 0.6], 
    PointBox[{{0.046531043954032826`, -0.6629346783348523}, {
     0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.5930926370574525, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836085`, -0.49012487951237665`}, {-0.021122846702935565`, \
-0.5680625060426726}, {0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.8291606145571677, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.06522859205688292, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.3012965695565981, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.5373645470563133, 0.6, 0.6], 
    PointBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.7734325245560285, 0.6, 0.6], 
    PointBox[{{0.2811793693753741, -0.18488186954233746`}, {
     0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.009500502056198457, 0.6, 0.6], 
    PointBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.24556847955591365`, 0.6, 0.6], 
    PointBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.48163645705562885`, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.03329211743994417}, {
     0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.717704434555344, 0.6, 0.6], 
    PointBox[{{0.22499999999998896`, 
     0.22499999999997974`}, {-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.9537724120550592, 0.6, 0.6], 
    PointBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.18984038955477445`, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834277}, {
     0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.4259083670549444, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.6619763445546596, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.8980443220543748, 0.6, 0.6], 
    PointBox[{{0.14766573401698185`, -0.4830726226834285}, {
     0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.13411229955409, 0.6, 0.6], 
    PointBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.3701802770538052, 0.6, 0.6], 
    PointBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.6062482545535204, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.03329211743994132}, {
     0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.8423162320536903, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.07838420955340553, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.3144521870531207, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.5505201645528359, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.7865881420525511, 0.6, 0.6], 
    PointBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.02265611955226632, 0.6, 0.6], 
    PointBox[{{0.04653104395403015, -0.6629346783349132}, {
     0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.25872409705243626`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835452`, -0.4901248795124217}, {-0.021122846702951004`, \
-0.5680625060428519}, {0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.49479207455215146`, 0.6, 0.6], 
    PointBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`,
      0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.7308600520518667, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995425}, {
     0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.9669280295515819, 0.6, 0.6], 
    PointBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.20299600705129706`, 0.6, 0.6], 
    PointBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.43906398455101225`, 0.6, 0.6], 
    PointBox[{{-0.002501375052116811, 0.13332034139688131`}, {
     0.22499999999999412`, 0.22499999999998224`}, {-0.002501375052116811, 
     0.13332034139688131`}}]}, 
   {Hue[0.6751319620511822, 0.6, 0.6], 
    PointBox[{{0.22499999999999412`, 0.22499999999998224`}, {
     0.14644709513831777`, 0.45052285589315944`}, {0.22499999999999412`, 
     0.22499999999998224`}}]}, 
   {Hue[0.9111999395508974, 0.6, 0.6], 
    PointBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.1472679170506126, 0.6, 0.6], 
    PointBox[{{-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.3833358945503278, 0.6, 0.6], 
    PointBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.021122846702943832`, -0.56806250604284}, {-0.12354103887947249`, \
-0.4244397774804769}}]}, 
   {Hue[0.619403872050043, 0.6, 0.6], 
    PointBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.8554718495497582, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.03329211743996299}, {
     0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.09153982704992814, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.32760780454964333`, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.5636757820493585, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.7997437595490737, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.03581173704878893, 0.6, 0.6], 
    PointBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.2718797145485041, 0.6, 0.6], 
    PointBox[{{0.023109368301616806`, -0.6950095702743225}, {
     0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.5079476920486741, 0.6, 0.6], 
    PointBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.7440156695483893, 0.6, 0.6], 
    PointBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.9800836470481045, 0.6, 0.6], 
    PointBox[{{0.04653104395403202, -0.6629346783348922}, {
     0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.21615162454781967`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183596, -0.4901248795124026}, {-0.021122846702939103`, \
-0.5680625060428566}, {0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.45221960204753486`, 0.6, 0.6], 
    PointBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.6882875795472501, 0.6, 0.6], 
    PointBox[{{-0.025449983864403825`, -0.7310453164499193}, \
{-0.025253560708821746`, -0.7236469843122417}, {-0.025449983864403825`, \
-0.7310453164499193}}]}, 
   {Hue[0.92435555704742, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.05648367572485637, -0.7500600614262929}, {-0.025253560708821746`, \
-0.7236469843122417}}]}, 
   {Hue[0.1604235345471352, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.3964915120468504, 0.6, 0.6], 
    PointBox[{{-0.02544998386440358, -0.7310453164499167}, \
{-0.0024276458476846295`, -0.7153460178107142}, {-0.02544998386440358, \
-0.7310453164499167}}]}, 
   {Hue[0.6325594895465656, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846295`, -0.7153460178107142}, {
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.8686274670462808, 0.6, 0.6], 
    PointBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.104695444545996, 0.6, 0.6], 
    PointBox[{{0.046531043954031494`, -0.6629346783348746}, {
     0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.3407634220457112, 0.6, 0.6], 
    PointBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.5768313995458811, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8128993770455963, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.04896735454531154, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.28503533204502673`, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5211033095447419, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.7571712870444571, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.9932392645446271, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.22930724204434227`, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.4653752195440575, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.7014431970437727, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.9375111745434879, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.17357915204320307`, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.409647129543373, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.6457151070430882, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.8817830845428034, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.1178510620425186, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.3539190395422338, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.589987017041949, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.826054994542119, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.062122972041834146`, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.29819094954154934`, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.5342589270412645, 0.6, 0.6], 
    PointBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142,
      0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.7703269045409797, 0.6, 0.6], 
    PointBox[{{0.37194255847960833`, 0.3349033344286893}, {0.3563636363636509,
      0.3563636363636389}, {0.37194255847960833`, 0.3349033344286893}}]}, 
   {Hue[0.006394882040694938, 0.6, 0.6], 
    PointBox[{{0.3563636363636509, 0.3563636363636389}, {0.37566137566139135`,
      0.2857142857142871}, {0.3563636363636509, 0.3563636363636389}}]}, 
   {Hue[0.24246285954086488`, 0.6, 0.6], 
    PointBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.4785308370405801, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.4206349206349223}, {
     0.20322414317109577`, 0.4712346887577996}, {0.28571428571430035`, 
     0.4206349206349223}}]}, 
   {Hue[0.7145988145402953, 0.6, 0.6], 
    PointBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.14644709513835386`, 0.4505228558931646}, {0.20322414317109577`, 
     0.4712346887577996}}]}, 
   {Hue[0.9506667920400105, 0.6, 0.6], 
    PointBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.18673476953972568`, 0.6, 0.6], 
    PointBox[{{0.31496691731055226`, -0.033292117439966684`}, {
     0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.4228027470394409, 0.6, 0.6], 
    PointBox[{{0.225000000000011, 
     0.22499999999999817`}, {-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.6588707245396108, 0.6, 0.6], 
    PointBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.894938702039326, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.033292117439966344`}, {
     0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.13100667953904122`, 0.6, 0.6], 
    PointBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.3670746570387564, 0.6, 0.6], 
    PointBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.6031426345384716, 0.6, 0.6], 
    PointBox[{{0.2857142857143008, 0.4206349206349225}, {0.356363636363651, 
     0.3563636363636389}, {0.2857142857143008, 0.4206349206349225}}]}, 
   {Hue[0.8392106120381868, 0.6, 0.6], 
    PointBox[{{0.356363636363651, 0.3563636363636389}, {0.3289664168583597, 
     0.3941038983911004}, {0.356363636363651, 0.3563636363636389}}]}, 
   {Hue[0.07527858953835675, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.31134656703807195`, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5474145445377872, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.7834825220375023, 0.6, 0.6], 
    PointBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`,
      0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.019550499537217547`, 0.6, 0.6], 
    PointBox[{{0.3836465604872946, 0.18009370094366295`}, {0.3827818625131605,
      0.1915311200729615}, {0.3836465604872946, 0.18009370094366295`}}]}, 
   {Hue[0.25561847703693275`, 0.6, 0.6], 
    PointBox[{{0.3827818625131605, 0.1915311200729615}, {0.3668604561327732, 
     0.0974622803942812}, {0.3827818625131605, 0.1915311200729615}}]}, 
   {Hue[0.4916864545371027, 0.6, 0.6], 
    PointBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088,
      0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.7277544320368179, 0.6, 0.6], 
    PointBox[{{0.31496691731058074`, -0.03329211743995073}, {
     0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.9638224095365331, 0.6, 0.6], 
    PointBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.19989038703624828`, 0.6, 0.6], 
    PointBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.4359583645359635, 0.6, 0.6], 
    PointBox[{{0.3542080160308921, 0.039812180225956145`}, {
     0.34805649135801137`, 0.019358472571347637`}, {0.3542080160308921, 
     0.039812180225956145`}}]}, 
   {Hue[0.6720263420356787, 0.6, 0.6], 
    PointBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.349716879468187, 0.022000404846546605`}, {0.34805649135801137`, 
     0.019358472571347637`}}]}, 
   {Hue[0.9080943195358486, 0.6, 0.6], 
    PointBox[{{0.3668604561327767, 0.09746228039428012}, {
     0.34805649135801764`, 0.019358472571348283`}, {0.3542080160308925, 
     0.039812180225956235`}, {0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.14416229703556382`, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.039812180225956235`}, {
     0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.380230274535279, 0.6, 0.6], 
    PointBox[{{0.3609548325580098, 0.06839120738611242}, {0.3668604561327767, 
     0.09746228039428012}, {0.3609548325580098, 0.06839120738611242}}]}, 
   {Hue[0.6162982520349942, 0.6, 0.6], 
    PointBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.8523662295347094, 0.6, 0.6], 
    PointBox[{{0.3149669173105863, -0.03329211743995403}, {0.3827818625131624,
      0.19153112007296239`}, {0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.08843420703442462, 0.6, 0.6], 
    PointBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.32450218453459456`, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.5605701620343098, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.796638139534025, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.032706117033740156`, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.26877409453345535`, 0.6, 0.6], 
    PointBox[{{0.38982922023430056`, 0.2182428705160855}, {0.3899664282777669,
      0.22097220666832756`}, {0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.5048420720331706, 0.6, 0.6], 
    PointBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38899298554267137`, 0.21212252192280906`}, {0.3899664282777669, 
     0.22097220666832756`}}]}, 
   {Hue[0.7409100495328858, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.9769780270330557, 0.6, 0.6], 
    PointBox[{{0.3898999009942663, 0.23358680313962754`}, {0.3879532134825346,
      0.267276528982546}, {0.3898999009942663, 0.23358680313962754`}}]}, 
   {Hue[0.2130460045327709, 0.6, 0.6], 
    PointBox[{{0.3879532134825346, 0.267276528982546}, {0.3756613756613712, 
     0.28571428571428387`}, {0.3879532134825346, 0.267276528982546}}]}, 
   {Hue[0.4491139820324861, 0.6, 0.6], 
    PointBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.6851819595322013, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436698}, {0.3827818625131375, 
     0.19153112007297055`}, {0.3836465604872791, 0.1800937009436698}}]}, 
   {Hue[0.9212499370319165, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3668604561327701,
      0.09746228039428202}, {0.3827818625131375, 0.19153112007297055`}}]}, 
   {Hue[0.1573179145316317, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.39338589203180163`, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366925`}, {0.3877027818417353,
      0.2026796029849235}, {0.3836465604872767, 0.18009370094366925`}}]}, 
   {Hue[0.6294538695315168, 0.6, 0.6], 
    PointBox[{{0.3877027818417353, 0.2026796029849235}, {0.3889929855426732, 
     0.21212252192280945`}, {0.3877027818417353, 0.2026796029849235}}]}, 
   {Hue[0.865521847031232, 0.6, 0.6], 
    PointBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.10158982453094723`, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777674, 
     0.2209722066683277}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.3376578020306624, 0.6, 0.6], 
    PointBox[{{0.3899664282777674, 0.2209722066683277}, {0.3902745959650034, 
     0.22710226426900196`}, {0.3899664282777674, 0.2209722066683277}}]}, 
   {Hue[0.5737257795303776, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.8097937570305476, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.045861734530262765`, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.28192971202997796`, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`,
      0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.5179976895296932, 0.6, 0.6], 
    PointBox[{{0.3149669173105067, -0.033292117440034304`}, {
     0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.7540656670294084, 0.6, 0.6], 
    PointBox[{{0.3827818625131353, 0.19153112007296502`}, {0.3756613756613716,
      0.2857142857142629}, {0.3827818625131353, 0.19153112007296502`}}]}, 
   {Hue[0.9901336445291236, 0.6, 0.6], 
    PointBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.2262016220292935, 0.6, 0.6], 
    PointBox[{{0.3898999009942602, 0.23358680313962787`}, {0.3902524272394529,
      0.24193016353741326`}, {0.3898999009942602, 0.23358680313962787`}}]}, 
   {Hue[0.4622695995290087, 0.6, 0.6], 
    PointBox[{{0.3902524272394529, 0.24193016353741326`}, {
     0.38981496357632234`, 0.24969224434058118`}, {0.3902524272394529, 
     0.24193016353741326`}}]}, 
   {Hue[0.6983375770287239, 0.6, 0.6], 
    PointBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.9344055545284391, 0.6, 0.6], 
    PointBox[{{0.3855779952465787, 0.28971053539787545`}, {0.3879532134825347,
      0.26727652898254656`}, {0.3855779952465787, 0.28971053539787545`}}]}, 
   {Hue[0.1704735320281543, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3872350689491388,
      0.2797048680456395}, {0.3879532134825347, 0.26727652898254656`}}]}, 
   {Hue[0.4065415095278695, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.6426094870280394, 0.6, 0.6], 
    PointBox[{{0.3855779952465806, 0.2897105353978745}, {0.3802203950752975, 
     0.30967621608920104`}, {0.3855779952465806, 0.2897105353978745}}]}, 
   {Hue[0.8786774645277546, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3756613756613834,
      0.2857142857142824}, {0.3802203950752975, 0.30967621608920104`}}]}, 
   {Hue[0.11474544202746984`, 0.6, 0.6], 
    PointBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.35081341952718503`, 0.6, 0.6], 
    PointBox[{{0.3898999009942774, 0.233586803139632}, {0.38278186251314233`, 
     0.19153112007297216`}, {0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.5868813970269002, 0.6, 0.6], 
    PointBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.38899298554267875`, 0.21212252192281153`}, {0.38278186251314233`, 
     0.19153112007297216`}}]}, 
   {Hue[0.8229493745266154, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.059017352026785375`, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.2950853295265006, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.5311533070262158, 0.6, 0.6], 
    PointBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.767221284525931, 0.6, 0.6], 
    PointBox[{{0.04653104395398569, -0.6629346783349404}, {
     0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.003289262025646167, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183177, -0.4901248795124445}, {-0.021122846702983707`, \
-0.5680625060428508}, {0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.23935723952536136`, 0.6, 0.6], 
    PointBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`,
      0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.4754252170255313, 0.6, 0.6], 
    PointBox[{{0.3149669173105242, -0.03329211743996332}, {0.3827818625131282,
      0.1915311200729612}, {0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.7114931945252465, 0.6, 0.6], 
    PointBox[{{0.3827818625131282, 0.1915311200729612}, {0.3756613756613654, 
     0.2857142857142768}, {0.3827818625131282, 0.1915311200729612}}]}, 
   {Hue[0.9475611720249617, 0.6, 0.6], 
    PointBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.1836291495246769, 0.6, 0.6], 
    PointBox[{{-0.002501375052093255, 0.13332034139691995`}, {
     0.22499999999999062`, 0.2249999999999954}, {-0.002501375052093255, 
     0.13332034139691995`}}]}, 
   {Hue[0.4196971270243921, 0.6, 0.6], 
    PointBox[{{0.22499999999999062`, 0.2249999999999954}, {0.1464470951383362,
      0.4505228558931624}, {0.22499999999999062`, 0.2249999999999954}}]}, 
   {Hue[0.6557651045241073, 0.6, 0.6], 
    PointBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.8918330820242772, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.1333203413969134}, {-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.12790105952399244`, 0.6, 0.6], 
    PointBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.02112284670297423, -0.5680625060428413}, {-0.12354103887947512`, \
-0.42443977748042205`}}]}, 
   {Hue[0.36396903702370764`, 0.6, 0.6], 
    PointBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.6000370145234228, 0.6, 0.6], 
    PointBox[{{0.3149669173105258, -0.03329211743997129}, {
     0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.836104992023138, 0.6, 0.6], 
    PointBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.07217296952285324, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.3082409470230232, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.5443089245227384, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.7803769020224536, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.016444879522168776`, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.252512857021884, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.48858083452159917`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.7246488120213144, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.9607167895214843, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.1967847670211995, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.4328527445209147, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.6689207220206299, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.9049886995203451, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.1410566770200603, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.37712465452023025`, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.6131926320199454, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.8492606095196606, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.08532858701937585, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.32139656451909104`, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.5574645420188062, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.7935325195189762, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.029600497018691385`, 0.6, 0.6], 
    PointBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.2656684745184066, 0.6, 0.6], 
    PointBox[{{0.14057167067254167`, 0.4673910100046387}, {0.1246224322726053,
      0.45520661599536105`}, {0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.5017364520181218, 0.6, 0.6], 
    PointBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14644709513833437`, 0.45052285589317514`}, {0.1246224322726053, 
     0.45520661599536105`}}]}, 
   {Hue[0.737804429517837, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.9738724070175522, 0.6, 0.6], 
    PointBox[{{0.10157953817164485`, 0.43415551428001353`}, {
     0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`, 
     0.43415551428001353`}}]}, 
   {Hue[0.20994038451772212`, 0.6, 0.6], 
    PointBox[{{0.09341073390526132, 0.4251903325048801}, {0.08858100555780576,
      0.41740148900615165`}, {0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.4460083620174373, 0.6, 0.6], 
    PointBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.6820763395171525, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910404`, 0.13332034139692617`}, {
     0.0809537025504873, 0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.9181443170168677, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.39361233267346096`}, {
     0.033922901479671426`, 0.30116622072250243`}, {0.0809537025504873, 
     0.39361233267346096`}}]}, 
   {Hue[0.15421229451658292`, 0.6, 0.6], 
    PointBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.08095370255048721, 0.3936123326734438}, {-0.0025013750520908973`, 
     0.13332034139689974`}, {0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.3902802720162981, 0.6, 0.6], 
    PointBox[{{-0.0025013750520908973`, 0.13332034139689974`}, {
     0.22499999999999587`, 0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.6263482495164681, 0.6, 0.6], 
    PointBox[{{0.22499999999999587`, 0.22500000000000459`}, {
     0.14644709513833373`, 0.4505228558931589}, {0.22499999999999587`, 
     0.22500000000000459`}}]}, 
   {Hue[0.8624162270161833, 0.6, 0.6], 
    PointBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.09848420451589845, 0.6, 0.6], 
    PointBox[{{0.10157953817164414`, 0.4341555142800075}, {
     0.12462243227260499`, 0.45520661599536016`}, {0.10157953817164414`, 
     0.4341555142800075}}]}, 
   {Hue[0.33455218201561365`, 0.6, 0.6], 
    PointBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.11191563886147274`, 0.44549928241406866`}, {0.12462243227260499`, 
     0.45520661599536016`}}]}, 
   {Hue[0.5706201595153289, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.806688137015044, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.042756114515213994`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.2788240920149292, 0.6, 0.6], 
    PointBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.5148920695146444, 0.6, 0.6], 
    PointBox[{{0.31496691731053567`, -0.0332921174399277}, {
     0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.7509600470143596, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 
     0.2250000000000103}, {-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.9870280245140748, 0.6, 0.6], 
    PointBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.22309600201378998`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520936455`, 
     0.1333203413969009}, {-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.45916397951395993`, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.6952319570136751, 0.6, 0.6], 
    PointBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.9312999345133903, 0.6, 0.6], 
    PointBox[{{-0.14660971487803479`, -0.6312487372667488}, \
{-0.12354103887944504`, -0.4244397774804039}, {-0.14660971487803479`, \
-0.6312487372667488}}]}, 
   {Hue[0.16736791201310552`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.15157338647727833`, -0.5536150001650881}, {-0.12354103887944504`, \
-0.4244397774804039}}]}, 
   {Hue[0.4034358895128207, 0.6, 0.6], 
    PointBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.6395038670125359, 0.6, 0.6], 
    PointBox[{{-0.14660971487803454`, -0.6312487372667523}, \
{-0.11176897366464238`, -0.7122944039791691}, {-0.14660971487803454`, \
-0.6312487372667523}}]}, 
   {Hue[0.8755718445127059, 0.6, 0.6], 
    PointBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.021122846702928157`, -0.5680625060427933}, {-0.11176897366464238`, \
-0.7122944039791691}}]}, 
   {Hue[0.11163982201242106`, 0.6, 0.6], 
    PointBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.34770779951213626`, 0.6, 0.6], 
    PointBox[{{-0.002501375052085154, 0.13332034139693413`}, {
     0.22499999999999815`, 0.2250000000000051}, {-0.002501375052085154, 
     0.13332034139693413`}}]}, 
   {Hue[0.5837757770118515, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2250000000000051}, {0.1464470951383361,
      0.4505228558931765}, {0.22499999999999815`, 0.2250000000000051}}]}, 
   {Hue[0.8198437545115667, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.055911732011281856`, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.2919797095114518, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.528047687011167, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.7641156645108822, 0.6, 0.6], 
    PointBox[{{0.37194255847959273`, 0.3349033344286872}, {0.3563636363636359,
      0.3563636363636363}, {0.37194255847959273`, 0.3349033344286872}}]}, 
   {Hue[0.0001836420105973957, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.3563636363636363}, {0.37566137566137475`,
      0.28571428571428636`}, {0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.2362516195103126, 0.6, 0.6], 
    PointBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.4723195970100278, 0.6, 0.6], 
    PointBox[{{0.2857142857142848, 0.42063492063492003`}, {
     0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.708387574509743, 0.6, 0.6], 
    PointBox[{{0.20322414317107845`, 0.4712346887578031}, {
     0.14644709513833362`, 0.45052285589316676`}, {0.20322414317107845`, 
     0.4712346887578031}}]}, 
   {Hue[0.9444555520099129, 0.6, 0.6], 
    PointBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.18052352950962813`, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.03329211743994492}, {
     0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.41659150700934333`, 0.6, 0.6], 
    PointBox[{{0.22499999999999964`, 
     0.22499999999999978`}, {-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.6526594845090585, 0.6, 0.6], 
    PointBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.8887274620087737, 0.6, 0.6], 
    PointBox[{{0.31496691731054416`, -0.033292117439943196`}, {
     0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.12479543950848893`, 0.6, 0.6], 
    PointBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.37566137566137536`, 0.28571428571428686`}, {0.38278186251313734`, 
     0.19153112007297118`}}]}, 
   {Hue[0.36086341700865887`, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.5969313945083741, 0.6, 0.6], 
    PointBox[{{0.2857142857142872, 0.42063492063492197`}, {0.356363636363636, 
     0.35636363636363644`}, {0.2857142857142872, 0.42063492063492197`}}]}, 
   {Hue[0.8329993720080893, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363644`}, {0.3289664168583452, 
     0.39410389839109794`}, {0.356363636363636, 0.35636363636363644`}}]}, 
   {Hue[0.06906734950780447, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.30513532700751966`, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.5412033045072349, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.7772712820074048, 0.6, 0.6], 
    PointBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.013339259507120005`, 0.6, 0.6], 
    PointBox[{{-0.002501375052087819, 0.1333203413968632}, {
     0.22500000000001388`, 0.22499999999997403`}, {-0.002501375052087819, 
     0.1333203413968632}}]}, 
   {Hue[0.2494072370068352, 0.6, 0.6], 
    PointBox[{{0.22500000000001388`, 0.22499999999997403`}, {
     0.14644709513834117`, 0.45052285589315366`}, {0.22500000000001388`, 
     0.22499999999997403`}}]}, 
   {Hue[0.4854752145065504, 0.6, 0.6], 
    PointBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.7215431920062656, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.4206349206349137}, {0.26879025987199945`,
      0.44602095939835046`}, {0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.9576111695059808, 0.6, 0.6], 
    PointBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.24371717401554094`, 0.4588406264164165}, {0.26879025987199945`, 
     0.44602095939835046`}}]}, 
   {Hue[0.19367914700615074`, 0.6, 0.6], 
    PointBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.42974712450586594`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579757}, {
     0.20322414317107884`, 0.47123468875780355`}, {0.17886337835370758`, 
     0.4786910048579757}}]}, 
   {Hue[0.6658151020055811, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.1912824657482336, 0.47855975924459204`}, {0.20322414317107884`, 
     0.47123468875780355`}}]}, 
   {Hue[0.9018830795052963, 0.6, 0.6], 
    PointBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795,
      0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.13795105700501153`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.47869100485797156`}, {
     0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.37401903450472673`, 0.6, 0.6], 
    PointBox[{{0.1571929936156592, 0.473407454930478}, {0.14644709513833543`, 
     0.4505228558931443}, {0.1571929936156592, 0.473407454930478}}]}, 
   {Hue[0.6100870120048967, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.8461549895046119, 0.6, 0.6], 
    PointBox[{{0.2857142857142794, 0.4206349206349094}, {0.22499999999999815`,
      0.2249999999999849}, {0.2857142857142794, 0.4206349206349094}}]}, 
   {Hue[0.08222296700432707, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2249999999999849}, {
     0.37566137566137636`, 0.2857142857142727}, {0.22499999999999815`, 
     0.2249999999999849}}]}, 
   {Hue[0.3182909445040423, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.5543589220037575, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.7904268995034727, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.026494877003642614`, 0.6, 0.6], 
    PointBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.2625628545033578, 0.6, 0.6], 
    PointBox[{{0.00743365954552964, 
     0.2395782125122583}, {-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.498630832003073, 0.6, 0.6], 
    PointBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.03392290147967146, 0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.7346988095027882, 0.6, 0.6], 
    PointBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.08095370255048678, 0.3936123326734747}, {-0.0025013750520861897`, 
     0.13332034139695972`}, {0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.9707667870025034, 0.6, 0.6], 
    PointBox[{{-0.0025013750520861897`, 0.13332034139695972`}, {
     0.22499999999999007`, 0.2250000000000213}, {-0.0025013750520861897`, 
     0.13332034139695972`}}]}, 
   {Hue[0.2068347645022186, 0.6, 0.6], 
    PointBox[{{0.22499999999999007`, 0.2250000000000213}, {
     0.14644709513833032`, 0.4505228558931768}, {0.22499999999999007`, 
     0.2250000000000213}}]}, 
   {Hue[0.44290274200238855`, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.6789707195021037, 0.6, 0.6], 
    PointBox[{{0.07267553393166126, 0.38641901303031534`}, {
     0.08095370255048737, 0.39361233267346046`}, {0.07267553393166126, 
     0.38641901303031534`}}]}, 
   {Hue[0.915038697001819, 0.6, 0.6], 
    PointBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.08858100555780576, 0.41740148900614954`}, {0.08095370255048737, 
     0.39361233267346046`}}]}, 
   {Hue[0.15110667450153414`, 0.6, 0.6], 
    PointBox[{{0.0339229014796708, 0.30116622072250077`}, {
     0.08095370255048515, 0.3936123326734584}, {0.07267553393166118, 
     0.3864190130303159}, {0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.38717465200124934`, 0.6, 0.6], 
    PointBox[{{0.07267553393166118, 0.3864190130303159}, {0.05196828752804875,
      0.34312209801289917`}, {0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.6232426295009645, 0.6, 0.6], 
    PointBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875, 
     0.34312209801289917`}}]}, 
   {Hue[0.8593106070011345, 0.6, 0.6], 
    PointBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.09537858450084968, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932925`, 
     0.1333203413969102}, {-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.3314465620005649, 0.6, 0.6], 
    PointBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.5675145395002801, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.8035825169999953, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.039650494499710476`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.2757184719998804, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.5117864494995956, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.7478544269993108, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.983922404499026, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.2199903819987412, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.4560583594984564, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.6921263369986264, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.9281943144983416, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.16426229199805675`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.40033026949777195`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.6363982469974871, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.8724662244972023, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.10853420199691755`, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.3446021794970875, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.5806701569968027, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.8167381344965179, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.052806111996233085`, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.2888740894959483, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.5249420669956635, 0.6, 0.6], 
    PointBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.7610100444958334, 0.6, 0.6], 
    PointBox[{{0.04653104395403455, -0.662934678334916}, {
     0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.9970780219955486, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795124263}, {-0.021122846702936626`, \
-0.5680625060428384}, {0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.23314599949526382`, 0.6, 0.6], 
    PointBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.469213976994979, 0.6, 0.6], 
    PointBox[{{0.3149669173105419, -0.03329211743996805}, {0.3827818625131311,
      0.1915311200729456}, {0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.7052819544946942, 0.6, 0.6], 
    PointBox[{{0.3827818625131311, 0.1915311200729456}, {0.37566137566136926`,
      0.28571428571426244`}, {0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.9413499319944094, 0.6, 0.6], 
    PointBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.08095370255048831, 0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.17741790949457936`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520878502`, 0.13332034139692384`}, {
     0.22499999999999915`, 0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.41348588699429456`, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.22499999999998896`}, {
     0.1464470951383348, 0.45052285589316987`}, {0.22499999999999915`, 
     0.22499999999998896`}}]}, 
   {Hue[0.6495538644940098, 0.6, 0.6], 
    PointBox[{{-0.02112284670293241, -0.5680625060428139}, {
     0.2249999999999962, 0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.885621841993725, 0.6, 0.6], 
    PointBox[{{-0.002501375052088695, 
     0.13332034139692397`}, {-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.12168981949344015`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.02112284670293241, -0.5680625060428139}, {-0.12354103887944659`, \
-0.4244397774804236}}]}, 
   {Hue[0.35775779699315535`, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.5938257744933253, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743997481}, {
     0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.8298937519930405, 0.6, 0.6], 
    PointBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.0659617294927557, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.3020297069924709, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.5380976844921861, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.7741656619919013, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.010233639492071234`, 0.6, 0.6], 
    PointBox[{{-0.1340917589283492, -0.4096443278682355}, \
{-0.12354103887946599`, -0.4244397774804345}, {-0.1340917589283492, \
-0.4096443278682355}}]}, 
   {Hue[0.24630161699178643`, 0.6, 0.6], 
    PointBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.0927089385718793, -0.14803229778682947`}, {-0.12354103887946599`, \
-0.4244397774804345}}]}, 
   {Hue[0.48236959449150163`, 0.6, 0.6], 
    PointBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.7184375719912168, 0.6, 0.6], 
    PointBox[{{-0.002501375052097833, 
     0.13332034139692012`}, {-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.954505549490932, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.19057352699064722`, 0.6, 0.6], 
    PointBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.42664150449081717`, 0.6, 0.6], 
    PointBox[{{-0.07189778204532066, -0.031026859138111356`}, \
{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.6627094819905324, 0.6, 0.6], 
    PointBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.8987774594902476, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.13484543698996276`, 0.6, 0.6], 
    PointBox[{{-0.07189778204532069, -0.031026859138111207`}, \
{-0.08293817860511445, -0.08626395217086034}, {-0.07189778204532069, \
-0.031026859138111207`}}]}, 
   {Hue[0.37091341448967796`, 0.6, 0.6], 
    PointBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.09270893857187253, -0.1480322977868191}, {-0.08293817860511445, \
-0.08626395217086034}}]}, 
   {Hue[0.6069813919893932, 0.6, 0.6], 
    PointBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.8430493694895631, 0.6, 0.6], 
    PointBox[{{-0.002501375052091658, 
     0.13332034139691984`}, {-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.0791173469892783, 0.6, 0.6], 
    PointBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.021122846702973704`, -0.5680625060428923}, {-0.12354103887946048`, \
-0.4244397774804203}}]}, 
   {Hue[0.3151853244889935, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.5512533019887087, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.7873212794884239, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.023389256988139095`, 0.6, 0.6], 
    PointBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.25945723448830904`, 0.6, 0.6], 
    PointBox[{{-0.1542215293514896, -0.58329591275933}, {-0.1537878888531873, \
-0.5934348131487435}, {-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.49552521198802424`, 0.6, 0.6], 
    PointBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1515733864772792, -0.5536150001650902}, {-0.1537878888531873, \
-0.5934348131487435}}]}, 
   {Hue[0.7315931894877394, 0.6, 0.6], 
    PointBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.9676611669874546, 0.6, 0.6], 
    PointBox[{{-0.1466097148780351, -0.6312487372667501}, \
{-0.11176897366464371`, -0.7122944039791732}, {-0.1466097148780351, \
-0.6312487372667501}}]}, 
   {Hue[0.20372914448716983`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.021122846702934624`, -0.5680625060427791}, {-0.11176897366464371`, \
-0.7122944039791732}}]}, 
   {Hue[0.43979712198688503`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.675865099487055, 0.6, 0.6], 
    PointBox[{{-0.13409175892833433`, -0.40964432786821764`}, \
{-0.12354103887944638`, -0.4244397774804071}, {-0.13409175892833433`, \
-0.40964432786821764`}}]}, 
   {Hue[0.9119330769867702, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.09270893857187008, -0.1480322977868198}, {-0.12354103887944638`, \
-0.4244397774804071}}]}, 
   {Hue[0.14800105448648537`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.38406903198620057`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.40964432786821886`}, \
{-0.14774598666910632`, -0.510716741058327}, {-0.13409175892833353`, \
-0.40964432786821886`}}]}, 
   {Hue[0.6201370094859158, 0.6, 0.6], 
    PointBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.15157338647727933`, -0.5536150001650924}, {-0.14774598666910632`, \
-0.510716741058327}}]}, 
   {Hue[0.856204986985631, 0.6, 0.6], 
    PointBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.09227296448534617, 0.6, 0.6], 
    PointBox[{{-0.14660971487803706`, -0.6312487372667539}, \
{-0.15378788885318728`, -0.5934348131487435}, {-0.14660971487803706`, \
-0.6312487372667539}}]}, 
   {Hue[0.3283409419855161, 0.6, 0.6], 
    PointBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.15278496693188812`, -0.6168840193419434}, {-0.15378788885318728`, \
-0.5934348131487435}}]}, 
   {Hue[0.5644089194852313, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.8004768969849465, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.036544874484661705`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.2726128519843769, 0.6, 0.6], 
    PointBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.5086808294840921, 0.6, 0.6], 
    PointBox[{{-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.744748806984262, 0.6, 0.6], 
    PointBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.02112284670292825, -0.5680625060427249}, {-0.1235410388794449, \
-0.4244397774804099}}]}, 
   {Hue[0.9808167844839772, 0.6, 0.6], 
    PointBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.21688476198369244`, 0.6, 0.6], 
    PointBox[{{-0.1466097148780357, -0.6312487372667659}, \
{-0.14448533315678153`, -0.6644748862482021}, {-0.1466097148780357, \
-0.6312487372667659}}]}, 
   {Hue[0.45295273948340764`, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1367082957841207, -0.6834084524776162}, {-0.14448533315678153`, \
-0.6644748862482021}}]}, 
   {Hue[0.6890207169831228, 0.6, 0.6], 
    PointBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.925088694482838, 0.6, 0.6], 
    PointBox[{{-0.07801688392572557, -0.7513877370940082}, \
{-0.11176897366464382`, -0.7122944039791783}, {-0.07801688392572557, \
-0.7513877370940082}}]}, 
   {Hue[0.16115667198300798`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.09761304865226131, -0.7452235650877997}, {-0.11176897366464382`, \
-0.7122944039791783}}]}, 
   {Hue[0.3972246494827232, 0.6, 0.6], 
    PointBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.6332926269824384, 0.6, 0.6], 
    PointBox[{{-0.07801688392572571, -0.7513877370940046}, \
{-0.025253560708818606`, -0.7236469843122406}, {-0.07801688392572571, \
-0.7513877370940046}}]}, 
   {Hue[0.8693606044821536, 0.6, 0.6], 
    PointBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.02112284670293652, -0.5680625060427783}, {-0.025253560708818606`, \
-0.7236469843122406}}]}, 
   {Hue[0.10542858198186877`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.34149655948158397`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803673`, -0.6312487372667633}, \
{-0.12354103887944562`, -0.42443977748042283`}, {-0.14660971487803673`, \
-0.6312487372667633}}]}, 
   {Hue[0.5775645369817539, 0.6, 0.6], 
    PointBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.15157338647727972`, -0.5536150001651007}, {-0.12354103887944562`, \
-0.42443977748042283`}}]}, 
   {Hue[0.8136325144814691, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.049700491981184314`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.2857684694808995, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.5218364469806147, 0.6, 0.6], 
    PointBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.7579044244803299, 0.6, 0.6], 
    PointBox[{{0.10157953817164382`, 0.4341555142800178}, {
     0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.9939724019804999, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.14644709513833318`,
      0.45052285589317237`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.23004037948021505`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.46610835697993025`, 0.6, 0.6], 
    PointBox[{{-0.00250137505209131, 
     0.13332034139693058`}, {-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.7021763344796454, 0.6, 0.6], 
    PointBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.021122846702935804`, -0.5680625060427812}, {-0.12354103887944873`, \
-0.4244397774803931}}]}, 
   {Hue[0.9382443119793606, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292,
      0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.17431228947907584`, 0.6, 0.6], 
    PointBox[{{0.28571428571428104`, 0.4206349206349069}, {
     0.22499999999999645`, 0.22499999999999182`}, {0.28571428571428104`, 
     0.4206349206349069}}]}, 
   {Hue[0.4103802669792458, 0.6, 0.6], 
    PointBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.37566137566136737`, 0.2857142857142626}, {0.22499999999999645`, 
     0.22499999999999182`}}]}, 
   {Hue[0.646448244478961, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.8825162219786762, 0.6, 0.6], 
    PointBox[{{0.2857142857142807, 0.42063492063490615`}, {
     0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.11858419947839138`, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.4712346887577992}, {
     0.14644709513833182`, 0.4505228558931702}, {0.20322414317107593`, 
     0.4712346887577992}}]}, 
   {Hue[0.3546521769781066, 0.6, 0.6], 
    PointBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.5907201544778218, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932595`, 0.13332034139693452`}, {
     0.08095370255048574, 0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.8267881319779917, 0.6, 0.6], 
    PointBox[{{0.08095370255048574, 0.39361233267346923`}, {
     0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.06285610947770692, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.2989240869774221, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.5349920644771373, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.7710600419768525, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.007128019476567715, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.24319599697673766`, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.47926397447645286`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.7153319519761681, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.9513999294758833, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.18746790697559845`, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.42353588447531365`, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.6596038619754836, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.8956718394751988, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.131739816974914, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.3678077944746292, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.6038757719743444, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.8399437494740596, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.07601172697377478, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.31207970447394473`, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.5481476819736599, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.7842156594733751, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.020283636973090324`, 0.6, 0.6], 
    PointBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.2563516144728055, 0.6, 0.6], 
    PointBox[{{0.25180768649548946`, -0.2557934520485732}, {
     0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.4924195919725207, 0.6, 0.6], 
    PointBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.7284875694726907, 0.6, 0.6], 
    PointBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.9645555469724059, 0.6, 0.6], 
    PointBox[{{0.2811793693753763, -0.18488186954233635`}, {
     0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.20062352447212106`, 0.6, 0.6], 
    PointBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.43669150197183626`, 0.6, 0.6], 
    PointBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122,
      0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.6727594794715515, 0.6, 0.6], 
    PointBox[{{0.3149669173105504, -0.03329211743994055}, {
     0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.9088274569712667, 0.6, 0.6], 
    PointBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.1448954344714366, 0.6, 0.6], 
    PointBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.3809634119711518, 0.6, 0.6], 
    PointBox[{{0.3149669173105791, -0.033292117439936014`}, {
     0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.617031389470867, 0.6, 0.6], 
    PointBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.8530993669705822, 0.6, 0.6], 
    PointBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.0891673444702974, 0.6, 0.6], 
    PointBox[{{0.28117936937537624`, -0.18488186954233718`}, {
     0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.3252353219700126, 0.6, 0.6], 
    PointBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.5613032994701825, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.7973712769698977, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.03343925446961293, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.26950723196932813`, 0.6, 0.6], 
    PointBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.5055752094690433, 0.6, 0.6], 
    PointBox[{{0.046531043954027566`, -0.6629346783348458}, {
     0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.7416431869687585, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834772`, -0.49012487951237305`}, {-0.021122846702937053`, \
-0.5680625060427859}, {0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.9777111644689285, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.21377914196864367`, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743994006}, {0.3827818625131348,
      0.1915311200729674}, {0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.44984711946835887`, 0.6, 0.6], 
    PointBox[{{0.3827818625131348, 0.1915311200729674}, {0.3756613756613763, 
     0.28571428571428004`}, {0.3827818625131348, 0.1915311200729674}}]}, 
   {Hue[0.6859150969680741, 0.6, 0.6], 
    PointBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.9219830744677893, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886413`, 0.13332034139689541`}, {
     0.22500000000000056`, 0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.15805105196750446`, 0.6, 0.6], 
    PointBox[{{0.22500000000000056`, 0.22499999999998688`}, {
     0.14644709513833853`, 0.45052285589314967`}, {0.22500000000000056`, 
     0.22499999999998688`}}]}, 
   {Hue[0.3941190294676744, 0.6, 0.6], 
    PointBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.6301870069673896, 0.6, 0.6], 
    PointBox[{{-0.002501375052089134, 
     0.1333203413968898}, {-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.8662549844671048, 0.6, 0.6], 
    PointBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.021122846702935554`, -0.5680625060427817}, {-0.1235410388794447, \
-0.4244397774804117}}]}, 
   {Hue[0.10232296196682, 0.6, 0.6], 
    PointBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.3383909394665352, 0.6, 0.6], 
    PointBox[{{0.3149669173105345, -0.03329211743994949}, {
     0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.5744589169662504, 0.6, 0.6], 
    PointBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.8105268944664203, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.04659487196613554, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.28266284946585074`, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.5187308269655659, 0.6, 0.6], 
    PointBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.7547988044652811, 0.6, 0.6], 
    PointBox[{{0.09933994209937458, -0.5837815666470851}, {
     0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.9908667819649963, 0.6, 0.6], 
    PointBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.22693475946516628`, 0.6, 0.6], 
    PointBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.4630027369648815, 0.6, 0.6], 
    PointBox[{{0.14766573401698285`, -0.4830726226834271}, {
     0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.6990707144645967, 0.6, 0.6], 
    PointBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.9351386919643119, 0.6, 0.6], 
    PointBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.17120666946402707`, 0.6, 0.6], 
    PointBox[{{0.04653104395403207, -0.6629346783348783}, {
     0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.40727464696374227`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183546, -0.4901248795123954}, {-0.021122846702933087`, \
-0.5680625060427958}, {0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.6433426244639122, 0.6, 0.6], 
    PointBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.8794106019636274, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.11547857946334261`, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.3515465569630578, 0.6, 0.6], 
    PointBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.587614534462773, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.48307262268342716`}, {
     0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.8236825119624882, 0.6, 0.6], 
    PointBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.059750489462203404`, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.29581846696237335`, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.5318864444620885, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.7679544219618037, 0.6, 0.6], 
    PointBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.004022399461518944, 0.6, 0.6], 
    PointBox[{{0.3149669173105049, -0.03329211743982934}, {
     0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.24009037696123414`, 0.6, 0.6], 
    PointBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.47615835446094934`, 0.6, 0.6], 
    PointBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.7122263319611193, 0.6, 0.6], 
    PointBox[{{0.14766573401698352`, -0.48307262268342743`}, {
     0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.9482943094608345, 0.6, 0.6], 
    PointBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.18436228696054968`, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.4204302644602649, 0.6, 0.6], 
    PointBox[{{0.2231390082088607, -0.3212031530605277}, {
     0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.6564982419599801, 0.6, 0.6], 
    PointBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.8925662194596953, 0.6, 0.6], 
    PointBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.12863419695986522`, 0.6, 0.6], 
    PointBox[{{0.22313900820886126`, -0.32120315306052455`}, {
     0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.3647021744595804, 0.6, 0.6], 
    PointBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.6007701519592956, 0.6, 0.6], 
    PointBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.8368381294590108, 0.6, 0.6], 
    PointBox[{{0.14766573401697902`, -0.48307262268342316`}, {
     0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.07290610695872601, 0.6, 0.6], 
    PointBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.3089740844584412, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.5450420619586112, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.7811100394583264, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.017178016958041553`, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.25324599445775675`, 0.6, 0.6], 
    PointBox[{{0.34404184428932666`, 0.002683307153552022}, {
     0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`, 
     0.002683307153552022}}]}, 
   {Hue[0.48931397195747195`, 0.6, 0.6], 
    PointBox[{{0.3480564913580134, 0.01935847257135054}, {
     0.32422645717100373`, -0.05987595768447696}, {0.3480564913580134, 
     0.01935847257135054}}]}, 
   {Hue[0.7253819494571871, 0.6, 0.6], 
    PointBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.9614499269573571, 0.6, 0.6], 
    PointBox[{{0.31496691731060894`, -0.03329211743994393}, {
     0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.1975179044570723, 0.6, 0.6], 
    PointBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.4335858819567875, 0.6, 0.6], 
    PointBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.6696538594565027, 0.6, 0.6], 
    PointBox[{{0.3001697321220774, -0.13343722804921643`}, {
     0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.9057218369562179, 0.6, 0.6], 
    PointBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.14178981445593308`, 0.6, 0.6], 
    PointBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.37785779195610303`, 0.6, 0.6], 
    PointBox[{{0.30016973212207887`, -0.13343722804921707`}, {
     0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.6139257694558182, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951135}, {
     0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.8499937469555334, 0.6, 0.6], 
    PointBox[{{0.36686045613278134`, 0.09746228039429354}, {
     0.3827818625131684, 0.19153112007301093`}, {
     0.31496691731056786`, -0.03329211743992713}, {0.36686045613278134`, 
     0.09746228039429354}}]}, 
   {Hue[0.08606172445524862, 0.6, 0.6], 
    PointBox[{{0.31496691731056786`, -0.03329211743992713}, {
     0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.3221297019549638, 0.6, 0.6], 
    PointBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136, 
     0.01935847257135001}}]}, 
   {Hue[0.558197679454679, 0.6, 0.6], 
    PointBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.794265656954849, 0.6, 0.6], 
    PointBox[{{0.31496691731054577`, -0.03329211743994485}, {
     0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.030333634454564162`, 0.6, 0.6], 
    PointBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.37566137566137603`, 0.28571428571428653`}, {0.3827818625131378, 
     0.19153112007297082`}}]}, 
   {Hue[0.26640161195427936`, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.5024695894539946, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.7385375669537098, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.974605544453425, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.2106735219535949, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.4467414994533101, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.6828094769530253, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.9188774544527405, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.1549454319524557, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.3910134094521709, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.6270813869523408, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.863149364452056, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.09921734195177123, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.33528531945148643`, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.5713532969512016, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.8074212744509168, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.04348925195108677, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.27955722945080197`, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.5156252069505172, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.7516931844502324, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.9877611619499476, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.22382913944966276`, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.45989711694937796`, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.6959650944495479, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.9320330719492631, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.1681010494489783, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.4041690269486935, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.6402370044484087, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.8763049819481239, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.11237295944829384`, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.34844093694800904`, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.5845089144477242, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.8205768919474394, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.05664486944715463, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.29271284694686983`, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.5287808244470398, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.764848801946755, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.0009167794464701728, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.23698475694618537`, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.47305273444590057`, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.7091207119456158, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.9451886894457857, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.1812566669455009, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.4173246444452161, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.6533926219449313, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.8894605994446465, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.1255285769443617, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.36159655444453165`, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.5976645319442468, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.833732509443962, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.06980048694367724, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.30586846444339244`, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.5419364419431076, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.7780044194432776, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.014072396942992782`, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.250140374442708, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.4862083519424232, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.7222763294421384, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.9583443069418536, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.19441228444202352`, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.4304802619417387, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.6665482394414539, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.9026162169411691, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.1386841944408843, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.3747521719405995, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.6108201494407695, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.8468881269404847, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.08295610444019985, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.31902408193991505`, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.5550920594396302, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7911600369393454, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.02722801443951539, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.2632959919392306, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.4993639694389458, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.735431946938661, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.9714999244383762, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.20756790193809138`, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.4436358794378066, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.6797038569379765, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.9157718344376917, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.15183981193740692`, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.3879077894371221, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.6239757669368373, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.8600437444365525, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.09611172193672246, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.33217969943643766`, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.5682476769361529, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.804315654435868, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.04038363193558325, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.27645160943529845`, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.5125195869354684, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.7485875644351836, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.9846555419348988, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.220723519434614, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.4567914969343292, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.6928594744340444, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.9289274519342143, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.16499542943392953`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.40106340693364473`, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.6371313844333599, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.8731993619330751, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.10926733943279032`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.34533531693296027`, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.5814032944326755, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.8174712719323907, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.05353924943210586, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.28960722693182106`, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.5256752044315363, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.7617431819317062, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.9978111594314214, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.2338791369311366, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.4699471144308518, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.706015091930567, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.9420830694302822, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.17815104693045214`, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.41421902443016734`, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.6502870019298825, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.8863549794295977, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.12242295692931293`, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.35849093442902813`, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.5945589119291981, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.8306268894289133, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.06669486692862847, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.30276284442834367`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.5388308219280589, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.7748987994277741, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.01096677692794401, 0.6, 0.6], 
    PointBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.2470347544276592, 0.6, 0.6], 
    PointBox[{{0.38557799524655134`, 0.28971053539786334`}, {
     0.3802203950752714, 0.30967621608918894`}, {0.38557799524655134`, 
     0.28971053539786334`}}]}, 
   {Hue[0.4831027319273744, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.7191707094270896, 0.6, 0.6], 
    PointBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.9552386869268048, 0.6, 0.6], 
    PointBox[{{0.37194255847956503`, 0.33490333442867626`}, {
     0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`, 
     0.33490333442867626`}}]}, 
   {Hue[0.19130666442652, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186513`}, {0.3656952791540104, 
     0.34787443354735753`}, {0.368653573647686, 0.34302179762186513`}}]}, 
   {Hue[0.4273746419262352, 0.6, 0.6], 
    PointBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395,
      0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.6634426194264051, 0.6, 0.6], 
    PointBox[{{0.28571428571426755`, 0.4206349206349098}, {0.356363636363611, 
     0.3563636363636249}, {0.28571428571426755`, 0.4206349206349098}}]}, 
   {Hue[0.8995105969261203, 0.6, 0.6], 
    PointBox[{{0.356363636363611, 0.3563636363636249}, {0.32896641685832206`, 
     0.3941038983910866}, {0.356363636363611, 0.3563636363636249}}]}, 
   {Hue[0.13557857442583554`, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.37164655192555074`, 0.6, 0.6], 
    PointBox[{{0.28571428571426666`, 0.42063492063491636`}, {
     0.22499999999998757`, 0.22499999999999717`}, {0.28571428571426666`, 
     0.42063492063491636`}}]}, 
   {Hue[0.6077145294252659, 0.6, 0.6], 
    PointBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.8437825069249811, 0.6, 0.6], 
    PointBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.07985048442515108, 0.6, 0.6], 
    PointBox[{{0.3719425584795694, 0.33490333442867176`}, {
     0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.3159184619248663, 0.6, 0.6], 
    PointBox[{{0.38022039507527244`, 0.3096762160891881}, {
     0.37641006016332235`, 0.3238758442336717}, {0.38022039507527244`, 
     0.3096762160891881}}]}, 
   {Hue[0.5519864394245815, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.7880544169242967, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.024122394424011873`, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.26019037192372707`, 0.6, 0.6], 
    PointBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.496258349423897, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108314`, 0.1333203413969012}, {
     0.22499999999997403`, 0.22499999999997913`}, {-0.0025013750521108314`, 
     0.1333203413969012}}]}, 
   {Hue[0.7323263269236122, 0.6, 0.6], 
    PointBox[{{0.22499999999997403`, 0.22499999999997913`}, {
     0.14644709513830437`, 0.45052285589313495`}, {0.22499999999997403`, 
     0.22499999999997913`}}]}, 
   {Hue[0.9683943044233274, 0.6, 0.6], 
    PointBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.2044622819230426, 0.6, 0.6], 
    PointBox[{{0.2857142857142679, 0.4206349206349291}, {0.2687902598719801, 
     0.44602095939834113`}, {0.2857142857142679, 0.4206349206349291}}]}, 
   {Hue[0.4405302594227578, 0.6, 0.6], 
    PointBox[{{0.2687902598719801, 0.44602095939834113`}, {
     0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.676598236922473, 0.6, 0.6], 
    PointBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.912666214422643, 0.6, 0.6], 
    PointBox[{{0.17886337835369526`, 0.4786910048579682}, {
     0.20322414317106446`, 0.4712346887577951}, {0.17886337835369526`, 
     0.4786910048579682}}]}, 
   {Hue[0.14873419192235815`, 0.6, 0.6], 
    PointBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.19128246574822028`, 0.47855975924458377`}, {0.20322414317106446`, 
     0.4712346887577951}}]}, 
   {Hue[0.38480216942207335`, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.6208701469217885, 0.6, 0.6], 
    PointBox[{{0.1788633783536947, 0.4786910048579646}, {0.1571929936156484, 
     0.47340745493047126`}, {0.1788633783536947, 0.4786910048579646}}]}, 
   {Hue[0.8569381244215037, 0.6, 0.6], 
    PointBox[{{0.1571929936156484, 0.47340745493047126`}, {
     0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.09300610192121894, 0.6, 0.6], 
    PointBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.3290740794213889, 0.6, 0.6], 
    PointBox[{{0.2857142857142725, 0.42063492063490926`}, {0.2249999999999925,
      0.2249999999999932}, {0.2857142857142725, 0.42063492063490926`}}]}, 
   {Hue[0.5651420569211041, 0.6, 0.6], 
    PointBox[{{0.2249999999999925, 0.2249999999999932}, {0.3756613756613677, 
     0.2857142857142706}, {0.2249999999999925, 0.2249999999999932}}]}, 
   {Hue[0.8012100344208193, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.03727801192053448, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.2733459894202497, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.5094139669199649, 0.6, 0.6], 
    PointBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.7454819444201348, 0.6, 0.6], 
    PointBox[{{0.04653104395399817, -0.6629346783349579}, {
     0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.98154992191985, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183271, -0.4901248795124494}, {-0.021122846702970766`, \
-0.5680625060428681}, {0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.21761789941956522`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`,
      0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.4536858769192804, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743995716}, {0.3827818625131113,
      0.19153112007295967`}, {0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.6897538544189956, 0.6, 0.6], 
    PointBox[{{0.3827818625131113, 0.19153112007295967`}, {0.3756613756613495,
      0.2857142857142759}, {0.3827818625131113, 0.19153112007295967`}}]}, 
   {Hue[0.9258218319187108, 0.6, 0.6], 
    PointBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.08095370255048039, 0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.16188980941888076`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520989143`, 0.13332034139692453`}, {
     0.22499999999998158`, 0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.39795778691859596`, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 0.22499999999999612`}, {
     0.14644709513832413`, 0.4505228558931633}, {0.22499999999998158`, 
     0.22499999999999612`}}]}, 
   {Hue[0.6340257644183112, 0.6, 0.6], 
    PointBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.8700937419180264, 0.6, 0.6], 
    PointBox[{{-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.10616171941774155`, 0.6, 0.6], 
    PointBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.021122846702967327`, -0.5680625060428574}, {-0.12354103887947579`, \
-0.42443977748044076`}}]}, 
   {Hue[0.34222969691745675`, 0.6, 0.6], 
    PointBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.5782976744176267, 0.6, 0.6], 
    PointBox[{{0.3149669173105151, -0.03329211743996665}, {
     0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.8143656519173419, 0.6, 0.6], 
    PointBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.05043362941705709, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.2865016069167723, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.5225695844164875, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.7586375619162027, 0.6, 0.6], 
    PointBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.9947055394163726, 0.6, 0.6], 
    PointBox[{{0.2857142857142564, 0.42063492063491437`}, {0.2249999999999705,
      0.22499999999999767`}, {0.2857142857142564, 0.42063492063491437`}}]}, 
   {Hue[0.23077351691608783`, 0.6, 0.6], 
    PointBox[{{0.2249999999999705, 0.22499999999999767`}, {
     0.37566137566134084`, 0.28571428571427654`}, {0.2249999999999705, 
     0.22499999999999767`}}]}, 
   {Hue[0.466841494415803, 0.6, 0.6], 
    PointBox[{{0.3668604561327481, 0.09746228039427335}, {
     0.38278186251312507`, 0.19153112007297227`}, {
     0.31496691731053844`, -0.03329211743994766}, {0.3668604561327481, 
     0.09746228039427335}}]}, 
   {Hue[0.7029094719155182, 0.6, 0.6], 
    PointBox[{{0.31496691731053844`, -0.03329211743994766}, {
     0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.9389774494152334, 0.6, 0.6], 
    PointBox[{{0.348056491357986, 0.01935847257133491}, {0.3668604561327481, 
     0.09746228039427335}, {0.348056491357986, 0.01935847257133491}}]}, 
   {Hue[0.17504542691494862`, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404,
      0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.41111340441511857`, 0.6, 0.6], 
    PointBox[{{0.3898999009942409, 0.2335868031396168}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.6471813819148338, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3889929855426474, 0.21212252192279848`}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.883249359414549, 0.6, 0.6], 
    PointBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.11931733691426416`, 0.6, 0.6], 
    PointBox[{{0.38989990099424343`, 0.23358680313961738`}, {
     0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.35538531441397936`, 0.6, 0.6], 
    PointBox[{{0.3879532134825087, 0.2672765289825353}, {0.3756613756613642, 
     0.28571428571427676`}, {0.3879532134825087, 0.2672765289825353}}]}, 
   {Hue[0.5914532919136946, 0.6, 0.6], 
    PointBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.8275212694134098, 0.6, 0.6], 
    PointBox[{{0.3149669173105152, -0.033292117439985475`}, {
     0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.0635892469135797, 0.6, 0.6], 
    PointBox[{{0.2249999999999798, 
     0.22499999999999135`}, {-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.2996572244132949, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.5357252019130101, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.7717931794127253, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.007861156912440492, 0.6, 0.6], 
    PointBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.2439291344121557, 0.6, 0.6], 
    PointBox[{{0.3141405835523429, 0.41102696069037153`}, {0.3084856021949391,
      0.4157480005361782}, {0.3141405835523429, 0.41102696069037153`}}]}, 
   {Hue[0.47999711191232564`, 0.6, 0.6], 
    PointBox[{{0.3084856021949391, 0.4157480005361782}, {0.3289664168583232, 
     0.39410389839108856`}, {0.3084856021949391, 0.4157480005361782}}]}, 
   {Hue[0.7160650894120408, 0.6, 0.6], 
    PointBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058,
      0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.952133066911756, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349126}, {0.22499999999998926`,
      0.22500000000000525`}, {0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.18820104441147123`, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.3756613756613456, 0.28571428571428403`}, {0.22499999999998926`, 
     0.22500000000000525`}}]}, 
   {Hue[0.42426902191118643`, 0.6, 0.6], 
    PointBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`,
      0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.6603369994109016, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796026`}, {
     0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`, 
     0.36313865084796026`}}]}, 
   {Hue[0.8964049769110716, 0.6, 0.6], 
    PointBox[{{0.35636363636361107`, 0.356363636363625}, {0.3656952791540112, 
     0.3478744335473575}, {0.35636363636361107`, 0.356363636363625}}]}, 
   {Hue[0.13247295441078677`, 0.6, 0.6], 
    PointBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.36854093191050197`, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.36313865084796226`}, {
     0.34077868196382793`, 0.3806206968636876}, {0.35451305370353825`, 
     0.36313865084796226`}}]}, 
   {Hue[0.6046089094102172, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.3806206968636876}, {0.3289664168583225,
      0.39410389839109083`}, {0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.8406768869099324, 0.6, 0.6], 
    PointBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.07674486440964756, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349087}, {0.3084856021949395, 
     0.4157480005361783}, {0.2857142857142704, 0.4206349206349087}}]}, 
   {Hue[0.3128128419098175, 0.6, 0.6], 
    PointBox[{{0.3084856021949395, 0.4157480005361783}, {0.2891955253609483, 
     0.431852248385328}, {0.3084856021949395, 0.4157480005361783}}]}, 
   {Hue[0.5488808194095327, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.7849487969092479, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.0210167744089631, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.2570847519086783, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.4931527294083935, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.7292207069085634, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.9652886844082786, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.20135666190799384`, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.43742463940770904`, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.6734926169074242, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.9095605944071394, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.14562857190730938`, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.3816965494070246, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.6177645269067398, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.853832504406455, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.08990048190617017, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.32596845940588537`, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.5620364369060553, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.7981044144057705, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.03417239190548571, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.2702403694052009, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.5063083469049161, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.09746228039428016}, {
     0.36816314211227585`, 0.10074461427793723`}, {0.3718941726997257, 
     0.11837023443965008`}, {0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.7423763244046313, 0.6, 0.6], 
    PointBox[{{0.3718941726997257, 0.11837023443965008`}, {
     0.37555715618023705`, 0.13708828334974923`}, {0.3718941726997257, 
     0.11837023443965008`}}]}, 
   {Hue[0.9784443019048013, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`, 
     0.13708828334974923`}}]}, 
   {Hue[0.21451227940451645`, 0.6, 0.6], 
    PointBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.45058025690423165`, 0.6, 0.6], 
    PointBox[{{0.3836465604872663, 0.18009370094366028`}, {0.3877027818417213,
      0.20267960298491156`}, {0.3836465604872663, 0.18009370094366028`}}]}, 
   {Hue[0.6866482344039468, 0.6, 0.6], 
    PointBox[{{0.3877027818417213, 0.20267960298491156`}, {
     0.38899298554266026`, 0.21212252192279632`}, {0.3877027818417213, 
     0.20267960298491156`}}]}, 
   {Hue[0.922716211903662, 0.6, 0.6], 
    PointBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`,
      0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.15878418940337724`, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.03329211743993979}, {
     0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.3948521669035472, 0.6, 0.6], 
    PointBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.6309201444032624, 0.6, 0.6], 
    PointBox[{{0.3668604561327573, 0.09746228039428202}, {
     0.38278186251311447`, 0.19153112007296239`}, {
     0.3149669173104999, -0.03329211743993537}, {0.3668604561327573, 
     0.09746228039428202}}]}, 
   {Hue[0.8669881219029776, 0.6, 0.6], 
    PointBox[{{0.3149669173104999, -0.03329211743993537}, {0.3480564913579957,
      0.019358472571349164`}, {0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.10305609940269278`, 0.6, 0.6], 
    PointBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.339124076902408, 0.6, 0.6], 
    PointBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997,
      0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.5751920544021232, 0.6, 0.6], 
    PointBox[{{0.38364656048726553`, 0.18009370094366048`}, {
     0.37555715618023733`, 0.13708828334974923`}, {0.38364656048726553`, 
     0.18009370094366048`}}]}, 
   {Hue[0.8112600319018384, 0.6, 0.6], 
    PointBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38000564055502933`, 0.1598202854311649}, {0.37555715618023733`, 
     0.13708828334974923`}}]}, 
   {Hue[0.04732800940200832, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.2833959869017235, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.5194639644014387, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.7555319419011539, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.9915999194008691, 0.6, 0.6], 
    PointBox[{{0.3440418442893222, 0.00268330715355213}, {
     0.34805649135800776`, 0.019358472571349605`}, {0.3440418442893222, 
     0.00268330715355213}}]}, 
   {Hue[0.2276678969005843, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.32422645717100196`, -0.059875957684475754`}, {0.34805649135800776`, 
     0.019358472571349605`}}]}, 
   {Hue[0.46373587440075426`, 0.6, 0.6], 
    PointBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.6998038519004695, 0.6, 0.6], 
    PointBox[{{0.3149669173105097, -0.03329211743995046}, {
     0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.9358718294001847, 0.6, 0.6], 
    PointBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.17193980689989985`, 0.6, 0.6], 
    PointBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.40800778439961505`, 0.6, 0.6], 
    PointBox[{{0.3001697321220737, -0.13343722804920932`}, {
     0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.6440757618993302, 0.6, 0.6], 
    PointBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.8801437393995002, 0.6, 0.6], 
    PointBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.11621171689921539`, 0.6, 0.6], 
    PointBox[{{0.3001697321220752, -0.13343722804921}, {
     0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.3522796943989306, 0.6, 0.6], 
    PointBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.5883476718986458, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039428576}, {
     0.3827818625130893, 0.19153112007297682`}, {
     0.3149669173104796, -0.03329211743992742}, {0.36686045613275625`, 
     0.09746228039428576}}]}, 
   {Hue[0.824415649398361, 0.6, 0.6], 
    PointBox[{{0.3149669173104796, -0.03329211743992742}, {0.3480564913580037,
      0.019358472571349167`}, {0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.06048362689807618, 0.6, 0.6], 
    PointBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037, 
     0.019358472571349167`}}]}, 
   {Hue[0.2965516043982461, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.5326195818979613, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.7686875593976765, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.004755536897391721, 0.6, 0.6], 
    PointBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283,
      0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.24082351439710692`, 0.6, 0.6], 
    PointBox[{{0.3507664820671387, 0.025762232633854052`}, {
     0.35135004601408815`, 0.028066779132190328`}, {0.3507664820671387, 
     0.025762232633854052`}}]}, 
   {Hue[0.4768914918968221, 0.6, 0.6], 
    PointBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3497168794681863, 0.022000404846546775`}, {0.35135004601408815`, 
     0.028066779132190328`}}]}, 
   {Hue[0.7129594693969921, 0.6, 0.6], 
    PointBox[{{0.36686045613276214`, 0.09746228039427945}, {
     0.3480564913580009, 0.019358472571347284`}, {0.35420801603088964`, 
     0.03981218022595634}, {0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.9490274468967073, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595634}, {
     0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`, 
     0.03981218022595634}}]}, 
   {Hue[0.18509542439642246`, 0.6, 0.6], 
    PointBox[{{0.3609548325580047, 0.06839120738611279}, {
     0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047, 
     0.06839120738611279}}]}, 
   {Hue[0.42116340189613766`, 0.6, 0.6], 
    PointBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.6572313793958529, 0.6, 0.6], 
    PointBox[{{0.3440418442893226, 0.0026833071535512696`}, {
     0.34805649135800815`, 0.019358472571348127`}, {0.3440418442893226, 
     0.0026833071535512696`}}]}, 
   {Hue[0.893299356895568, 0.6, 0.6], 
    PointBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3242264571709965, -0.05987595768447733}, {0.34805649135800815`, 
     0.019358472571348127`}}]}, 
   {Hue[0.129367334395738, 0.6, 0.6], 
    PointBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.3654353118954532, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.002683307153551367}, {
     0.34799738755368265`, 0.015837660517895025`}, {0.34404184428932433`, 
     0.002683307153551367}}]}, 
   {Hue[0.6015032893951684, 0.6, 0.6], 
    PointBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34971687946818825`, 0.022000404846547025`}, {0.34799738755368265`, 
     0.015837660517895025`}}]}, 
   {Hue[0.8375712668948836, 0.6, 0.6], 
    PointBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.3535876732110248, 0.036985624603801316`}, {0.3542080160308917, 
     0.03981218022595661}, {0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.07363924439459879, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595661}, {
     0.35135004601408837`, 0.028066779132190346`}, {0.3542080160308917, 
     0.03981218022595661}}]}, 
   {Hue[0.309707221894314, 0.6, 0.6], 
    PointBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3526077370198318, 0.033033514000623834`}, {0.35135004601408837`, 
     0.028066779132190346`}}]}, 
   {Hue[0.5457751993944839, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.7818431768941991, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.01791115439391433, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.25397913189362953`, 0.6, 0.6], 
    PointBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.4900471093933447, 0.6, 0.6], 
    PointBox[{{0.31496691731058646`, -0.03329211743993457}, {
     0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.7261150868930599, 0.6, 0.6], 
    PointBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`, 
     0.019358472571349088`}}]}, 
   {Hue[0.9621830643932299, 0.6, 0.6], 
    PointBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.19825104189294507`, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595753}, {
     0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`, 
     0.03981218022595753}}]}, 
   {Hue[0.43431901939266027`, 0.6, 0.6], 
    PointBox[{{0.3557287726402263, 0.04584347648115892}, {0.3573717429551191, 
     0.05281415066572936}, {0.3557287726402263, 0.04584347648115892}}]}, 
   {Hue[0.6703869968923755, 0.6, 0.6], 
    PointBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`,
      0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.9064549743920907, 0.6, 0.6], 
    PointBox[{{0.3646841598111234, 0.08460401493183935}, {0.3609548325580057, 
     0.0683912073861131}, {0.3646841598111234, 0.08460401493183935}}]}, 
   {Hue[0.14252295189180586`, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.0683912073861131}, {0.362934853245871, 
     0.07677843190730128}, {0.3609548325580057, 0.0683912073861131}}]}, 
   {Hue[0.3785909293919758, 0.6, 0.6], 
    PointBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.614658906891691, 0.6, 0.6], 
    PointBox[{{0.3646841598111214, 0.08460401493183911}, {
     0.36816314211228557`, 0.10074461427793692`}, {0.3646841598111214, 
     0.08460401493183911}}]}, 
   {Hue[0.8507268843914062, 0.6, 0.6], 
    PointBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.36686045613275825`, 0.09746228039427911}, {0.36816314211228557`, 
     0.10074461427793692`}}]}, 
   {Hue[0.0867948618911214, 0.6, 0.6], 
    PointBox[{{0.3497168794681905, 0.022000404846545817`}, {
     0.3513500460140918, 0.02806677913218915}, {0.354208016030894, 
     0.03981218022595491}, {0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.3228628393908366, 0.6, 0.6], 
    PointBox[{{0.354208016030894, 0.03981218022595491}, {0.3480564913580165, 
     0.019358472571346787`}, {0.354208016030894, 0.03981218022595491}}]}, 
   {Hue[0.5589308168905518, 0.6, 0.6], 
    PointBox[{{0.3480564913580165, 0.019358472571346787`}, {
     0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165, 
     0.019358472571346787`}}]}, 
   {Hue[0.794998794390267, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.03106677189043694, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.26713474939015214`, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.5032027268898673, 0.6, 0.6], 
    PointBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.7392707043895825, 0.6, 0.6], 
    PointBox[{{0.28571428571422913`, 0.4206349206346103}, {
     0.22499999999999498`, 0.22499999999984244`}, {0.28571428571422913`, 
     0.4206349206346103}}]}, 
   {Hue[0.9753386818892977, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.3756613756613294, 0.28571428571422813`}, {0.22499999999999498`, 
     0.22499999999984244`}}]}, 
   {Hue[0.21140665938901293`, 0.6, 0.6], 
    PointBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.3827818625130874, 0.19153112007295361`}, {
     0.3149669173104988, -0.03329211743992631}, {0.36686045613275753`, 
     0.09746228039428109}}]}, 
   {Hue[0.4474746368891829, 0.6, 0.6], 
    PointBox[{{0.3149669173104988, -0.03329211743992631}, {
     0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.6835426143888981, 0.6, 0.6], 
    PointBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.36686045613275753`, 0.09746228039428109}, {0.34805649135800953`, 
     0.019358472571348893`}}]}, 
   {Hue[0.9196105918886133, 0.6, 0.6], 
    PointBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524,
      0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.15567856938832847`, 0.6, 0.6], 
    PointBox[{{0.38989990099425004`, 0.23358680313960772`}, {
     0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`, 
     0.23358680313960772`}}]}, 
   {Hue[0.39174654688804367`, 0.6, 0.6], 
    PointBox[{{0.382781862513125, 0.19153112007295825`}, {0.3889929855426607, 
     0.21212252192279601`}, {0.382781862513125, 0.19153112007295825`}}]}, 
   {Hue[0.6278145243877589, 0.6, 0.6], 
    PointBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322,
      0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.8638825018879288, 0.6, 0.6], 
    PointBox[{{0.38989990099425126`, 0.23358680313960808`}, {
     0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.09995047938764401, 0.6, 0.6], 
    PointBox[{{0.3879532134825093, 0.2672765289825108}, {0.3756613756613455, 
     0.28571428571422874`}, {0.3879532134825093, 0.2672765289825108}}]}, 
   {Hue[0.3360184568873592, 0.6, 0.6], 
    PointBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.5720864343870744, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994576}, {
     0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.8081544118867896, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 
     0.22499999999984474`}, {-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.0442223893865048, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.28029036688667475`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.51635834438639, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.7524263218861051, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.9884942993858203, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.22456227688553554`, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.46063025438525074`, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.6966982318854207, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.9327662093851359, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.16883418688485108`, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.4049021643845663, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.6409701418842815, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.8770381193839967, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.11310609688416662`, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.3491740743838818, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.585242051883597, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.8213100293833122, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.05737800688302741, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.2934459843827426, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.5295139618829126, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.7655819393826278, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.00164991688234295, 0.6, 0.6], 
    PointBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.23771789438205815`, 0.6, 0.6], 
    PointBox[{{0.3892555235113848, 0.2129928999186868}, {0.3895073901920941, 
     0.21520416512484264`}, {0.3892555235113848, 0.2129928999186868}}]}, 
   {Hue[0.47378587188177335`, 0.6, 0.6], 
    PointBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3889929855426603,
      0.21212252192280595`}, {0.3895073901920941, 0.21520416512484264`}}]}, 
   {Hue[0.7098538493814885, 0.6, 0.6], 
    PointBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.9459218268816585, 0.6, 0.6], 
    PointBox[{{0.3898292202343, 0.21824287051608496`}, {0.3899293503919122, 
     0.2192871727881346}, {0.3898292202343, 0.21824287051608496`}}]}, 
   {Hue[0.1819898043813737, 0.6, 0.6], 
    PointBox[{{0.3899293503919122, 0.2192871727881346}, {0.3899720226483966, 
     0.21991142792769}, {0.3899293503919122, 0.2192871727881346}}]}, 
   {Hue[0.4180577818810889, 0.6, 0.6], 
    PointBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.6541257593808041, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777675, 
     0.22097220666832804`}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.8901937368805193, 0.6, 0.6], 
    PointBox[{{0.3899664282777675, 0.22097220666832804`}, {
     0.39027459596500425`, 0.22710226426900254`}, {0.3899664282777675, 
     0.22097220666832804`}}]}, 
   {Hue[0.12626171438023448`, 0.6, 0.6], 
    PointBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699,
      0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.3623296918804044, 0.6, 0.6], 
    PointBox[{{0.38989990099427285`, 0.23358680313962893`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38989990099427285`, 
     0.23358680313962893`}}]}, 
   {Hue[0.5983976693801196, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.3889929855426751, 0.21212252192281003`}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.8344656468798348, 0.6, 0.6], 
    PointBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.07053362437955002, 0.6, 0.6], 
    PointBox[{{0.3898292202342981, 0.21824287051608515`}, {0.3895073901920937,
      0.21520416512484264`}, {0.3898292202342981, 0.21824287051608515`}}]}, 
   {Hue[0.3066016018792652, 0.6, 0.6], 
    PointBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3897000057083235,
      0.21689523433656338`}, {0.3895073901920937, 0.21520416512484264`}}]}, 
   {Hue[0.5426695793789804, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.7787375568791504, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.014805534378865559`, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.25087351187858076`, 0.6, 0.6], 
    PointBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`,
      0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.48694148937829596`, 0.6, 0.6], 
    PointBox[{{0.31496691731045023`, -0.03329211743993126}, {
     0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.7230094668780112, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.9590774443777264, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.19514542187744155`, 0.6, 0.6], 
    PointBox[{{0.3898999009942675, 0.23358680313962937`}, {
     0.39025242723945325`, 0.24193016353741326`}, {0.3898999009942675, 
     0.23358680313962937`}}]}, 
   {Hue[0.4312133993776115, 0.6, 0.6], 
    PointBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898149635763252, 0.24969224434058157`}, {0.39025242723945325`, 
     0.24193016353741326`}}]}, 
   {Hue[0.6672813768773267, 0.6, 0.6], 
    PointBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`,
      0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.9033493543770419, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.28971053539787567`}, {0.3879532134825347,
      0.2672765289825467}, {0.3855779952465788, 0.28971053539787567`}}]}, 
   {Hue[0.1394173318767571, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.2672765289825467}, {0.38723506894913867`,
      0.27970486804564}, {0.3879532134825347, 0.2672765289825467}}]}, 
   {Hue[0.3754853093764723, 0.6, 0.6], 
    PointBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.6115532868761875, 0.6, 0.6], 
    PointBox[{{0.38557799524657266`, 0.289710535397876}, {
     0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`, 
     0.289710535397876}}]}, 
   {Hue[0.8476212643763574, 0.6, 0.6], 
    PointBox[{{0.38022039507529415`, 0.309676216089201}, {0.3756613756613284, 
     0.2857142857142888}, {0.38022039507529415`, 0.309676216089201}}]}, 
   {Hue[0.08368924187607263, 0.6, 0.6], 
    PointBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.3197572193757878, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962474`}, {
     0.38278186251313506`, 0.19153112007296433`}, {0.3898999009942678, 
     0.23358680313962474`}}]}, 
   {Hue[0.555825196875503, 0.6, 0.6], 
    PointBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3889929855426735, 0.21212252192280623`}, {0.38278186251313506`, 
     0.19153112007296433`}}]}, 
   {Hue[0.7918931743752182, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.02796115187493342, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.26402912937510337`, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.5000971068748186, 0.6, 0.6], 
    PointBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864,
      0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.7361650843745338, 0.6, 0.6], 
    PointBox[{{0.371894172699736, 0.11837023443965264`}, {0.375557156180248, 
     0.1370882833497533}, {0.371894172699736, 0.11837023443965264`}}]}, 
   {Hue[0.972233061874249, 0.6, 0.6], 
    PointBox[{{0.375557156180248, 0.1370882833497533}, {0.36686045613276547`, 
     0.0974622803942818}, {0.375557156180248, 0.1370882833497533}}]}, 
   {Hue[0.20830103937396416`, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397,
      0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.44436901687367936`, 0.6, 0.6], 
    PointBox[{{0.3836465604872792, 0.18009370094366986`}, {0.3877027818417358,
      0.20267960298492402`}, {0.3836465604872792, 0.18009370094366986`}}]}, 
   {Hue[0.6804369943738493, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3889929855426732,
      0.21212252192281006`}, {0.3877027818417358, 0.20267960298492402`}}]}, 
   {Hue[0.9165049718735645, 0.6, 0.6], 
    PointBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.1525729493732797, 0.6, 0.6], 
    PointBox[{{0.31496691731054494`, -0.03329211743994193}, {
     0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.3886409268729949, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.37566137566137664`, 0.28571428571428603`}, {0.3827818625131376, 
     0.19153112007297085`}}]}, 
   {Hue[0.6247089043727101, 0.6, 0.6], 
    PointBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.8607768818724253, 0.6, 0.6], 
    PointBox[{{0.314966917310533, -0.03329211743995527}, {0.3480564913580077, 
     0.01935847257134837}, {0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.09684485937259524, 0.6, 0.6], 
    PointBox[{{0.3480564913580077, 0.01935847257134837}, {0.3668604561327679, 
     0.09746228039428019}, {0.3480564913580077, 0.01935847257134837}}]}, 
   {Hue[0.33291283687231044`, 0.6, 0.6], 
    PointBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.5689808143720256, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436702}, {0.3755571561802484, 
     0.13708828334975343`}, {0.3836465604872791, 0.1800937009436702}}]}, 
   {Hue[0.8050487918717408, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975343`}, {
     0.38000564055504127`, 0.15982028543117144`}, {0.3755571561802484, 
     0.13708828334975343`}}]}, 
   {Hue[0.04111676937145603, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.27718474687117123`, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.5132527243713412, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.7493207018710564, 0.6, 0.6], 
    PointBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.9853886793707716, 0.6, 0.6], 
    PointBox[{{0.38989990099427685`, 0.23358680313962593`}, {
     0.38278186251315016`, 0.19153112007296738`}, {0.38989990099427685`, 
     0.23358680313962593`}}]}, 
   {Hue[0.22145665687048677`, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.3889929855426734, 0.21212252192280723`}, {0.38278186251315016`, 
     0.19153112007296738`}}]}, 
   {Hue[0.45752463437020197`, 0.6, 0.6], 
    PointBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.6935926118699172, 0.6, 0.6], 
    PointBox[{{0.3836465604872721, 0.180093700943666}, {0.38497147731563225`, 
     0.18661574782986237`}, {0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.9296605893700871, 0.6, 0.6], 
    PointBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3862068176343854, 0.19370470659750944`}, {0.38497147731563225`, 
     0.18661574782986237`}}]}, 
   {Hue[0.1657285668698023, 0.6, 0.6], 
    PointBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.4017965443695175, 0.6, 0.6], 
    PointBox[{{0.38844233201419587`, 0.20711646460134367`}, {
     0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.6378645218692327, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.2026796029849242}, {0.3881135600723568, 
     0.20496690342213836`}, {0.3877027818417359, 0.2026796029849242}}]}, 
   {Hue[0.8739324993689479, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.1100004768686631, 0.6, 0.6], 
    PointBox[{{0.3884423320141942, 0.2071164646013447}, {0.38892679586838175`,
      0.2105559880412335}, {0.3884423320141942, 0.2071164646013447}}]}, 
   {Hue[0.34606845436883305`, 0.6, 0.6], 
    PointBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3889929855426633,
      0.21212252192281825`}, {0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.5821364318685482, 0.6, 0.6], 
    PointBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.8182044093682634, 0.6, 0.6], 
    PointBox[{{0.38364656048727547`, 0.18009370094367222`}, {
     0.3827818625131455, 0.19153112007297676`}, {0.38364656048727547`, 
     0.18009370094367222`}}]}, 
   {Hue[0.05427238686797864, 0.6, 0.6], 
    PointBox[{{0.3827818625131455, 0.19153112007297676`}, {0.3668604561327751,
      0.09746228039427858}, {0.3827818625131455, 0.19153112007297676`}}]}, 
   {Hue[0.29034036436769384`, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.526408341867409, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.762476319367579, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.9985442968672942, 0.6, 0.6], 
    PointBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.23461227436700938`, 0.6, 0.6], 
    PointBox[{{0.39038939113576687`, 0.23065339339289218`}, {
     0.39038712598628633`, 0.23180306418579102`}, {0.39038939113576687`, 
     0.23065339339289218`}}]}, 
   {Hue[0.4706802518667246, 0.6, 0.6], 
    PointBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39027459596499725`, 0.22710226426900487`}, {0.39038712598628633`, 
     0.23180306418579102`}}]}, 
   {Hue[0.7067482293664398, 0.6, 0.6], 
    PointBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.942816206866155, 0.6, 0.6], 
    PointBox[{{0.3898999009942581, 0.23358680313964106`}, {
     0.38278186251312285`, 0.19153112007298195`}, {0.3898999009942581, 
     0.23358680313964106`}}]}, 
   {Hue[0.17888418436587017`, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3889929855426674, 0.21212252192281716`}, {0.38278186251312285`, 
     0.19153112007298195`}}]}, 
   {Hue[0.4149521618660401, 0.6, 0.6], 
    PointBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099,
      0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.6510201393657553, 0.6, 0.6], 
    PointBox[{{0.3900779995015939, 0.2219865140558527}, {0.3899664282777672, 
     0.22097220666832798`}, {0.3900779995015939, 0.2219865140558527}}]}, 
   {Hue[0.8870881168654705, 0.6, 0.6], 
    PointBox[{{0.3899664282777672, 0.22097220666832798`}, {
     0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.12315609436518571`, 0.6, 0.6], 
    PointBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528,
      0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.3592240718649009, 0.6, 0.6], 
    PointBox[{{0.3900779995015917, 0.22198651405585212`}, {0.390196809579062, 
     0.2246959827267144}, {0.3900779995015917, 0.22198651405585212`}}]}, 
   {Hue[0.5952920493646161, 0.6, 0.6], 
    PointBox[{{0.390196809579062, 0.2246959827267144}, {0.39027459596499936`, 
     0.2271022642690014}, {0.390196809579062, 0.2246959827267144}}]}, 
   {Hue[0.831360026864786, 0.6, 0.6], 
    PointBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.06742800436450125, 0.6, 0.6], 
    PointBox[{{0.3898999009942985, 0.23358680313962712`}, {
     0.39038712598628955`, 0.23180306418579066`}, {0.3898999009942985, 
     0.23358680313962712`}}]}, 
   {Hue[0.30349598186421645`, 0.6, 0.6], 
    PointBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.39037804551067856`, 0.23641183622920306`}, {0.39038712598628955`, 
     0.23180306418579066`}}]}, 
   {Hue[0.5395639593639316, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.7756319368636468, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.01169991436336204, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.24776789186353199`, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.4838358693632472, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.7199038468629624, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.9559718243626776, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.19203980186239278`, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.428107779362108, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.6641757568622779, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.9002437343619931, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.13631171186170832`, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.3723796893614235, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.6084476668611387, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.8445156443608539, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.08058362186102386, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.31665159936073906`, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.5527195768604543, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.7887875543601695, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.02485553185988465, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.26092350935959985`, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.4969914868597698, 0.6, 0.6], 
    PointBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`,
      0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.733059464359485, 0.6, 0.6], 
    PointBox[{{0.2857142857140808, 0.4206349206349714}, {0.22499999999975157`,
      0.2250000000000629}, {0.2857142857140808, 0.4206349206349714}}]}, 
   {Hue[0.9691274418592002, 0.6, 0.6], 
    PointBox[{{0.22499999999975157`, 0.2250000000000629}, {0.3756613756613333,
      0.2857142857142932}, {0.22499999999975157`, 0.2250000000000629}}]}, 
   {Hue[0.2051954193589154, 0.6, 0.6], 
    PointBox[{{0.36686045613278073`, 0.09746228039429776}, {
     0.3827818625131339, 0.19153112007298165`}, {
     0.31496691731051496`, -0.033292117439936146`}, {0.36686045613278073`, 
     0.09746228039429776}}]}, 
   {Hue[0.4412633968586306, 0.6, 0.6], 
    PointBox[{{0.31496691731051496`, -0.033292117439936146`}, {
     0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.6773313743583458, 0.6, 0.6], 
    PointBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212, 
     0.019358472571361193`}}]}, 
   {Hue[0.9133993518585157, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.14946732935823093`, 0.6, 0.6], 
    PointBox[{{0.38989990099426536`, 0.2335868031396292}, {
     0.38278186251314017`, 0.19153112007297823`}, {0.38989990099426536`, 
     0.2335868031396292}}]}, 
   {Hue[0.3855353068579461, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38899298554267725`, 0.2121225219228134}, {0.38278186251314017`, 
     0.19153112007297823`}}]}, 
   {Hue[0.6216032843576613, 0.6, 0.6], 
    PointBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.8576712618573765, 0.6, 0.6], 
    PointBox[{{0.38989990099426497`, 0.23358680313962607`}, {
     0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.09373923935709172, 0.6, 0.6], 
    PointBox[{{0.3879532134825186, 0.2672765289825428}, {0.375661375661338, 
     0.28571428571427054`}, {0.3879532134825186, 0.2672765289825428}}]}, 
   {Hue[0.32980721685726166`, 0.6, 0.6], 
    PointBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.5658751943569769, 0.6, 0.6], 
    PointBox[{{0.31496691731055826`, -0.03329211743994342}, {
     0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.8019431718566921, 0.6, 0.6], 
    PointBox[{{0.22499999999977388`, 
     0.2250000000000636}, {-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.03801114935640726, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.27407912685612246`, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.5101471043558377, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.7462150818560076, 0.6, 0.6], 
    PointBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.9822830593557228, 0.6, 0.6], 
    PointBox[{{0.38849517351850765`, 0.26646358892860106`}, {
     0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`, 
     0.26646358892860106`}}]}, 
   {Hue[0.218351036855438, 0.6, 0.6], 
    PointBox[{{0.387953213482544, 0.26727652898255283`}, {
     0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.4544190143551532, 0.6, 0.6], 
    PointBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.6904869918548684, 0.6, 0.6], 
    PointBox[{{0.3898999009942817, 0.23358680313964494`}, {0.3903871259862919,
      0.2318030641857938}, {0.3898999009942817, 0.23358680313964494`}}]}, 
   {Hue[0.9265549693545836, 0.6, 0.6], 
    PointBox[{{0.3903871259862919, 0.2318030641857938}, {0.390378045510678, 
     0.23641183622920625`}, {0.3903871259862919, 0.2318030641857938}}]}, 
   {Hue[0.1626229468542988, 0.6, 0.6], 
    PointBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.39869092435446873`, 0.6, 0.6], 
    PointBox[{{0.39020641667800415`, 0.2439513769743684}, {
     0.39025242723945514`, 0.24193016353741426`}, {0.39020641667800415`, 
     0.2439513769743684}}]}, 
   {Hue[0.6347589018541839, 0.6, 0.6], 
    PointBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39027509120729076`, 0.24246655949170806`}, {0.39025242723945514`, 
     0.24193016353741426`}}]}, 
   {Hue[0.8708268793538991, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.10689485685361433`, 0.6, 0.6], 
    PointBox[{{0.3902064166780025, 0.24395137697436797`}, {0.3900553100344429,
      0.24663802124980969`}, {0.3902064166780025, 0.24395137697436797`}}]}, 
   {Hue[0.3429628343533295, 0.6, 0.6], 
    PointBox[{{0.3900553100344429, 0.24663802124980969`}, {
     0.38981496357632006`, 0.24969224434057966`}, {0.3900553100344429, 
     0.24663802124980969`}}]}, 
   {Hue[0.5790308118530447, 0.6, 0.6], 
    PointBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.8150987893532147, 0.6, 0.6], 
    PointBox[{{0.389899900994307, 0.2335868031396442}, {0.387953213482556, 
     0.2672765289825639}, {0.389899900994307, 0.2335868031396442}}]}, 
   {Hue[0.05116676685292987, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825639}, {0.3756613756616119, 
     0.2857142857144778}, {0.387953213482556, 0.2672765289825639}}]}, 
   {Hue[0.28723474435264507`, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.5233027218523603, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.7593706993520755, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.9954386768517907, 0.6, 0.6], 
    PointBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.2315066543519606, 0.6, 0.6], 
    PointBox[{{0.3868748592904048, 0.2830526795421884}, {0.38668153324355947`,
      0.2842992491599044}, {0.3868748592904048, 0.2830526795421884}}]}, 
   {Hue[0.4675746318516758, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3872350689491392,
      0.2797048680456403}, {0.38668153324355947`, 0.2842992491599044}}]}, 
   {Hue[0.703642609351391, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.9397105868511062, 0.6, 0.6], 
    PointBox[{{0.38557799524657815`, 0.28971053539787367`}, {
     0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.1757785643508214, 0.6, 0.6], 
    PointBox[{{0.3802203950753009, 0.3096762160892041}, {0.37566137566137564`,
      0.2857142857142775}, {0.3802203950753009, 0.3096762160892041}}]}, 
   {Hue[0.4118465418505366, 0.6, 0.6], 
    PointBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.6479145193507065, 0.6, 0.6], 
    PointBox[{{0.3884951735185017, 0.2664635889285974}, {0.38795321348253575`,
      0.2672765289825475}, {0.3884951735185017, 0.2664635889285974}}]}, 
   {Hue[0.8839824968504217, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3898149635763265,
      0.24969224434058176`}, {0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.12005047435013694`, 0.6, 0.6], 
    PointBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.35611845184985214`, 0.6, 0.6], 
    PointBox[{{0.3884951735185034, 0.266463588928599}, {0.3877082438043492, 
     0.27530715082251594`}, {0.3884951735185034, 0.266463588928599}}]}, 
   {Hue[0.5921864293495673, 0.6, 0.6], 
    PointBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3872350689491399,
      0.27970486804564054`}, {0.3877082438043492, 0.27530715082251594`}}]}, 
   {Hue[0.8282544068492825, 0.6, 0.6], 
    PointBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731,
      0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.06432238434945248, 0.6, 0.6], 
    PointBox[{{0.3855779952465803, 0.2897105353978769}, {0.38668153324355947`,
      0.28429924915990423`}, {0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.3003903618491677, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3862042686469825, 0.28737665934550644`}, {0.38668153324355947`, 
     0.28429924915990423`}}]}, 
   {Hue[0.5364583393488829, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.7725263168485981, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.00859429434831327, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.24466227184802847`, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.4807302493481984, 0.6, 0.6], 
    PointBox[{{0.38989990099422256`, 0.23358680313960026`}, {
     0.38795321348251366`, 0.26727652898253274`}, {0.38989990099422256`, 
     0.23358680313960026`}}]}, 
   {Hue[0.7167982268479136, 0.6, 0.6], 
    PointBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.9528662043476288, 0.6, 0.6], 
    PointBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`,
      0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.188934181847344, 0.6, 0.6], 
    PointBox[{{0.3855779952465723, 0.2897105353978714}, {0.3846816847789552, 
     0.2951225966535012}, {0.3855779952465723, 0.2897105353978714}}]}, 
   {Hue[0.4250021593470592, 0.6, 0.6], 
    PointBox[{{0.3846816847789552, 0.2951225966535012}, {0.3836178284191966, 
     0.2993223691599756}, {0.3846816847789552, 0.2951225966535012}}]}, 
   {Hue[0.6610701368467744, 0.6, 0.6], 
    PointBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446,
      0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.8971381143469443, 0.6, 0.6], 
    PointBox[{{0.37194255847959434`, 0.3349033344286916}, {0.3802203950752975,
      0.30967621608920193`}, {0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.13320609184665955`, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.36927406934637474`, 0.6, 0.6], 
    PointBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.6053420468460899, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286982}, {0.3563636363636135,
      0.3563636363636289}, {0.37194255847959745`, 0.3349033344286982}}]}, 
   {Hue[0.8414100243458051, 0.6, 0.6], 
    PointBox[{{0.3563636363636135, 0.3563636363636289}, {0.375661375661354, 
     0.2857142857142885}, {0.3563636363636135, 0.3563636363636289}}]}, 
   {Hue[0.07747800184552034, 0.6, 0.6], 
    PointBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.3135459793456903, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.28971053539786956`}, {
     0.38795321348250833`, 0.26727652898252935`}, {0.38557799524656994`, 
     0.28971053539786956`}}]}, 
   {Hue[0.5496139568454055, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38723506894912474`, 0.2797048680456303}, {0.38795321348250833`, 
     0.26727652898252935`}}]}, 
   {Hue[0.7856819343451207, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.02174991184483588, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.2578178893445511, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.4938858668442663, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992,
      0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.7299538443444362, 0.6, 0.6], 
    PointBox[{{0.3898292202343045, 0.2182428705160868}, {0.3899664282777706, 
     0.22097220666832845`}, {0.3898292202343045, 0.2182428705160868}}]}, 
   {Hue[0.9660218218441514, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3889929855426781,
      0.21212252192281258`}, {0.3899664282777706, 0.22097220666832845`}}]}, 
   {Hue[0.20208979934386662`, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`,
      0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.4381577768435818, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962718`}, {
     0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.674225754343297, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.267276528982541}, {0.3756613756613853, 
     0.2857142857142864}, {0.3879532134825337, 0.267276528982541}}]}, 
   {Hue[0.9102937318430122, 0.6, 0.6], 
    PointBox[{{0.36686045613280077`, 0.09746228039429335}, {
     0.3755571561802701, 0.1370882833497635}, {0.383646560487291, 
     0.18009370094367638`}, {0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.1463617093427274, 0.6, 0.6], 
    PointBox[{{0.383646560487291, 0.18009370094367638`}, {0.3827818625131485, 
     0.191531120072976}, {0.383646560487291, 0.18009370094367638`}}]}, 
   {Hue[0.38242968684289735`, 0.6, 0.6], 
    PointBox[{{0.3827818625131485, 0.191531120072976}, {0.36686045613280077`, 
     0.09746228039429335}, {0.3827818625131485, 0.191531120072976}}]}, 
   {Hue[0.6184976643426126, 0.6, 0.6], 
    PointBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.8545656418423278, 0.6, 0.6], 
    PointBox[{{0.3836465604872895, 0.1800937009436763}, {0.3877027818417427, 
     0.2026796029849273}, {0.3836465604872895, 0.1800937009436763}}]}, 
   {Hue[0.09063361934204295, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.2026796029849273}, {0.38899298554268114`,
      0.21212252192281147`}, {0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.32670159684175815`, 0.6, 0.6], 
    PointBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902,
      0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.5627695743414733, 0.6, 0.6], 
    PointBox[{{0.3898999009942679, 0.23358680313962654`}, {0.3899664282777706,
      0.22097220666832834`}, {0.3898999009942679, 0.23358680313962654`}}]}, 
   {Hue[0.7988375518416433, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3902745959650056,
      0.22710226426900187`}, {0.3899664282777706, 0.22097220666832834`}}]}, 
   {Hue[0.03490552934135849, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.2709735068410737, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.5070414843407889, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.7431094618405041, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.9791774393402193, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.21524541684038923`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.4513133943401044, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.6873813718398196, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.9234493493395348, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.15951732683925002`, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.3955853043389652, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.6316532818391352, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.8677212593388504, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.10378923683856556`, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.33985721433828076`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.575925191837996, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.8119931693377112, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.0480611468378811, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.2841291243375963, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.5201971018373115, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.7562650793370267, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.9923330568367419, 0.6, 0.6], 
    PointBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.2284010343364571, 0.6, 0.6], 
    PointBox[{{-0.07801688392581656, -0.7513877370941321}, \
{-0.025253560708900995`, -0.7236469843123469}, {-0.07801688392581656, \
-0.7513877370941321}}]}, 
   {Hue[0.46446901183662703`, 0.6, 0.6], 
    PointBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.02112284670301476, -0.5680625060428937}, {-0.025253560708900995`, \
-0.7236469843123469}}]}, 
   {Hue[0.7005369893363422, 0.6, 0.6], 
    PointBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.9366049668360574, 0.6, 0.6], 
    PointBox[{{0.04653104395396147, -0.6629346783349727}, {
     0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.17267294433577263`, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.4087409218354878, 0.6, 0.6], 
    PointBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.644808899335203, 0.6, 0.6], 
    PointBox[{{0.31496691731052273`, -0.03329211743996054}, {
     0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.880876876835373, 0.6, 0.6], 
    PointBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.11694485433508817`, 0.6, 0.6], 
    PointBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.35301283183480336`, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743995397}, {
     0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.5890808093345186, 0.6, 0.6], 
    PointBox[{{0.22499999999999135`, 
     0.22499999999999032`}, {-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.8251487868342338, 0.6, 0.6], 
    PointBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.06121676433394896, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960585`, -0.6629346783349769}, {-0.025253560708900676`, \
-0.723646984312346}, {0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.2972847418341189, 0.6, 0.6], 
    PointBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.5333527193338341, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.7694206968335493, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.005488674333264498, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.2415566518329797, 0.6, 0.6], 
    PointBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.4776246293326949, 0.6, 0.6], 
    PointBox[{{0.2857142857142949, 0.420634920634941}, {0.2249999999999964, 
     0.22500000000002054`}, {0.2857142857142949, 0.420634920634941}}]}, 
   {Hue[0.7136926068328648, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 0.22500000000002054`}, {0.3756613756613864,
      0.28571428571430296`}, {0.2249999999999964, 0.22500000000002054`}}]}, 
   {Hue[0.94976058433258, 0.6, 0.6], 
    PointBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.18582856183229524`, 0.6, 0.6], 
    PointBox[{{0.31496691731051174`, -0.033292117439951356`}, {
     0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.42189653933201043`, 0.6, 0.6], 
    PointBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.6579645168317256, 0.6, 0.6], 
    PointBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566,
      0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.8940324943314408, 0.6, 0.6], 
    PointBox[{{0.3898999009942574, 0.2335868031396347}, {0.3827818625131259, 
     0.19153112007297626`}, {0.3898999009942574, 0.2335868031396347}}]}, 
   {Hue[0.13010047183161078`, 0.6, 0.6], 
    PointBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3889929855426632,
      0.21212252192281558`}, {0.3827818625131259, 0.19153112007297626`}}]}, 
   {Hue[0.366168449331326, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.6022364268310412, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396335}, {0.38795321348252454`,
      0.2672765289825535}, {0.3898999009942556, 0.2335868031396335}}]}, 
   {Hue[0.8383044043307564, 0.6, 0.6], 
    PointBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3756613756613591,
      0.28571428571429025`}, {0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.07437238183047157, 0.6, 0.6], 
    PointBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.31044035933018677`, 0.6, 0.6], 
    PointBox[{{0.314966917310548, -0.03329211743994474}, {
     0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.546508336829902, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22500000000003198`}, {-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.7825763143300719, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.018644291829787107`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.2547122693295023, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.4907802468292175, 0.6, 0.6], 
    PointBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.7268482243289327, 0.6, 0.6], 
    PointBox[{{0.10157953817164668`, 0.43415551428001836`}, {
     0.08095370255048712, 0.39361233267346957`}, {0.10157953817164668`, 
     0.43415551428001836`}}]}, 
   {Hue[0.9629162018286479, 0.6, 0.6], 
    PointBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712, 
     0.39361233267346957`}}]}, 
   {Hue[0.19898417932881785`, 0.6, 0.6], 
    PointBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.43505215682853304`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.6711201343282482, 0.6, 0.6], 
    PointBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.02112284670300138, -0.568062506042858}, {-0.12354103887950911`, \
-0.42443977748044365`}}]}, 
   {Hue[0.9071881118279634, 0.6, 0.6], 
    PointBox[{{0.375661375661366, 0.28571428571429314`}, {
     0.35636363636362867`, 0.35636363636364377`}, {0.28571428571428115`, 
     0.42063492063492713`}, {0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.14325608932767864`, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.42063492063492713`}, {
     0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`, 
     0.42063492063492713`}}]}, 
   {Hue[0.37932406682739384`, 0.6, 0.6], 
    PointBox[{{0.224999999999988, 0.22500000000000867`}, {0.375661375661366, 
     0.28571428571429314`}, {0.224999999999988, 0.22500000000000867`}}]}, 
   {Hue[0.6153920443275638, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831,
      0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.851460021827279, 0.6, 0.6], 
    PointBox[{{0.28571428571428087`, 0.420634920634926}, {
     0.20322414317107854`, 0.47123468875780855`}, {0.28571428571428087`, 
     0.420634920634926}}]}, 
   {Hue[0.08752799932699418, 0.6, 0.6], 
    PointBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.14644709513833476`, 0.4505228558931738}, {0.20322414317107854`, 
     0.47123468875780855`}}]}, 
   {Hue[0.3235959768267094, 0.6, 0.6], 
    PointBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.5596639543264246, 0.6, 0.6], 
    PointBox[{{-0.0025013750521087202`, 0.13332034139693363`}, {
     0.08095370255048694, 0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.7957319318261398, 0.6, 0.6], 
    PointBox[{{0.08095370255048694, 0.39361233267346957`}, {
     0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.03179990932630972, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.2678678868260249, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.5039358643257401, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.7400038418254553, 0.6, 0.6], 
    PointBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.9760718193251705, 0.6, 0.6], 
    PointBox[{{0.31496691731054316`, -0.03329211743996755}, {
     0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.2121397968248857, 0.6, 0.6], 
    PointBox[{{0.22500000000000267`, 
     0.225000000000008}, {-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.44820777432505565`, 0.6, 0.6], 
    PointBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.6842757518247709, 0.6, 0.6], 
    PointBox[{{-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.920343729324486, 0.6, 0.6], 
    PointBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.15641170682420125`, 0.6, 0.6], 
    PointBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.1537878888532678, -0.5934348131488112}, {-0.14660971487811963`, \
-0.6312487372668298}, {-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.39247968432391644`, 0.6, 0.6], 
    PointBox[{{-0.14660971487811963`, -0.6312487372668298}, \
{-0.12354103887950942`, -0.424439777480447}, {-0.14660971487811963`, \
-0.6312487372668298}}]}, 
   {Hue[0.6285476618236316, 0.6, 0.6], 
    PointBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.1515733864773561, -0.553615000165151}, {-0.12354103887950942`, \
-0.424439777480447}}]}, 
   {Hue[0.8646156393238016, 0.6, 0.6], 
    PointBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.10068361682351679`, 0.6, 0.6], 
    PointBox[{{-0.14660971487812033`, -0.6312487372668344}, \
{-0.11176897366473171`, -0.712294403979278}, {-0.14660971487812033`, \
-0.6312487372668344}}]}, 
   {Hue[0.336751594323232, 0.6, 0.6], 
    PointBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.021122846702999853`, -0.5680625060428833}, {-0.11176897366473171`, \
-0.712294403979278}}]}, 
   {Hue[0.5728195718229472, 0.6, 0.6], 
    PointBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.08095370255049686, 0.3936123326734745}, {-0.002501375052098083, 
     0.13332034139692842`}, {0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.8088875493226624, 0.6, 0.6], 
    PointBox[{{-0.002501375052098083, 0.13332034139692842`}, {
     0.22500000000000453`, 0.22500000000000023`}, {-0.002501375052098083, 
     0.13332034139692842`}}]}, 
   {Hue[0.04495552682237758, 0.6, 0.6], 
    PointBox[{{0.22500000000000453`, 0.22500000000000023`}, {
     0.14644709513834744`, 0.4505228558931791}, {0.22500000000000453`, 
     0.22500000000000023`}}]}, 
   {Hue[0.2810235043225475, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.5170914818222627, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.7531594593219779, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.9892274368216931, 0.6, 0.6], 
    PointBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.22529541432140832`, 0.6, 0.6], 
    PointBox[{{0.28117936937534566`, -0.1848818695423554}, {
     0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.4613633918211235, 0.6, 0.6], 
    PointBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.6974313693212935, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.9334993468210087, 0.6, 0.6], 
    PointBox[{{0.31496691731052046`, -0.03329211743996615}, {
     0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.16956732432072386`, 0.6, 0.6], 
    PointBox[{{0.2249999999999777, 
     0.22499999999999823`}, {-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.40563530182043905`, 0.6, 0.6], 
    PointBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.6417032793201543, 0.6, 0.6], 
    PointBox[{{0.1476657340169316, -0.4830726226834881}, {
     0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.8777712568198694, 0.6, 0.6], 
    PointBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.1138392343200394, 0.6, 0.6], 
    PointBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.3499072118197546, 0.6, 0.6], 
    PointBox[{{0.14766573401693103`, -0.48307262268348633`}, {
     0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.5859751893194698, 0.6, 0.6], 
    PointBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.822043166819185, 0.6, 0.6], 
    PointBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.05811114431890019, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994952}, {
     0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.2941791218186154, 0.6, 0.6], 
    PointBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.5302470993183306, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.7663150768185005, 0.6, 0.6], 
    PointBox[{{0.2857142857142867, 0.4206349206349202}, {0.3563636363636365, 
     0.35636363636363644`}, {0.2857142857142867, 0.4206349206349202}}]}, 
   {Hue[0.002383054318215727, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363644`}, {
     0.32896641685834543`, 0.39410389839109805`}, {0.3563636363636365, 
     0.35636363636363644`}}]}, 
   {Hue[0.23845103181793093`, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.4745190093176461, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.7105869868173613, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.9466549643170765, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.18272294181724646`, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.41879091931696166`, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.6548588968166769, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.8909268743163921, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.12699485181610726`, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.36306282931582246`, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.5991308068159924, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.8351987843157076, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.0712667618154228, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.307334739315138, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.5434027168148532, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.7794706943145684, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.015538671814738336`, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.25160664931445353`, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.48767462681416873`, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.7237426043138839, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.9598105818135991, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.19587855931331433`, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.43194653681348427`, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.6680145143131995, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.9040824918129147, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.14015046931262987`, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.37621844681234506`, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.6122864243120603, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.8483544018122302, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.0844223793119454, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.3204903568116606, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.5565583343113758, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.792626311811091, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.028694289310806198`, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.26476226681097614`, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.5008302443106913, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.7368982218104065, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.9729661993101217, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.20903417680983694`, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.44510215430955213`, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.6811701318097221, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.9172381093094373, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.15330608680915248`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.3893740643088677, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.6254420418085829, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.8615100193082981, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.09757799680846801, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.3336459743081832, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.5697139518078984, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.8057819293076136, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.04184990680732881, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.277917884307044, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5139858618067592, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.7500538393069291, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.9861218168066443, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.22218979430635954`, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.45825777180607474`, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.6943257493057899, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.9303937268055051, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.16646170430567508`, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.4025296818053903, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.6385976593051055, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.8746656368048207, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.11073361430453588`, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.3468015918042511, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.582869569304421, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.8189375468041362, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.055005524303851416`, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.2910735018035666, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.5271414793032818, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.763209456802997, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.9992774343027122, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.23534541180288215`, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.4714133893021426, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.7074813668023126, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.9435493443024825, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.17961732180174295`, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.4156852993019129, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.6517532768011733, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.8878212543013433, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.12388923180151323`, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.3599572093007737, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.5960251868009436, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.8320931643002041, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.06816114180037403, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.3042291192996345, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.5402970967998044, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.7763650742999744, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.012433051799234818`, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.24850102929940476`, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.4845690067986652, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.7206369842988352, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.9567049617990051, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.19277293929826556`, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.4288409167984355, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.664908894297696, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.9009768717978659, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.13704484929712635`, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.3731128267972963, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.6091808042974662, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.8452487817967267, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.08131675929689663, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.3173847367961571, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.553452714296327, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.789520691796497, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.025588669295757427`, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.2616566467959274, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.4977246242951878, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.7337926017953578, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.9698605792946182, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.20592855679478816`, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.4419965342949581, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.6780645117942186, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.9141324892943885, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.15020046679364896`, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.3862684442938189, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.6223364217930794, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.8584043992932493, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.09447237679341924, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.3305403542926797, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.5666083317928496, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.8026763092921101, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.038744286792280036`, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.27481226429245, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.5108802417917104, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.7469482192918804, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.9830161967911408, 0.6, 0.6], 
    PointBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.21908417429131077`, 0.6, 0.6], 
    PointBox[{{0.33530229561358765`, 0.38740814877315116`}, {
     0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.4551521517905712, 0.6, 0.6], 
    PointBox[{{0.3302591864310843, 0.3933109086034661}, {0.32896641685832567`,
      0.39410389839108473`}, {0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.6912201292907412, 0.6, 0.6], 
    PointBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573,
      0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.9272881067909111, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294191}, {
     0.32463728005972414`, 0.3997754156942018}, {0.32583789546525826`, 
     0.3984135042294191}}]}, 
   {Hue[0.16335608429017157`, 0.6, 0.6], 
    PointBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32373237290855794`, 0.4007723003253148}, {0.32463728005972414`, 
     0.3997754156942018}}]}, 
   {Hue[0.3994240617903415, 0.6, 0.6], 
    PointBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.635492039289602, 0.6, 0.6], 
    PointBox[{{0.3141405835523652, 0.4110269606903826}, {0.3214653368583521, 
     0.4031960070881427}, {0.3141405835523652, 0.4110269606903826}}]}, 
   {Hue[0.8715600167897719, 0.6, 0.6], 
    PointBox[{{0.3214653368583521, 0.4031960070881427}, {0.31745531333745114`,
      0.40758198579680505`}, {0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.10762799428994185`, 0.6, 0.6], 
    PointBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.3436959717892023, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903811}, {0.3084856021949545,
      0.4157480005361717}, {0.31414058355236313`, 0.4110269606903811}}]}, 
   {Hue[0.5797639492893722, 0.6, 0.6], 
    PointBox[{{0.3084856021949545, 0.4157480005361717}, {0.32896641685833666`,
      0.39410389839108856`}, {0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.8158319267886327, 0.6, 0.6], 
    PointBox[{{0.32784118079509694`, 0.396141088562113}, {
     0.32690840753500766`, 0.3972142201454262}, {0.3258378954652623, 
     0.39841350422941413`}, {0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.051899904288802645`, 0.6, 0.6], 
    PointBox[{{0.3258378954652623, 0.39841350422941413`}, {0.3302591864310878,
      0.3933109086034647}, {0.3258378954652623, 0.39841350422941413`}}]}, 
   {Hue[0.2879678817880631, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034647}, {0.32784118079509694`,
      0.396141088562113}, {0.3302591864310878, 0.3933109086034647}}]}, 
   {Hue[0.524035859288233, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.760103836788403, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.9961718142876634, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.23223979178783338`, 0.6, 0.6], 
    PointBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.46830776928709383`, 0.6, 0.6], 
    PointBox[{{0.30466415393757734`, 0.4197865028020608}, {
     0.30848560219494764`, 0.41574800053619665`}, {0.30466415393757734`, 
     0.4197865028020608}}]}, 
   {Hue[0.7043757467872638, 0.6, 0.6], 
    PointBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`, 
     0.41574800053619665`}}]}, 
   {Hue[0.9404437242874337, 0.6, 0.6], 
    PointBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876,
      0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.17651170178669418`, 0.6, 0.6], 
    PointBox[{{0.3141405835523647, 0.4110269606903719}, {0.31347547628527533`,
      0.4117861525337259}, {0.3141405835523647, 0.4110269606903719}}]}, 
   {Hue[0.4125796792868641, 0.6, 0.6], 
    PointBox[{{0.31347547628527533`, 0.4117861525337259}, {
     0.31248847338294194`, 0.4127932451701548}, {0.31347547628527533`, 
     0.4117861525337259}}]}, 
   {Hue[0.6486476567861246, 0.6, 0.6], 
    PointBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949,
      0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.8847156342862945, 0.6, 0.6], 
    PointBox[{{0.3106781523443306, 0.414602811582455}, {0.3112480142506878, 
     0.4140331872211413}, {0.3106781523443306, 0.414602811582455}}]}, 
   {Hue[0.12078361178555497`, 0.6, 0.6], 
    PointBox[{{0.3112480142506878, 0.4140331872211413}, {0.3109914997397244, 
     0.41429978091275543`}, {0.3112480142506878, 0.4140331872211413}}]}, 
   {Hue[0.3568515892857249, 0.6, 0.6], 
    PointBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`,
      0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.5929195667858949, 0.6, 0.6], 
    PointBox[{{0.3106781523443335, 0.4146028115824549}, {0.31013761915479243`,
      0.41511344404702505`}, {0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.8289875442851553, 0.6, 0.6], 
    PointBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.06505552178532525, 0.6, 0.6], 
    PointBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.3011234992845857, 0.6, 0.6], 
    PointBox[{{0.31414058355238716`, 0.41102696069041467`}, {
     0.30848560219496923`, 0.41574800053620004`}, {0.31414058355238716`, 
     0.41102696069041467`}}]}, 
   {Hue[0.5371914767847557, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.32896641685840405`, 0.39410389839116783`}, {0.30848560219496923`, 
     0.41574800053620004`}}]}, 
   {Hue[0.7732594542849256, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.009327431784186047, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.245395409284356, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.48146338678361644`, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.7175313642837864, 0.6, 0.6], 
    PointBox[{{0.2733374615780919, 0.443696011760483}, {0.2687902598720005, 
     0.4460209593983544}, {0.2733374615780919, 0.443696011760483}}]}, 
   {Hue[0.9535993417830468, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.4460209593983544}, {0.2891955253609699, 
     0.431852248385339}, {0.2687902598720005, 0.4460209593983544}}]}, 
   {Hue[0.18966731928321678`, 0.6, 0.6], 
    PointBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.42573529678338673`, 0.6, 0.6], 
    PointBox[{{0.28571428571423463`, 0.4206349206348916}, {0.3563636363636304,
      0.35636363636364726`}, {0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.6618032742826472, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.35636363636364726`}, {0.3289664168583328,
      0.39410389839109394`}, {0.3563636363636304, 0.35636363636364726`}}]}, 
   {Hue[0.8978712517828171, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.13393922928207758`, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.4197865028020487}, {0.30848560219496124`,
      0.4157480005361907}, {0.3046641539375906, 0.4197865028020487}}]}, 
   {Hue[0.3700072067822475, 0.6, 0.6], 
    PointBox[{{0.30848560219496124`, 0.4157480005361907}, {
     0.30969951199121176`, 0.41548748506768923`}, {0.30848560219496124`, 
     0.4157480005361907}}]}, 
   {Hue[0.606075184281508, 0.6, 0.6], 
    PointBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707,
      0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.8421431617816779, 0.6, 0.6], 
    PointBox[{{0.30466415393759105`, 0.4197865028020504}, {
     0.29699591248346835`, 0.4260264464098708}, {0.30466415393759105`, 
     0.4197865028020504}}]}, 
   {Hue[0.07821113928184786, 0.6, 0.6], 
    PointBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.28919552536096915`, 0.4318522483853453}, {0.29699591248346835`, 
     0.4260264464098708}}]}, 
   {Hue[0.3142791167811083, 0.6, 0.6], 
    PointBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`,
      0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.5503470942812783, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.42063492063492824`}, {0.2687902598719983,
      0.44602095939835334`}, {0.2857142857142717, 0.42063492063492824`}}]}, 
   {Hue[0.7864150717805387, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2437171740155349,
      0.4588406264164258}, {0.2687902598719983, 0.44602095939835334`}}]}, 
   {Hue[0.022483049280708656`, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.2585510267808786, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.49461900428013905`, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.730686981780309, 0.6, 0.6], 
    PointBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.9667549592795694, 0.6, 0.6], 
    PointBox[{{0.3141405835523759, 0.41102696069038325`}, {0.3084856021949742,
      0.4157480005361903}, {0.3141405835523759, 0.41102696069038325`}}]}, 
   {Hue[0.2028229367797394, 0.6, 0.6], 
    PointBox[{{0.3084856021949742, 0.4157480005361903}, {0.3289664168583527, 
     0.3941038983911011}, {0.3084856021949742, 0.4157480005361903}}]}, 
   {Hue[0.43889091427899984`, 0.6, 0.6], 
    PointBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.6749588917791698, 0.6, 0.6], 
    PointBox[{{0.2857142857143221, 0.4206349206349311}, {0.2250000000001397, 
     0.2250000000000516}, {0.2857142857143221, 0.4206349206349311}}]}, 
   {Hue[0.9110268692793397, 0.6, 0.6], 
    PointBox[{{0.2250000000001397, 0.2250000000000516}, {0.37566137566142815`,
      0.28571428571432783`}, {0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.14709484677860019`, 0.6, 0.6], 
    PointBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227,
      0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.38316282427877013`, 0.6, 0.6], 
    PointBox[{{0.3545130537035663, 0.36313865084798425`}, {
     0.35636363636364254`, 0.35636363636365254`}, {0.3545130537035663, 
     0.36313865084798425`}}]}, 
   {Hue[0.6192308017780306, 0.6, 0.6], 
    PointBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3656952791540397, 0.34787443354738573`}, {0.35636363636364254`, 
     0.35636363636365254`}}]}, 
   {Hue[0.8552987792782005, 0.6, 0.6], 
    PointBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`,
      0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.09136675677837047, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.3631386508479837}, {0.3407786819638571, 
     0.3806206968637065}, {0.3545130537035667, 0.3631386508479837}}]}, 
   {Hue[0.3274347342776309, 0.6, 0.6], 
    PointBox[{{0.3407786819638571, 0.3806206968637065}, {0.3289664168583532, 
     0.3941038983911037}, {0.3407786819638571, 0.3806206968637065}}]}, 
   {Hue[0.5635027117778009, 0.6, 0.6], 
    PointBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.7995706892770613, 0.6, 0.6], 
    PointBox[{{0.28571428571431257`, 0.42063492063494623`}, {
     0.3084856021949741, 0.41574800053619126`}, {0.28571428571431257`, 
     0.42063492063494623`}}]}, 
   {Hue[0.035638666777231265`, 0.6, 0.6], 
    PointBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.2717066442764917, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.5077746217766617, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.7438425992768316, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.9799105767760921, 0.6, 0.6], 
    PointBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.215978554276262, 0.6, 0.6], 
    PointBox[{{0.31612777585483787`, 0.4090107297173293}, {0.3156946816738825,
      0.4094660552961997}, {0.31612777585483787`, 0.4090107297173293}}]}, 
   {Hue[0.45204653177552245`, 0.6, 0.6], 
    PointBox[{{0.3156946816738825, 0.4094660552961997}, {0.3174553133374505, 
     0.4075819857968049}, {0.3156946816738825, 0.4094660552961997}}]}, 
   {Hue[0.6881145092756924, 0.6, 0.6], 
    PointBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`,
      0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.9241824867758623, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.411026960690376}, {
     0.30848560219495047`, 0.4157480005361552}, {0.31414058355236046`, 
     0.411026960690376}}]}, 
   {Hue[0.1602504642751228, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.4157480005361552}, {0.3289664168583279,
      0.3941038983910713}, {0.30848560219495047`, 0.4157480005361552}}]}, 
   {Hue[0.39631844177529274`, 0.6, 0.6], 
    PointBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068,
      0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.6323864192745532, 0.6, 0.6], 
    PointBox[{{0.3210866282356336, 0.40365504231537275`}, {
     0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.8684543967747231, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3237323729085587,
      0.40077230032531486`}, {0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.10452237427398359`, 0.6, 0.6], 
    PointBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.34059035177415353`, 0.6, 0.6], 
    PointBox[{{0.32108662823563217`, 0.4036550423153739}, {0.3188546820963676,
      0.40607593445508006`}, {0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.5766583292743235, 0.6, 0.6], 
    PointBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.31745531333744853`, 0.40758198579680466`}, {0.3188546820963676, 
     0.40607593445508006`}}]}, 
   {Hue[0.8127263067735839, 0.6, 0.6], 
    PointBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.048794284273753874`, 0.6, 0.6], 
    PointBox[{{0.31414058355236274`, 0.41102696069037914`}, {
     0.31569468167388237`, 0.40946605529619945`}, {0.31414058355236274`, 
     0.41102696069037914`}}]}, 
   {Hue[0.2848622617730143, 0.6, 0.6], 
    PointBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.3144776364204248, 0.41074557337542994`}, {0.31569468167388237`, 
     0.40946605529619945`}}]}, 
   {Hue[0.5209302392731843, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.7569982167733542, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.9930661942726147, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.2291341717727846, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.46520214927204506`, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.701270126772215, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.9373381042714755, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.1734060817716454, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.40947405927181535`, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.6455420367710758, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.8816100142712457, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.1176779917705062, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.35374596927067614`, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.5898139467699366, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.8258819242701065, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.06194990177027648, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.29801787926953693`, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.5340858567697069, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.7701538342689673, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.006221811769137275, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.24228978926930722`, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.47835776676856767`, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.7144257442687376, 0.6, 0.6], 
    PointBox[{{0.38557799524658326`, 0.2897105353978648}, {0.3802203950753017,
      0.30967621608919}, {0.38557799524658326`, 0.2897105353978648}}]}, 
   {Hue[0.9504937217679981, 0.6, 0.6], 
    PointBox[{{0.3802203950753017, 0.30967621608919}, {0.3756613756613853, 
     0.2857142857142613}, {0.3802203950753017, 0.30967621608919}}]}, 
   {Hue[0.186561699268168, 0.6, 0.6], 
    PointBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.42262967676742846`, 0.6, 0.6], 
    PointBox[{{0.3719425584795974, 0.33490333442867576`}, {0.3686535736477152,
      0.3430217976218657}, {0.3719425584795974, 0.33490333442867576`}}]}, 
   {Hue[0.6586976542675984, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218657}, {0.3656952791540422, 
     0.34787443354735825`}, {0.3686535736477152, 0.3430217976218657}}]}, 
   {Hue[0.8947656317677684, 0.6, 0.6], 
    PointBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.1308336092670288, 0.6, 0.6], 
    PointBox[{{0.28571428571429186`, 0.42063492063490715`}, {
     0.35636363636363944`, 0.3563636363636251}, {0.28571428571429186`, 
     0.42063492063490715`}}]}, 
   {Hue[0.36690158676719875`, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.3563636363636251}, {0.3289664168583491,
      0.3941038983910856}, {0.35636363636363944`, 0.3563636363636251}}]}, 
   {Hue[0.6029695642664592, 0.6, 0.6], 
    PointBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.8390375417666291, 0.6, 0.6], 
    PointBox[{{0.28571428571429575`, 0.4206349206349116}, {
     0.22500000000002385`, 0.22499999999999393`}, {0.28571428571429575`, 
     0.4206349206349116}}]}, 
   {Hue[0.07510551926679909, 0.6, 0.6], 
    PointBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`, 
     0.22499999999999393`}}]}, 
   {Hue[0.31117349676605954`, 0.6, 0.6], 
    PointBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.5472414742662295, 0.6, 0.6], 
    PointBox[{{0.37194255847959456`, 0.3349033344286734}, {
     0.38022039507530137`, 0.30967621608919027`}, {0.37194255847959456`, 
     0.3349033344286734}}]}, 
   {Hue[0.7833094517654899, 0.6, 0.6], 
    PointBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37641006016335066`, 0.32387584423367327`}, {0.38022039507530137`, 
     0.30967621608919027`}}]}, 
   {Hue[0.019377429265659885`, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.25544540676492034`, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.4915133842650903, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.7275813617652602, 0.6, 0.6], 
    PointBox[{{0.14644709513834644`, 0.4505228558931717}, {
     0.08095370255049969, 0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.9636493392645207, 0.6, 0.6], 
    PointBox[{{-0.0025013750520706214`, 0.13332034139695034`}, {
     0.2250000000000098, 0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.19971731676469062`, 0.6, 0.6], 
    PointBox[{{0.2250000000000098, 0.22500000000000916`}, {
     0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.4357852942639511, 0.6, 0.6], 
    PointBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774,
      0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.671853271764121, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349174}, {0.26879025987200483`,
      0.4460209593983388}, {0.2857142857142797, 0.4206349206349174}}]}, 
   {Hue[0.907921249264291, 0.6, 0.6], 
    PointBox[{{0.26879025987200483`, 0.4460209593983388}, {
     0.24371717401554568`, 0.4588406264164076}, {0.26879025987200483`, 
     0.4460209593983388}}]}, 
   {Hue[0.14398922676355141`, 0.6, 0.6], 
    PointBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.38005720426372136`, 0.6, 0.6], 
    PointBox[{{0.1788633783537186, 0.4786910048579647}, {0.2032241431710886, 
     0.4712346887577921}, {0.1788633783537186, 0.4786910048579647}}]}, 
   {Hue[0.6161251817629818, 0.6, 0.6], 
    PointBox[{{0.2032241431710886, 0.4712346887577921}, {0.19128246574824412`,
      0.4785597592445807}, {0.2032241431710886, 0.4712346887577921}}]}, 
   {Hue[0.8521931592631518, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.0882611367624122, 0.6, 0.6], 
    PointBox[{{0.17886337835371754`, 0.47869100485795907`}, {
     0.1571929936156713, 0.47340745493046793`}, {0.17886337835371754`, 
     0.47869100485795907`}}]}, 
   {Hue[0.32432911426258215`, 0.6, 0.6], 
    PointBox[{{0.1571929936156713, 0.47340745493046793`}, {0.1464470951383431,
      0.45052285589313795`}, {0.1571929936156713, 0.47340745493046793`}}]}, 
   {Hue[0.5603970917627521, 0.6, 0.6], 
    PointBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.7964650692620125, 0.6, 0.6], 
    PointBox[{{0.28571428571428514`, 0.42063492063488966`}, {
     0.22500000000000095`, 0.22499999999999198`}, {0.28571428571428514`, 
     0.42063492063488966`}}]}, 
   {Hue[0.032533046762182494`, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.26860102426144294`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.5046690017616129, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.7407369792617828, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.9768049567610433, 0.6, 0.6], 
    PointBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.21287293426121323`, 0.6, 0.6], 
    PointBox[{{0.04653104395406637, -0.662934678334837}, {
     0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.4489409117604737, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838166`, -0.49012487951236394`}, {-0.021122846702903656`, \
-0.568062506042758}, {0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.6850088892606436, 0.6, 0.6], 
    PointBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`,
      0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.9210768667599041, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.03329211743993396}, {
     0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.15714484426007402`, 0.6, 0.6], 
    PointBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.39321282176024397`, 0.6, 0.6], 
    PointBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.6292807992595044, 0.6, 0.6], 
    PointBox[{{-0.0025013750520627336`, 0.13332034139692833`}, {
     0.22500000000001236`, 0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.8653487767596744, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 0.22499999999999853`}, {
     0.14644709513834822`, 0.45052285589315955`}, {0.22500000000001236`, 
     0.22499999999999853`}}]}, 
   {Hue[0.10141675425893482`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.33748473175910476`, 0.6, 0.6], 
    PointBox[{{-0.002501375052059617, 
     0.13332034139692886`}, {-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.5735527092583652, 0.6, 0.6], 
    PointBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.02112284670289147, -0.5680625060427521}, {-0.12354103887940386`, \
-0.4244397774803709}}]}, 
   {Hue[0.8096206867585352, 0.6, 0.6], 
    PointBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.0456886642587051, 0.6, 0.6], 
    PointBox[{{0.31496691731055365`, -0.033292117439941545`}, {
     0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.28175664175796555`, 0.6, 0.6], 
    PointBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.5178246192581355, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.753892596757396, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.9899605742575659, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.22602855175773584`, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.4620965292569963, 0.6, 0.6], 
    PointBox[{{0.2857142857142748, 0.42063492063490054`}, {0.2249999999999933,
      0.22499999999999326`}, {0.2857142857142748, 0.42063492063490054`}}]}, 
   {Hue[0.6981645067571662, 0.6, 0.6], 
    PointBox[{{0.2249999999999933, 0.22499999999999326`}, {0.3756613756613609,
      0.2857142857142699}, {0.2249999999999933, 0.22499999999999326`}}]}, 
   {Hue[0.9342324842564267, 0.6, 0.6], 
    PointBox[{{0.36686045613278195`, 0.09746228039428441}, {
     0.3827818625131629, 0.19153112007297776`}, {
     0.3149669173105792, -0.03329211743993042}, {0.36686045613278195`, 
     0.09746228039428441}}]}, 
   {Hue[0.17030046175659663`, 0.6, 0.6], 
    PointBox[{{0.3149669173105792, -0.03329211743993042}, {0.3480564913580183,
      0.019358472571351884`}, {0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.4063684392558571, 0.6, 0.6], 
    PointBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183, 
     0.019358472571351884`}}]}, 
   {Hue[0.642436416756027, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708,
      0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.878504394256197, 0.6, 0.6], 
    PointBox[{{0.38989990099427113`, 0.23358680313962157`}, {
     0.3827818625131418, 0.19153112007296608`}, {0.38989990099427113`, 
     0.23358680313962157`}}]}, 
   {Hue[0.11457237175545743`, 0.6, 0.6], 
    PointBox[{{0.3827818625131418, 0.19153112007296608`}, {0.3889929855426777,
      0.21212252192280404`}, {0.3827818625131418, 0.19153112007296608`}}]}, 
   {Hue[0.35064034925562737`, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.5867083267548878, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.23358680313962116`}, {
     0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.8227763042550578, 0.6, 0.6], 
    PointBox[{{0.387953213482537, 0.2672765289825382}, {0.37566137566136737`, 
     0.2857142857142784}, {0.387953213482537, 0.2672765289825382}}]}, 
   {Hue[0.05884428175522771, 0.6, 0.6], 
    PointBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.29491225925448816`, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.033292117439949}, {0.22500000000000597`,
      0.22500000000000356`}, {0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.5309802367546581, 0.6, 0.6], 
    PointBox[{{0.22500000000000597`, 
     0.22500000000000356`}, {-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.7670482142539186, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.0031161917540885042`, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.23918416925334895`, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.4752521467535189, 0.6, 0.6], 
    PointBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.7113201242536888, 0.6, 0.6], 
    PointBox[{{0.31414058355236973`, 0.41102696069036976`}, {
     0.3084856021949659, 0.41574800053617655`}, {0.31414058355236973`, 
     0.41102696069036976`}}]}, 
   {Hue[0.9473881017529493, 0.6, 0.6], 
    PointBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.32896641685834865`, 0.39410389839108484`}, {0.3084856021949659, 
     0.41574800053617655`}}]}, 
   {Hue[0.18345607925311924`, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.4195240567523797, 0.6, 0.6], 
    PointBox[{{0.2857142857142966, 0.4206349206349238}, {0.22500000000001527`,
      0.2250000000000075}, {0.2857142857142966, 0.4206349206349238}}]}, 
   {Hue[0.6555920342525496, 0.6, 0.6], 
    PointBox[{{0.22500000000001527`, 0.2250000000000075}, {
     0.37566137566138663`, 0.28571428571429386`}, {0.22500000000001527`, 
     0.2250000000000075}}]}, 
   {Hue[0.8916600117527196, 0.6, 0.6], 
    PointBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.12772798925198003`, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.3631386508479604}, {0.35636363636363966`,
      0.3563636363636253}, {0.3545130537035666, 0.3631386508479604}}]}, 
   {Hue[0.36379596675215, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.3563636363636253}, {0.36569527915404, 
     0.34787443354735803`}, {0.35636363636363966`, 0.3563636363636253}}]}, 
   {Hue[0.5998639442514104, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.8359319217515804, 0.6, 0.6], 
    PointBox[{{0.3545130537035657, 0.36313865084796004`}, {
     0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.07199989925084083, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3289664168583493,
      0.3941038983910855}, {0.34077868196385597`, 0.3806206968636867}}]}, 
   {Hue[0.30806787675101077`, 0.6, 0.6], 
    PointBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.5441358542511807, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.42063492063489594`}, {0.3084856021949653,
      0.41574800053617594`}, {0.2857142857142855, 0.42063492063489594`}}]}, 
   {Hue[0.7802038317504412, 0.6, 0.6], 
    PointBox[{{0.3084856021949653, 0.41574800053617594`}, {
     0.28919552536097154`, 0.43185224838532377`}, {0.3084856021949653, 
     0.41574800053617594`}}]}, 
   {Hue[0.016271809250611113`, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.25233978674987156`, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.4884077642500415, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.7244757417502115, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.9605437192494719, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.19661169674964185`, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.4326796742489023, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.6687476517490722, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.9048156292483327, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.14088360674850264`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.3769515842486726, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.613019561747933, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.849087539248103, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.08515551674736344, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.3212234942475334, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.5572914717467938, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.7933594492469638, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.029427426747133723`, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.2654954042463942, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.5015633817465641, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.7376313592458246, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.9736993367459945, 0.6, 0.6], 
    PointBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748,
      0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.20976731424616446`, 0.6, 0.6], 
    PointBox[{{0.3661049933167638, 0.3475017074687791}, {0.36526043462899893`,
      0.3487772923986486}, {0.3661049933167638, 0.3475017074687791}}]}, 
   {Hue[0.4458352917454249, 0.6, 0.6], 
    PointBox[{{0.36526043462899893`, 0.3487772923986486}, {
     0.36569527915404204`, 0.3478744335473786}, {0.36526043462899893`, 
     0.3487772923986486}}]}, 
   {Hue[0.6819032692455949, 0.6, 0.6], 
    PointBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.9179712467448553, 0.6, 0.6], 
    PointBox[{{0.3640668453668281, 0.35054563356312246`}, {
     0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.15403922424502525`, 0.6, 0.6], 
    PointBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3633098687736466,
      0.35162418108708426`}, {0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.3901072017442857, 0.6, 0.6], 
    PointBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.6261751792444556, 0.6, 0.6], 
    PointBox[{{0.3545130537035631, 0.3631386508479704}, {0.36246679332562065`,
      0.3527277130671351}, {0.3545130537035631, 0.3631386508479704}}]}, 
   {Hue[0.8622431567446256, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3593104037121859,
      0.35703225623497364`}, {0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.09831113424388604, 0.6, 0.6], 
    PointBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367,
      0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.334379111744056, 0.6, 0.6], 
    PointBox[{{0.3545130537035827, 0.3631386508479935}, {0.3563636363636488, 
     0.3563636363636559}, {0.3545130537035827, 0.3631386508479935}}]}, 
   {Hue[0.5704470892433164, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.3563636363636559}, {0.3656952791540511, 
     0.34787443354738634`}, {0.3563636363636488, 0.3563636363636559}}]}, 
   {Hue[0.8065150667434864, 0.6, 0.6], 
    PointBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.04258304424365633, 0.6, 0.6], 
    PointBox[{{0.3640668453668271, 0.3505456335631241}, {0.3652604346289987, 
     0.3487772923986482}, {0.3640668453668271, 0.3505456335631241}}]}, 
   {Hue[0.2786510217429168, 0.6, 0.6], 
    PointBox[{{0.3652604346289987, 0.3487772923986482}, {0.3646433991245297, 
     0.34970923614879706`}, {0.3652604346289987, 0.3487772923986482}}]}, 
   {Hue[0.5147189992430867, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.7507869767423472, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.9868549542425171, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.22292293174177757`, 0.6, 0.6], 
    PointBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695,
      0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.4589909092419475, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.42063492063489855`}, {0.3563636363636406,
      0.35636363636363294`}, {0.2857142857142972, 0.42063492063489855`}}]}, 
   {Hue[0.6950588867421175, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363294`}, {0.3289664168583523,
      0.39410389839109117`}, {0.3563636363636406, 0.35636363636363294`}}]}, 
   {Hue[0.9311268642413779, 0.6, 0.6], 
    PointBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422,
      0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.16719484174154786`, 0.6, 0.6], 
    PointBox[{{0.35451305370355707`, 0.36313865084794933`}, {
     0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.4032628192408083, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956265}, {0.34790295214133243`,
      0.3717908521217548}, {0.3516402605569658, 0.3670601366956265}}]}, 
   {Hue[0.6393307967409783, 0.6, 0.6], 
    PointBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.8753987742411482, 0.6, 0.6], 
    PointBox[{{0.3353022956135939, 0.38740814877315666`}, {0.3407786819638529,
      0.3806206968636989}, {0.3353022956135939, 0.38740814877315666`}}]}, 
   {Hue[0.11146675174040865`, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636989}, {0.33800479461712113`,
      0.38415149005592053`}, {0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.3475347292405786, 0.6, 0.6], 
    PointBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.583602706739839, 0.6, 0.6], 
    PointBox[{{0.33530229561358665`, 0.38740814877315005`}, {
     0.33025918643108465`, 0.3933109086034638}, {0.33530229561358665`, 
     0.38740814877315005`}}]}, 
   {Hue[0.819670684240009, 0.6, 0.6], 
    PointBox[{{0.33025918643108465`, 0.3933109086034638}, {0.3289664168583066,
      0.39410389839106336`}, {0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.055738661739269446`, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226,
      0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.2918066392394394, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.36313865084795893`}, {
     0.3563636363636379, 0.35636363636362284`}, {0.35451305370356495`, 
     0.36313865084795893`}}]}, 
   {Hue[0.5278746167396093, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.7639425942388698, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.000010571739039733075`, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.23607854923830018`, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.47214652673847013`, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.7082145042386401, 0.6, 0.6], 
    PointBox[{{0.3855779952465839, 0.2897105353978765}, {0.38022039507530087`,
      0.3096762160892012}, {0.3855779952465839, 0.2897105353978765}}]}, 
   {Hue[0.9442824817379005, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3756613756614077,
      0.2857142857142943}, {0.38022039507530087`, 0.3096762160892012}}]}, 
   {Hue[0.18035045923807047`, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.4164184367373309, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.3349033344286866}, {0.3686535736477126, 
     0.3430217976218765}, {0.3719425584795938, 0.3349033344286866}}]}, 
   {Hue[0.6524864142375009, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218765}, {0.36569527915403693`,
      0.34787443354736775`}, {0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.8885543917367613, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`,
      0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.12462236923693126`, 0.6, 0.6], 
    PointBox[{{0.28571428571428625`, 0.4206349206349173}, {0.3563636363636365,
      0.35636363636363605`}, {0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.3606903467371012, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363605`}, {0.3289664168583452,
      0.3941038983910972}, {0.3563636363636365, 0.35636363636363605`}}]}, 
   {Hue[0.5967583242363617, 0.6, 0.6], 
    PointBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.8328263017365316, 0.6, 0.6], 
    PointBox[{{0.2857142857142943, 0.42063492063492774`}, {0.2250000000000166,
      0.22500000000000417`}, {0.2857142857142943, 0.42063492063492774`}}]}, 
   {Hue[0.06889427923579206, 0.6, 0.6], 
    PointBox[{{0.2250000000000166, 0.22500000000000417`}, {
     0.37566137566138513`, 0.28571428571428975`}, {0.2250000000000166, 
     0.22500000000000417`}}]}, 
   {Hue[0.304962256735962, 0.6, 0.6], 
    PointBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.541030234236132, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.33490333442868675`}, {
     0.3802203950752985, 0.30967621608920126`}, {0.37194255847959096`, 
     0.33490333442868675`}}]}, 
   {Hue[0.7770982117353924, 0.6, 0.6], 
    PointBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37641006016334794`, 0.32387584423368493`}, {0.3802203950752985, 
     0.30967621608920126`}}]}, 
   {Hue[0.013166189235562342`, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.2492341667348228, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.48530214423499274`, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.7213701217342532, 0.6, 0.6], 
    PointBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579,
      0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.9574380992344231, 0.6, 0.6], 
    PointBox[{{0.3545130537036056, 0.36313865084801034`}, {
     0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.19350607673459308`, 0.6, 0.6], 
    PointBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3656952791540731,
      0.34787443354739106`}, {0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.42957405423385353`, 0.6, 0.6], 
    PointBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.6656420317340235, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.33490333442873066`}, {
     0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.9017100092332839, 0.6, 0.6], 
    PointBox[{{0.371831560941915, 0.336371506436422}, {0.3704876939699599, 
     0.3393371063120023}, {0.371831560941915, 0.336371506436422}}]}, 
   {Hue[0.13777798673345387`, 0.6, 0.6], 
    PointBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897,
      0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.3738459642327143, 0.6, 0.6], 
    PointBox[{{0.36785166455712487`, 0.34463280831816373`}, {
     0.36865357364771284`, 0.3430217976218766}, {0.36785166455712487`, 
     0.34463280831816373`}}]}, 
   {Hue[0.6099139417328843, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36838489151574566`, 0.3436850071258846}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.8459819192330542, 0.6, 0.6], 
    PointBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.08204989673231466, 0.6, 0.6], 
    PointBox[{{0.3678516645571221, 0.34463280831816345`}, {0.3668438624670714,
      0.3463065680669556}, {0.3678516645571221, 0.34463280831816345`}}]}, 
   {Hue[0.3181178742324846, 0.6, 0.6], 
    PointBox[{{0.3668438624670714, 0.3463065680669556}, {0.36569527915403094`,
      0.34787443354737047`}, {0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.5541858517317451, 0.6, 0.6], 
    PointBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.790253829231915, 0.6, 0.6], 
    PointBox[{{0.371942558479637, 0.33490333442870807`}, {
     0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637, 
     0.33490333442870807`}}]}, 
   {Hue[0.02632180673208495, 0.6, 0.6], 
    PointBox[{{0.35636363636367063`, 0.35636363636366997`}, {
     0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.2623897842313454, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.49845776173151535`, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.7345257392307758, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.9705937167309457, 0.6, 0.6], 
    PointBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842,
      0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.2066616942302062, 0.6, 0.6], 
    PointBox[{{0.3575147972037972, 0.3594383981576018}, {0.3568521235488188, 
     0.3603034488126583}, {0.3575147972037972, 0.3594383981576018}}]}, 
   {Hue[0.44272967173037614`, 0.6, 0.6], 
    PointBox[{{0.3568521235488188, 0.3603034488126583}, {0.3593104037121854, 
     0.35703225623497825`}, {0.3568521235488188, 0.3603034488126583}}]}, 
   {Hue[0.6787976492305461, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.9148656267298065, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.36313865084797636`}, {
     0.35636363636365104`, 0.3563636363636415}, {0.35451305370357655`, 
     0.36313865084797636`}}]}, 
   {Hue[0.15093360422997648`, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.36569527915404815`, 0.3478744335473707}, {0.35636363636365104`, 
     0.3563636363636415}}]}, 
   {Hue[0.38700158172923693`, 0.6, 0.6], 
    PointBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724,
      0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.6230695592294069, 0.6, 0.6], 
    PointBox[{{0.3621366399035734, 0.35322402215032805`}, {0.3624667933256206,
      0.35272771306713535`}, {0.3621366399035734, 0.35322402215032805`}}]}, 
   {Hue[0.8591375367295768, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.35272771306713535`}, {
     0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.09520551422883727, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.3312734917290072, 0.6, 0.6], 
    PointBox[{{0.36213663990357364`, 0.35322402215032644`}, {
     0.36063853841206334`, 0.3552525341380987}, {0.36213663990357364`, 
     0.35322402215032644`}}]}, 
   {Hue[0.5673414692282677, 0.6, 0.6], 
    PointBox[{{0.36063853841206334`, 0.3552525341380987}, {0.3593104037121858,
      0.35703225623497276`}, {0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.8034094467284376, 0.6, 0.6], 
    PointBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`,
      0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.039477424227698066`, 0.6, 0.6], 
    PointBox[{{0.35451305370354186`, 0.36313865084794805`}, {
     0.35685212354881746`, 0.36030344881265586`}, {0.35451305370354186`, 
     0.36313865084794805`}}]}, 
   {Hue[0.275545401727868, 0.6, 0.6], 
    PointBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.511613379228038, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.7476813567272984, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.9837493342274684, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.2198173117267288, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.45588528922689875`, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.6919532667270687, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.9280212442263291, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.1640892217264991, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.40015719922575954`, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.6362251767259295, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.8722931542251899, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.10836113172535988`, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.34442910922552983`, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.5804970867247903, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.8165650642249602, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.052633041724220675`, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.2887010192243906, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.5247689967245606, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.760836974223821, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.996904951723991, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.2329729292232514, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.46904090672342136`, 0.6, 0.6], 
    PointBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.7051088842226818, 0.6, 0.6], 
    PointBox[{{0.31414058355238916`, 0.41102696069046785`}, {
     0.30848560219498944`, 0.41574800053629457`}, {0.31414058355238916`, 
     0.41102696069046785`}}]}, 
   {Hue[0.9411768617228518, 0.6, 0.6], 
    PointBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.32896641685836425`, 0.3941038983911513}, {0.30848560219498944`, 
     0.41574800053629457`}}]}, 
   {Hue[0.1772448392230217, 0.6, 0.6], 
    PointBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`,
      0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.41331281672228215`, 0.6, 0.6], 
    PointBox[{{0.28571428571434143`, 0.4206349206351728}, {
     0.22500000000022663`, 0.22500000000099263`}, {0.28571428571434143`, 
     0.4206349206351728}}]}, 
   {Hue[0.6493807942224521, 0.6, 0.6], 
    PointBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.8854487717217125, 0.6, 0.6], 
    PointBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.12151674922188249`, 0.6, 0.6], 
    PointBox[{{0.3545130537035681, 0.3631386508479847}, {0.35636363636364854`,
      0.35636363636366475`}, {0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.35758472672114294`, 0.6, 0.6], 
    PointBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.5936527042213129, 0.6, 0.6], 
    PointBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531,
      0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.8297206817214828, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479824}, {0.34077868196386285`,
      0.3806206968637295}, {0.3545130537035672, 0.3631386508479824}}]}, 
   {Hue[0.06578865922074328, 0.6, 0.6], 
    PointBox[{{0.34077868196386285`, 0.3806206968637295}, {
     0.32896641685836003`, 0.3941038983911479}, {0.34077868196386285`, 
     0.3806206968637295}}]}, 
   {Hue[0.30185663672091323`, 0.6, 0.6], 
    PointBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.5379246142201737, 0.6, 0.6], 
    PointBox[{{0.2857142857143318, 0.4206349206351748}, {0.3084856021949883, 
     0.41574800053629524`}, {0.2857142857143318, 0.4206349206351748}}]}, 
   {Hue[0.7739925917203436, 0.6, 0.6], 
    PointBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2891955253610056,
      0.43185224838551667`}, {0.3084856021949883, 0.41574800053629524`}}]}, 
   {Hue[0.010060569220513571`, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.24612854671977402`, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.48219652421994397`, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.7182645017192044, 0.6, 0.6], 
    PointBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.9543324792193744, 0.6, 0.6], 
    PointBox[{{0.3416235780881636, 0.3796562836362397}, {0.3407786819638447, 
     0.38062069686368083`}, {0.3416235780881636, 0.3796562836362397}}]}, 
   {Hue[0.19040045671863481`, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.38062069686368083`}, {
     0.34790295214133077`, 0.37179085212176427`}, {0.3407786819638447, 
     0.38062069686368083`}}]}, 
   {Hue[0.42646843421880476`, 0.6, 0.6], 
    PointBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.6625364117189747, 0.6, 0.6], 
    PointBox[{{0.35451305370358777`, 0.363138650847996}, {0.3568521235488177, 
     0.3603034488126544}, {0.35451305370358777`, 0.363138650847996}}]}, 
   {Hue[0.8986043892182352, 0.6, 0.6], 
    PointBox[{{0.3568521235488177, 0.3603034488126544}, {0.35442042116750333`,
      0.3634777801325511}, {0.3568521235488177, 0.3603034488126544}}]}, 
   {Hue[0.1346723667184051, 0.6, 0.6], 
    PointBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708,
      0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.37074034421766555`, 0.6, 0.6], 
    PointBox[{{0.3507303001809534, 0.3682326597911659}, {0.35164026055696584`,
      0.36706013669562804`}, {0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.6068083217178355, 0.6, 0.6], 
    PointBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.35147411112841925`, 0.3672869377910765}, {0.35164026055696584`, 
     0.36706013669562804`}}]}, 
   {Hue[0.8428762992180054, 0.6, 0.6], 
    PointBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747,
      0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.0789442767172659, 0.6, 0.6], 
    PointBox[{{0.35073030018095436`, 0.36823265979116404`}, {
     0.3494107259168083, 0.36990224168544866`}, {0.35073030018095436`, 
     0.36823265979116404`}}]}, 
   {Hue[0.31501225421743584`, 0.6, 0.6], 
    PointBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.5510802317166963, 0.6, 0.6], 
    PointBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.7871482092168662, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084794217`}, {0.3407786819638427,
      0.38062069686367306`}, {0.3545130537035666, 0.36313865084794217`}}]}, 
   {Hue[0.023216186716126685`, 0.6, 0.6], 
    PointBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3289664168582897,
      0.3941038983909383}, {0.3407786819638427, 0.38062069686367306`}}]}, 
   {Hue[0.25928416421629663`, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.4953521417164666, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.731420119215727, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.967488096715897, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`,
      0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.20355607421515742`, 0.6, 0.6], 
    PointBox[{{0.3372098611056597, 0.3851324960919457}, {0.33687331423747635`,
      0.3855392429200059}, {0.3372098611056597, 0.3851324960919457}}]}, 
   {Hue[0.43962405171532737`, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3380047946171214,
      0.3841514900559217}, {0.33687331423747635`, 0.3855392429200059}}]}, 
   {Hue[0.6756920292154973, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.9117600067147578, 0.6, 0.6], 
    PointBox[{{0.3353022956135938, 0.387408148773156}, {0.3302591864310877, 
     0.3933109086034675}, {0.3353022956135938, 0.387408148773156}}]}, 
   {Hue[0.1478279842149277, 0.6, 0.6], 
    PointBox[{{0.3302591864310877, 0.3933109086034675}, {0.32896641685835, 
     0.39410389839109516`}, {0.3302591864310877, 0.3933109086034675}}]}, 
   {Hue[0.38389596171418816`, 0.6, 0.6], 
    PointBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887,
      0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.6199639392143581, 0.6, 0.6], 
    PointBox[{{0.3416235780881689, 0.3796562836362502}, {0.34077868196385247`,
      0.3806206968636987}, {0.3416235780881689, 0.3796562836362502}}]}, 
   {Hue[0.8560319167136186, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.3806206968636987}, {
     0.34790295214133504`, 0.3717908521217626}, {0.34077868196385247`, 
     0.3806206968636987}}]}, 
   {Hue[0.0920998942137885, 0.6, 0.6], 
    PointBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.32816787171395845`, 0.6, 0.6], 
    PointBox[{{0.3416235780881683, 0.37965628363624865`}, {0.3391449517493391,
      0.38274445284765424`}, {0.3416235780881683, 0.37965628363624865`}}]}, 
   {Hue[0.5642358492132189, 0.6, 0.6], 
    PointBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3380047946171196,
      0.3841514900559191}, {0.3391449517493391, 0.38274445284765424`}}]}, 
   {Hue[0.8003038267133888, 0.6, 0.6], 
    PointBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.036371804212649295`, 0.6, 0.6], 
    PointBox[{{0.3353022956135942, 0.38740814877315544`}, {
     0.33687331423747635`, 0.38553924292000563`}, {0.3353022956135942, 
     0.38740814877315544`}}]}, 
   {Hue[0.27243978171281924`, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.33608412282043965`, 0.3864930509508003}, {0.33687331423747635`, 
     0.38553924292000563`}}]}, 
   {Hue[0.5085077592129892, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.7445757367122496, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.9806437142124196, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.21671169171168003`, 0.6, 0.6], 
    PointBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.45277966921185, 0.6, 0.6], 
    PointBox[{{0.3545130537035932, 0.36313865084796615`}, {0.34077868196386, 
     0.3806206968636972}, {0.3545130537035932, 0.36313865084796615`}}]}, 
   {Hue[0.6888476467111104, 0.6, 0.6], 
    PointBox[{{0.34077868196386, 0.3806206968636972}, {0.3289664168583651, 
     0.39410389839111126`}, {0.34077868196386, 0.3806206968636972}}]}, 
   {Hue[0.9249156242112804, 0.6, 0.6], 
    PointBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789,
      0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.16098360171145032`, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {0.3340841473174701,
      0.38887608391847167`}, {0.3353022956135915, 0.38740814877315605`}}]}, 
   {Hue[0.39705157921071077`, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847167`}, {
     0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.6331195567108807, 0.6, 0.6], 
    PointBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064,
      0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.8691875342101412, 0.6, 0.6], 
    PointBox[{{0.325837895465259, 0.39841350422941885`}, {
     0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259, 
     0.39841350422941885`}}]}, 
   {Hue[0.10525551171031111`, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346773`}, {
     0.3278411807950966, 0.39614108856211494`}, {0.33025918643108804`, 
     0.39331090860346773`}}]}, 
   {Hue[0.34132348920957156`, 0.6, 0.6], 
    PointBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891,
      0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.5773914667097415, 0.6, 0.6], 
    PointBox[{{0.32583789546525904`, 0.39841350422941957`}, {
     0.32146533685835804`, 0.40319600708814407`}, {0.32583789546525904`, 
     0.39841350422941957`}}]}, 
   {Hue[0.8134594442099115, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.3289664168583575, 0.39410389839110416`}, {0.32146533685835804`, 
     0.40319600708814407`}}]}, 
   {Hue[0.049527421709171904`, 0.6, 0.6], 
    PointBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.28559539920934185`, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731482}, {0.340778681963858, 
     0.38062069686369177`}, {0.335302295613595, 0.3874081487731482}}]}, 
   {Hue[0.5216633767086023, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369177`}, {0.3380047946171228, 
     0.38415149005591576`}, {0.340778681963858, 0.38062069686369177`}}]}, 
   {Hue[0.7577313542087722, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.9937993317089422, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.22986730920820264`, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.4659352867083726, 0.6, 0.6], 
    PointBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.702003264207633, 0.6, 0.6], 
    PointBox[{{0.36406684536683004`, 0.3505456335631314}, {0.362466793325625, 
     0.3527277130671445}, {0.36406684536683004`, 0.3505456335631314}}]}, 
   {Hue[0.938071241707803, 0.6, 0.6], 
    PointBox[{{0.362466793325625, 0.3527277130671445}, {0.36569527915404115`, 
     0.3478744335473789}, {0.362466793325625, 0.3527277130671445}}]}, 
   {Hue[0.17413921920706343`, 0.6, 0.6], 
    PointBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.4102071967072334, 0.6, 0.6], 
    PointBox[{{0.3545130537035685, 0.3631386508479836}, {0.3407786819638589, 
     0.3806206968637148}, {0.3545130537035685, 0.3631386508479836}}]}, 
   {Hue[0.6462751742074033, 0.6, 0.6], 
    PointBox[{{0.3407786819638589, 0.3806206968637148}, {0.3289664168583551, 
     0.394103898391123}, {0.3407786819638589, 0.3806206968637148}}]}, 
   {Hue[0.8823431517066638, 0.6, 0.6], 
    PointBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.11841112920683372`, 0.6, 0.6], 
    PointBox[{{0.37194255847960256`, 0.3349033344287028}, {0.3563636363636456,
      0.3563636363636547}, {0.37194255847960256`, 0.3349033344287028}}]}, 
   {Hue[0.35447910670609417`, 0.6, 0.6], 
    PointBox[{{0.3563636363636456, 0.3563636363636547}, {0.3756613756614305, 
     0.2857142857143645}, {0.3563636363636456, 0.3563636363636547}}]}, 
   {Hue[0.5905470842062641, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.8266150617064341, 0.6, 0.6], 
    PointBox[{{0.3719425584796014, 0.3349033344287021}, {0.3686535736477182, 
     0.3430217976218869}, {0.3719425584796014, 0.3349033344287021}}]}, 
   {Hue[0.06268303920569451, 0.6, 0.6], 
    PointBox[{{0.3686535736477182, 0.3430217976218869}, {0.36569527915404093`,
      0.3478744335473791}, {0.3686535736477182, 0.3430217976218869}}]}, 
   {Hue[0.29875101670586446`, 0.6, 0.6], 
    PointBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.5348189942051249, 0.6, 0.6], 
    PointBox[{{0.3545130537035703, 0.3631386508479838}, {0.36246679332562526`,
      0.3527277130671447}, {0.3545130537035703, 0.3631386508479838}}]}, 
   {Hue[0.7708869717052949, 0.6, 0.6], 
    PointBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3593104037121902,
      0.35703225623498397`}, {0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.006954949204555305, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.24302292670472525`, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.4790909042048952, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.7151588817041556, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.9512268592043256, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.18729483670358604`, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.423362814203756, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.6594307917039259, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.8954987692031864, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.13156674670335633`, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.3676347242026168, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.6037027017027867, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.8397706792020472, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.07583865670221712, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.31190663420238707`, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.5479746117016475, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.7840425892018175, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.020110566701077914`, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.25617854420124786`, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.4922465217014178, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.7283144992006783, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.9643824767008482, 0.6, 0.6], 
    PointBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565,
      0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.20045045420010865`, 0.6, 0.6], 
    PointBox[{{0.28541455210582717`, 0.4350087796389806}, {
     0.28139574582138666`, 0.4379361849841188}, {0.28541455210582717`, 
     0.4350087796389806}}]}, 
   {Hue[0.4365184317002786, 0.6, 0.6], 
    PointBox[{{0.28139574582138666`, 0.4379361849841188}, {0.2891955253609571,
      0.43185224838533154`}, {0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.672586409199539, 0.6, 0.6], 
    PointBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`,
      0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.908654386699709, 0.6, 0.6], 
    PointBox[{{0.27333746157808764`, 0.44369601176047746`}, {
     0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.14472236419987894`, 0.6, 0.6], 
    PointBox[{{0.2696340572958811, 0.4462845809991962}, {0.2678679083332715, 
     0.4474044867064361}, {0.2696340572958811, 0.4462845809991962}}]}, 
   {Hue[0.3807903416991394, 0.6, 0.6], 
    PointBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.6168583191993093, 0.6, 0.6], 
    PointBox[{{0.2857142857142657, 0.4206349206349101}, {0.2687902598719945, 
     0.446020959398349}, {0.2857142857142657, 0.4206349206349101}}]}, 
   {Hue[0.8529262966985698, 0.6, 0.6], 
    PointBox[{{0.2687902598719945, 0.446020959398349}, {0.2437171740155286, 
     0.4588406264164154}, {0.2687902598719945, 0.446020959398349}}]}, 
   {Hue[0.08899427419873973, 0.6, 0.6], 
    PointBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.3250622516980002, 0.6, 0.6], 
    PointBox[{{0.2857142857142586, 0.42063492063489744`}, {
     0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.5611302291981701, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361806}, {
     0.28919552536096355`, 0.4318522483853341}, {0.30848560219495524`, 
     0.4157480005361806}}]}, 
   {Hue[0.7971982066983401, 0.6, 0.6], 
    PointBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374,
      0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.033266184197600523`, 0.6, 0.6], 
    PointBox[{{0.2733374615780871, 0.44369601176048074`}, {0.2813957458213872,
      0.43793618498411957`}, {0.2733374615780871, 0.44369601176048074`}}]}, 
   {Hue[0.26933416169777047`, 0.6, 0.6], 
    PointBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2770732122843902,
      0.44108483333518184`}, {0.2813957458213872, 0.43793618498411957`}}]}, 
   {Hue[0.5054021391970309, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.7414701166972009, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.9775380941973708, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.21360607169663126`, 0.6, 0.6], 
    PointBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.4496740491968012, 0.6, 0.6], 
    PointBox[{{0.314140583552356, 0.41102696069035616`}, {0.3084856021949502, 
     0.41574800053615824`}, {0.314140583552356, 0.41102696069035616`}}]}, 
   {Hue[0.6857420266960617, 0.6, 0.6], 
    PointBox[{{0.3084856021949502, 0.41574800053615824`}, {0.328966416858337, 
     0.39410389839107685`}, {0.3084856021949502, 0.41574800053615824`}}]}, 
   {Hue[0.9218100041962316, 0.6, 0.6], 
    PointBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279,
      0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.15787798169549205`, 0.6, 0.6], 
    PointBox[{{0.2857142857142621, 0.42063492063485913`}, {
     0.22499999999971973`, 0.22499999999965328`}, {0.2857142857142621, 
     0.42063492063485913`}}]}, 
   {Hue[0.393945959195662, 0.6, 0.6], 
    PointBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.3756613756613126, 0.28571428571423824`}, {0.22499999999971973`, 
     0.22499999999965328`}}]}, 
   {Hue[0.6300139366958319, 0.6, 0.6], 
    PointBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.8660819141950924, 0.6, 0.6], 
    PointBox[{{0.35451305370355085`, 0.3631386508479643}, {0.3563636363636187,
      0.3563636363636248}, {0.35451305370355085`, 0.3631386508479643}}]}, 
   {Hue[0.10214989169526234`, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3656952791540216, 
     0.34787443354736436`}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.3382178691945228, 0.6, 0.6], 
    PointBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.5742858466946927, 0.6, 0.6], 
    PointBox[{{0.3545130537035499, 0.36313865084796404`}, {0.3407786819638419,
      0.3806206968636862}, {0.3545130537035499, 0.36313865084796404`}}]}, 
   {Hue[0.8103538241948627, 0.6, 0.6], 
    PointBox[{{0.3407786819638419, 0.3806206968636862}, {0.32896641685833405`,
      0.3941038983910783}, {0.3407786819638419, 0.3806206968636862}}]}, 
   {Hue[0.04642180169412313, 0.6, 0.6], 
    PointBox[{{0.28919552536095094`, 0.431852248385293}, {
     0.26879025987197486`, 0.44602095939828834`}, {0.2857142857142501, 
     0.42063492063486324`}, {0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.2824897791942931, 0.6, 0.6], 
    PointBox[{{0.2857142857142501, 0.42063492063486324`}, {
     0.30848560219494997`, 0.41574800053615907`}, {0.2857142857142501, 
     0.42063492063486324`}}]}, 
   {Hue[0.5185577566935535, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`, 
     0.41574800053615907`}}]}, 
   {Hue[0.7546257341937235, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.9906937116929839, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.22676168919315387`, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.4628296666933238, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834,
      0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.6988976441925843, 0.6, 0.6], 
    PointBox[{{0.30878420298930354`, 0.4163471104910644}, {0.3081174341639496,
      0.4169176553042773}, {0.30878420298930354`, 0.4163471104910644}}]}, 
   {Hue[0.9349656216927542, 0.6, 0.6], 
    PointBox[{{0.3081174341639496, 0.4169176553042773}, {0.30969951199121093`,
      0.4154874850676886}, {0.3081174341639496, 0.4169176553042773}}]}, 
   {Hue[0.17103359919201466`, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.4071015766921846, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.41978650280204804`}, {
     0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.6431695541923546, 0.6, 0.6], 
    PointBox[{{0.29699591248346774`, 0.4260264464098697}, {
     0.28919552536096393`, 0.43185224838533665`}, {0.29699591248346774`, 
     0.4260264464098697}}]}, 
   {Hue[0.879237531691615, 0.6, 0.6], 
    PointBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.11530550919178495`, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903823}, {0.3084856021949608, 
     0.4157480005361891}, {0.3141405835523651, 0.4110269606903823}}]}, 
   {Hue[0.3513734866910454, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.4157480005361891}, {0.32896641685834305`,
      0.3941038983910968}, {0.3084856021949608, 0.4157480005361891}}]}, 
   {Hue[0.5874414641912153, 0.6, 0.6], 
    PointBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.8235094416904758, 0.6, 0.6], 
    PointBox[{{0.31414058355236546`, 0.41102696069038147`}, {
     0.31124801425068804`, 0.41403318722114085`}, {0.31414058355236546`, 
     0.41102696069038147`}}]}, 
   {Hue[0.05957741919064574, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.2956453966908157, 0.6, 0.6], 
    PointBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.5317133741900761, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.41978650280204594`}, {
     0.30811743416394966`, 0.4169176553042775}, {0.30466415393759083`, 
     0.41978650280204594`}}]}, 
   {Hue[0.7677813516902461, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30671615378331024`, 0.41811671144282253`}, {0.30811743416394966`, 
     0.4169176553042775}}]}, 
   {Hue[0.003849329189506534, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.23991730668967648`, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.4759852841898464, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.7120532616891069, 0.6, 0.6], 
    PointBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464,
      0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.9481212391892768, 0.6, 0.6], 
    PointBox[{{0.28571428571413393`, 0.4206349206350712}, {0.3084856021949524,
      0.4157480005361971}, {0.28571428571413393`, 0.4206349206350712}}]}, 
   {Hue[0.18418921668853727`, 0.6, 0.6], 
    PointBox[{{0.3084856021949524, 0.4157480005361971}, {0.28919552536095294`,
      0.4318522483853744}, {0.3084856021949524, 0.4157480005361971}}]}, 
   {Hue[0.4202571941887072, 0.6, 0.6], 
    PointBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.6563251716879677, 0.6, 0.6], 
    PointBox[{{0.30466415393758717`, 0.4197865028020495}, {
     0.30309262321659936`, 0.4211282223714788}, {0.30466415393758717`, 
     0.4197865028020495}}]}, 
   {Hue[0.8923931491881376, 0.6, 0.6], 
    PointBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30115411847005347`, 0.4227025002908326}, {0.30309262321659936`, 
     0.4211282223714788}}]}, 
   {Hue[0.12846112668830756`, 0.6, 0.6], 
    PointBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.364529104187568, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220938}, {
     0.29699591248346735`, 0.4260264464098699}, {0.29309625490958763`, 
     0.4291437166220938}}]}, 
   {Hue[0.600597081687738, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29500580927705194`, 0.4276458700881764}, {0.29699591248346735`, 
     0.4260264464098699}}]}, 
   {Hue[0.8366650591869984, 0.6, 0.6], 
    PointBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.07273303668716835, 0.6, 0.6], 
    PointBox[{{0.29309625490958946`, 0.42914371662209716`}, {
     0.2892670446988619, 0.43208269958522666`}, {0.29309625490958946`, 
     0.42914371662209716`}}]}, 
   {Hue[0.3088010141864288, 0.6, 0.6], 
    PointBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.28919552536097864`, 0.43185224838536795`}, {0.2892670446988619, 
     0.43208269958522666`}}]}, 
   {Hue[0.5448689916865987, 0.6, 0.6], 
    PointBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.7809369691867687, 0.6, 0.6], 
    PointBox[{{0.30466415393758545`, 0.4197865028020488}, {0.3084856021949473,
      0.41574800053619265`}, {0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.017004946686029143`, 0.6, 0.6], 
    PointBox[{{0.3084856021949473, 0.41574800053619265`}, {0.3096995119912056,
      0.41548748506769034`}, {0.3084856021949473, 0.41574800053619265`}}]}, 
   {Hue[0.2530729241861991, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.48914090168545954`, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.7252088791856295, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.9612768566857994, 0.6, 0.6], 
    PointBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.19734483418505988`, 0.6, 0.6], 
    PointBox[{{0.20844198226938446`, 0.4731381165523651}, {0.2032241431710353,
      0.47123468875778546`}, {0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.4334128116852298, 0.6, 0.6], 
    PointBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.6694807891844903, 0.6, 0.6], 
    PointBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.9055487666846602, 0.6, 0.6], 
    PointBox[{{0.28571428571428953`, 0.4206349206349064}, {0.3084856021949595,
      0.4157480005361839}, {0.28571428571428953`, 0.4206349206349064}}]}, 
   {Hue[0.14161674418392067`, 0.6, 0.6], 
    PointBox[{{0.3084856021949595, 0.4157480005361839}, {0.2891955253609706, 
     0.43185224838533937`}, {0.3084856021949595, 0.4157480005361839}}]}, 
   {Hue[0.3776847216840906, 0.6, 0.6], 
    PointBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.6137526991842606, 0.6, 0.6], 
    PointBox[{{0.2626434655421943, 0.45028908090661407`}, {0.2687902598719939,
      0.44602095939834824`}, {0.2626434655421943, 0.45028908090661407`}}]}, 
   {Hue[0.849820676683521, 0.6, 0.6], 
    PointBox[{{0.2687902598719939, 0.44602095939834824`}, {
     0.26786790833327045`, 0.44740448670643584`}, {0.2687902598719939, 
     0.44602095939834824`}}]}, 
   {Hue[0.08588865418369096, 0.6, 0.6], 
    PointBox[{{0.24371717401552107`, 0.45884062641640233`}, {
     0.268790259871984, 0.4460209593983343}, {0.2626434655421935, 
     0.45028908090661174`}, {0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.3219566316829514, 0.6, 0.6], 
    PointBox[{{0.2626434655421935, 0.45028908090661174`}, {0.253657796169305, 
     0.45481156405973483`}, {0.2626434655421935, 0.45028908090661174`}}]}, 
   {Hue[0.5580246091831214, 0.6, 0.6], 
    PointBox[{{0.253657796169305, 0.45481156405973483`}, {
     0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305, 
     0.45481156405973483`}}]}, 
   {Hue[0.7940925866832913, 0.6, 0.6], 
    PointBox[{{0.14644709513814555`, 0.450522855893014}, {
     0.22499999999939663`, 0.22499999999927886`}, {0.2857142857142293, 
     0.42063492063484736`}, {0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.030160564182551752`, 0.6, 0.6], 
    PointBox[{{0.2857142857142293, 0.42063492063484736`}, {
     0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.2662285416827217, 0.6, 0.6], 
    PointBox[{{0.20322414317102905`, 0.47123468875777}, {0.14644709513814555`,
      0.450522855893014}, {0.20322414317102905`, 0.47123468875777}}]}, 
   {Hue[0.5022965191819821, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.2857142857142858}, {0.38022039507529937`,
      0.3096762160892009}, {0.3719425584795933, 0.334903334428687}, {
     0.3756613756613763, 0.2857142857142858}}]}, 
   {Hue[0.7383644966821521, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.334903334428687}, {0.35636363636363655`, 
     0.35636363636363644`}, {0.3719425584795933, 0.334903334428687}}]}, 
   {Hue[0.9744324741814125, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363644`}, {
     0.3756613756613763, 0.2857142857142858}, {0.35636363636363655`, 
     0.35636363636363644`}}]}, 
   {Hue[0.2105004516815825, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.44656842918175244`, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.6826364066810129, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.9187043841811828, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.15477236168044328`, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.3908403391806132, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.6269083166807832, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.8629762941800436, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.09904427168021357, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.335112249179474, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.571180226679644, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.8072482041789044, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.04331618167907436, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.2793841591792443, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.5154521366785048, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.7515201141786747, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.9875880916779352, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.2236560691781051, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.45972404667827504`, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.6957920241775355, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.9318600016777054, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.1679279791769659, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.40399595667713584`, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.6400639341763963, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.8761319116765662, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.11219988917673618`, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.34826786667599663`, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.5843358441761666, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.820403821675427, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.05647179917559697, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.2925397766748574, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.5286077541750274, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.7646757316751973, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.0007437091744577629, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.2368116866746277, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.47287966417388816`, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.7089476416740581, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.945015619174228, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.1810835966734885, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.41715157417365845`, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.6532195516729189, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.8892875291730888, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.1253555066723493, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.36142348417251924`, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.5974914616726892, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.8335594391719496, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.06962741667211958, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.30569539417138003`, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.54176337167155, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.7778313491717199, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.013899326670980372`, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.24996730417115032`, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.48603528167041077`, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.7221032591705807, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.9581712366698412, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.1942392141700111, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.43030719167018106`, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.6663751691694415, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.9024431466696115, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.1385111241688719, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.37457910166904185`, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.6106470791692118, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.8467150566684722, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.08278303416864219, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.31885101166790264`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.5549189891680726, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.790986966667333, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.02705494416750298, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.2631229216676729, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.4991908991669334, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.7352588766671033, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.9713268541663638, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.20739483166653372`, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.44346280916670366`, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.6795307866659641, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.9155987641661341, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.1516667416653945, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.38773471916556446`, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.6238026966648249, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.8598706741649949, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.0959386516651648, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.33200662916442525`, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.5680746066645952, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.8041425841638556, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.04021056166402559, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.27627853916328604`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.512346516663456, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.7484144941636259, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.9844824716628864, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.22055044916305633`, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.4566184266623168, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.6926864041624867, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.9287543816626567, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.16482235916191712`, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.40089033666208707`, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.6369583141613475, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.8730262916615175, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.10909426916077791`, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.34516224666094786`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.5812302241611178, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.8172982016603783, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.0533661791605482, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.28943415665980865`, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.5255021341599786, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.7615701116601485, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.997638089159409, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.23370606665957894`, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.4697740441588394, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.7058420216590093, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.9419099991582698, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.17797797665843973`, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.4140459541586097, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.6501139316578701, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.8861819091580401, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.12224988665730052`, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.35831786415747047`, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.5943858416576404, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.8304538191569009, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.06652179665707081, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.30258977415633126`, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.5386577516565012, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.7747257291557617, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.0107937066559316, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.24686168415610155`, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.482929661655362, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.7189976391555319, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.9550656166547924, 0.6, 0.6], 
    PointBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843,
      0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.19113359415496234`, 0.6, 0.6], 
    PointBox[{{0.31496691731025084`, -0.03329211744075515}, {
     0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.4272015716551323, 0.6, 0.6], 
    PointBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.37566137566136665`, 0.2857142857142792}, {0.38278186251311963`, 
     0.191531120072902}}]}, 
   {Hue[0.6632695491543927, 0.6, 0.6], 
    PointBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.8993375266545627, 0.6, 0.6], 
    PointBox[{{0.3898999009942762, 0.23358680313961497`}, {0.3902524272394579,
      0.24193016353740224`}, {0.3898999009942762, 0.23358680313961497`}}]}, 
   {Hue[0.13540550415382313`, 0.6, 0.6], 
    PointBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898149635763323,
      0.24969224434057466`}, {0.3902524272394579, 0.24193016353740224`}}]}, 
   {Hue[0.3714734816539931, 0.6, 0.6], 
    PointBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.6075414591532535, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978737}, {0.38795321348253686`,
      0.26727652898254145`}, {0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.8436094366534235, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.38723506894914045`, 0.2797048680456379}, {0.38795321348253686`, 
     0.26727652898254145`}}]}, 
   {Hue[0.07967741415359342, 0.6, 0.6], 
    PointBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.31574539165285387`, 0.6, 0.6], 
    PointBox[{{0.3855779952465742, 0.2897105353978759}, {0.3802203950752867, 
     0.3096762160891963}, {0.3855779952465742, 0.2897105353978759}}]}, 
   {Hue[0.5518133691530238, 0.6, 0.6], 
    PointBox[{{0.3802203950752867, 0.3096762160891963}, {0.37566137566132407`,
      0.28571428571427787`}, {0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.7878813466522843, 0.6, 0.6], 
    PointBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.02394932415245421, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396114}, {0.3827818625131211,
      0.1915311200729021}, {0.38989990099427185`, 0.2335868031396114}}]}, 
   {Hue[0.26001730165262416`, 0.6, 0.6], 
    PointBox[{{0.3827818625131211, 0.1915311200729021}, {0.38899298554267353`,
      0.2121225219227775}, {0.3827818625131211, 0.1915311200729021}}]}, 
   {Hue[0.4960852791518846, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.7321532566520546, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.968221234151315, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.20428921165148495`, 0.6, 0.6], 
    PointBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.4403571891507454, 0.6, 0.6], 
    PointBox[{{0.38041007082704076`, 0.3106731403714644}, {0.3802203950752988,
      0.309676216089209}, {0.38041007082704076`, 0.3106731403714644}}]}, 
   {Hue[0.6764251666509153, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.309676216089209}, {0.38361782841920194`, 
     0.29932236915998844`}, {0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.9124931441510853, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.14856112165034574`, 0.6, 0.6], 
    PointBox[{{0.3855779952465693, 0.2897105353978849}, {0.3857833926921723, 
     0.28979330750281546`}, {0.3855779952465693, 0.2897105353978849}}]}, 
   {Hue[0.3846290991505157, 0.6, 0.6], 
    PointBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3853170300195742,
      0.29217535967724667`}, {0.3857833926921723, 0.28979330750281546`}}]}, 
   {Hue[0.6206970766497761, 0.6, 0.6], 
    PointBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.8567650541499461, 0.6, 0.6], 
    PointBox[{{0.38442716834341234`, 0.296303246482845}, {
     0.38468168477895903`, 0.2951225966535018}, {0.38442716834341234`, 
     0.296303246482845}}]}, 
   {Hue[0.09283303164920653, 0.6, 0.6], 
    PointBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38461729206285644`, 0.2955114098343721}, {0.38468168477895903`, 
     0.2951225966535018}}]}, 
   {Hue[0.3289010091493765, 0.6, 0.6], 
    PointBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.5649689866495464, 0.6, 0.6], 
    PointBox[{{0.38442716834340895`, 0.2963032464828468}, {
     0.38406396167713486`, 0.29774370980209364`}, {0.38442716834340895`, 
     0.2963032464828468}}]}, 
   {Hue[0.8010369641488069, 0.6, 0.6], 
    PointBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.3836178284191804, 0.29932236915998006`}, {0.38406396167713486`, 
     0.29774370980209364`}}]}, 
   {Hue[0.03710494164897682, 0.6, 0.6], 
    PointBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.27317291914823727`, 0.6, 0.6], 
    PointBox[{{0.38557799524656766`, 0.2897105353978807}, {0.3802203950752971,
      0.3096762160892007}, {0.38557799524656766`, 0.2897105353978807}}]}, 
   {Hue[0.5092408966484072, 0.6, 0.6], 
    PointBox[{{0.3802203950752971, 0.3096762160892007}, {0.37566137566133034`,
      0.28571428571429996`}, {0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.7453088741485772, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.9813768516478376, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.21744482914800756`, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.453512806647268, 0.6, 0.6], 
    PointBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.689580784147438, 0.6, 0.6], 
    PointBox[{{0.3750634506521789, 0.32812663849434387`}, {0.3745261842137408,
      0.3295390048162558}, {0.3750634506521789, 0.32812663849434387`}}]}, 
   {Hue[0.9256487616466984, 0.6, 0.6], 
    PointBox[{{0.3745261842137408, 0.3295390048162558}, {0.3764100601633472, 
     0.32387584423368465`}, {0.3745261842137408, 0.3295390048162558}}]}, 
   {Hue[0.16171673914686835`, 0.6, 0.6], 
    PointBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.3977847166470383, 0.6, 0.6], 
    PointBox[{{0.37194255847958996`, 0.3349033344286866}, {0.356363636363635, 
     0.3563636363636334}, {0.37194255847958996`, 0.3349033344286866}}]}, 
   {Hue[0.6338526941462987, 0.6, 0.6], 
    PointBox[{{0.356363636363635, 0.3563636363636334}, {0.37566137566135527`, 
     0.28571428571427515`}, {0.356363636363635, 0.3563636363636334}}]}, 
   {Hue[0.8699206716464687, 0.6, 0.6], 
    PointBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811,
      0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.10598864914572914`, 0.6, 0.6], 
    PointBox[{{0.380410070827039, 0.31067314037145616`}, {
     0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.3420566266458991, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.3096762160892005}, {0.3836178284191982,
      0.29932236915997545`}, {0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.578124604146069, 0.6, 0.6], 
    PointBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.8141925816453295, 0.6, 0.6], 
    PointBox[{{0.3804100708270383, 0.3106731403714551}, {0.3779413733850251, 
     0.319042002351544}, {0.3804100708270383, 0.3106731403714551}}]}, 
   {Hue[0.05026055914549943, 0.6, 0.6], 
    PointBox[{{0.3779413733850251, 0.319042002351544}, {0.37641006016334844`, 
     0.32387584423368443`}, {0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.2863285366447599, 0.6, 0.6], 
    PointBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133,
      0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.5223965141449298, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.334903334428688}, {0.37452618421374106`, 
     0.32953900481625575`}, {0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.7584644916441903, 0.6, 0.6], 
    PointBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.37308339697073367`, 0.3333318047492485}, {0.37452618421374106`, 
     0.32953900481625575`}}]}, 
   {Hue[0.9945324691443602, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.23060044664453017`, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.4666684241437906, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.7027364016439606, 0.6, 0.6], 
    PointBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052,
      0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.938804379143221, 0.6, 0.6], 
    PointBox[{{0.3855779952465591, 0.2897105353978434}, {0.3802203950752859, 
     0.3096762160891801}, {0.3855779952465591, 0.2897105353978434}}]}, 
   {Hue[0.17487235664339096`, 0.6, 0.6], 
    PointBox[{{0.3802203950752859, 0.3096762160891801}, {0.37566137566134505`,
      0.2857142857142132}, {0.3802203950752859, 0.3096762160891801}}]}, 
   {Hue[0.4109403341435609, 0.6, 0.6], 
    PointBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.356363636363618, 0.35636363636363205`}, {0.3719425584795854, 
     0.33490333442867953`}, {0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.6470083116428214, 0.6, 0.6], 
    PointBox[{{0.3719425584795854, 0.33490333442867953`}, {0.3686535736477104,
      0.3430217976218717}, {0.3719425584795854, 0.33490333442867953`}}]}, 
   {Hue[0.8830762891429913, 0.6, 0.6], 
    PointBox[{{0.3686535736477104, 0.3430217976218717}, {0.36569527915403544`,
      0.34787443354736575`}, {0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.11914426664225175`, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.3552122441424217, 0.6, 0.6], 
    PointBox[{{0.2857142857142609, 0.42063492063489866`}, {
     0.35636363636363577`, 0.35636363636362717`}, {0.2857142857142609, 
     0.42063492063489866`}}]}, 
   {Hue[0.5912802216416821, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.32896641685834604`, 0.39410389839109333`}, {0.35636363636363577`, 
     0.35636363636362717`}}]}, 
   {Hue[0.8273481991418521, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.06341617664202204, 0.6, 0.6], 
    PointBox[{{0.28571428571426993`, 0.4206349206349136}, {
     0.22499999999979464`, 0.22499999999958112`}, {0.28571428571426993`, 
     0.4206349206349136}}]}, 
   {Hue[0.2994841541412825, 0.6, 0.6], 
    PointBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.3756613756613609, 0.28571428571424384`}, {0.22499999999979464`, 
     0.22499999999958112`}}]}, 
   {Hue[0.5355521316414524, 0.6, 0.6], 
    PointBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.7716201091407129, 0.6, 0.6], 
    PointBox[{{0.3719425584795892, 0.3349033344286834}, {0.38022039507528615`,
      0.3096762160891821}, {0.3719425584795892, 0.3349033344286834}}]}, 
   {Hue[0.00768808664088283, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3764100601633407,
      0.3238758442336738}, {0.38022039507528615`, 0.3096762160891821}}]}, 
   {Hue[0.24375606414105278`, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.4798240416403132, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.7158920191404832, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.9519599966397436, 0.6, 0.6], 
    PointBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`,
      0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.18802797413991357`, 0.6, 0.6], 
    PointBox[{{0.38687485929040716`, 0.2830526795421877}, {
     0.38668153324356175`, 0.28429924915990407`}, {0.38687485929040716`, 
     0.2830526795421877}}]}, 
   {Hue[0.424095951639174, 0.6, 0.6], 
    PointBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.660163929139344, 0.6, 0.6], 
    PointBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.8962319066395139, 0.6, 0.6], 
    PointBox[{{0.3855779952465855, 0.28971053539787855`}, {
     0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.13229988413877436`, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3756613756614225,
      0.2857142857143065}, {0.38022039507530725`, 0.3096762160892099}}]}, 
   {Hue[0.3683678616389443, 0.6, 0.6], 
    PointBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.6044358391382048, 0.6, 0.6], 
    PointBox[{{0.38849517351850466`, 0.26646358892859323`}, {
     0.38795321348253914`, 0.2672765289825432}, {0.38849517351850466`, 
     0.26646358892859323`}}]}, 
   {Hue[0.8405038166383747, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38981496357633033`, 0.2496922443405732}, {0.38795321348253914`, 
     0.2672765289825432}}]}, 
   {Hue[0.07657179413763515, 0.6, 0.6], 
    PointBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.3126397716378051, 0.6, 0.6], 
    PointBox[{{0.38849517351850454`, 0.266463588928593}, {
     0.38770824380435176`, 0.2753071508225138}, {0.38849517351850454`, 
     0.266463588928593}}]}, 
   {Hue[0.548707749137975, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.2753071508225138}, {0.3872350689491395,
      0.27970486804563854`}, {0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.7847757266372355, 0.6, 0.6], 
    PointBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.02084370413740544, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.3866815332435622,
      0.2842992491599043}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.2569116816366659, 0.6, 0.6], 
    PointBox[{{0.3866815332435622, 0.2842992491599043}, {0.38620426864698526`,
      0.287376659345507}, {0.3866815332435622, 0.2842992491599043}}]}, 
   {Hue[0.49297965913683583`, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.7290476366370058, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.9651156141362662, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.20118359163643618`, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.4372515691356966, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.6733195466358666, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.909387524135127, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.14545550163529697`, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.3815234791354669, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.6175914566347274, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.8536594341348973, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.08972741163415776, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.3257953891343277, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.5618633666344977, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.7979313441337581, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.03399932163392805, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.2700672991331885, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.5061352766333584, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.7422032541326189, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.9782712316327888, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.21433920913295879`, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.45040718663221924`, 0.6, 0.6], 
    PointBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929,
      0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.6864751641323892, 0.6, 0.6], 
    PointBox[{{0.36406684536681927`, 0.3505456335631246}, {
     0.36246679332561393`, 0.35272771306713774`}, {0.36406684536681927`, 
     0.3505456335631246}}]}, 
   {Hue[0.9225431416316496, 0.6, 0.6], 
    PointBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36569527915403116`, 0.3478744335473717}, {0.36246679332561393`, 
     0.35272771306713774`}}]}, 
   {Hue[0.15861111913181958`, 0.6, 0.6], 
    PointBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.3946790966319895, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.3631386508479739}, {0.3407786819638445, 
     0.38062069686370303`}, {0.3545130537035548, 0.3631386508479739}}]}, 
   {Hue[0.63074707413125, 0.6, 0.6], 
    PointBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3289664168583364,
      0.39410389839110016`}, {0.3407786819638445, 0.38062069686370303`}}]}, 
   {Hue[0.8668150516314199, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.10288302913068037`, 0.6, 0.6], 
    PointBox[{{0.371942558479588, 0.3349033344286888}, {0.3563636363636289, 
     0.3563636363636415}, {0.371942558479588, 0.3349033344286888}}]}, 
   {Hue[0.3389510066308503, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.3756613756613716, 
     0.28571428571429747`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5750189841301108, 0.6, 0.6], 
    PointBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.8110869616302807, 0.6, 0.6], 
    PointBox[{{0.37194255847958724`, 0.33490333442868947`}, {
     0.36865357364770684`, 0.3430217976218781}, {0.37194255847958724`, 
     0.33490333442868947`}}]}, 
   {Hue[0.04715493913045066, 0.6, 0.6], 
    PointBox[{{0.36865357364770684`, 0.3430217976218781}, {0.3656952791540309,
      0.3478744335473709}, {0.36865357364770684`, 0.3430217976218781}}]}, 
   {Hue[0.2832229166297111, 0.6, 0.6], 
    PointBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.519290894129881, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.36313865084797586`}, {
     0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.7553588716291415, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3593104037121786,
      0.3570322562349767}, {0.36246679332561377`, 0.3527277130671375}}]}, 
   {Hue[0.9914268491293114, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.2274948266294814, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.46356280412874185`, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.6996307816289118, 0.6, 0.6], 
    PointBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`,
      0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.9356987591281722, 0.6, 0.6], 
    PointBox[{{0.3689993232086893, 0.3424546476155678}, {0.36865357364772683`,
      0.3430217976218891}, {0.3689993232086893, 0.3424546476155678}}]}, 
   {Hue[0.1717667366283422, 0.6, 0.6], 
    PointBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3704876939699497,
      0.3393371063119914}, {0.36865357364772683`, 0.3430217976218891}}]}, 
   {Hue[0.40783471412760264`, 0.6, 0.6], 
    PointBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.6439026916277726, 0.6, 0.6], 
    PointBox[{{0.3719425584795764, 0.3349033344287314}, {0.37452618421375, 
     0.32953900481626985`}, {0.3719425584795764, 0.3349033344287314}}]}, 
   {Hue[0.8799706691279425, 0.6, 0.6], 
    PointBox[{{0.37452618421375, 0.32953900481626985`}, {0.373083396970729, 
     0.33333180474925594`}, {0.37452618421375, 0.32953900481626985`}}]}, 
   {Hue[0.11603864662720298`, 0.6, 0.6], 
    PointBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`,
      0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.3521066241273729, 0.6, 0.6], 
    PointBox[{{0.3715231190535758, 0.3371204634138383}, {0.37183156094191294`,
      0.33637150643641994`}, {0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.5881746016266334, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.8242425791268033, 0.6, 0.6], 
    PointBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.06031055662606377, 0.6, 0.6], 
    PointBox[{{0.3715231190535773, 0.33712046341383684`}, {0.3710253890188388,
      0.3382108502961963}, {0.3715231190535773, 0.33712046341383684`}}]}, 
   {Hue[0.2963785341262337, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.3382108502961963}, {0.37048769396995485`,
      0.33933710631199443`}, {0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.5324465116264037, 0.6, 0.6], 
    PointBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.7685144891256641, 0.6, 0.6], 
    PointBox[{{0.3719425584795808, 0.3349033344287602}, {0.3686535736477266, 
     0.34302179762189705`}, {0.3719425584795808, 0.3349033344287602}}]}, 
   {Hue[0.0045824666258340585`, 0.6, 0.6], 
    PointBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3656952791540805,
      0.3478744335474524}, {0.3686535736477266, 0.34302179762189705`}}]}, 
   {Hue[0.2406504441250945, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.47671842162526445`, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.7127863991254344, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.9488543766246949, 0.6, 0.6], 
    PointBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577,
      0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.1849223541248648, 0.6, 0.6], 
    PointBox[{{0.36825966620223616`, 0.3439274754865718}, {
     0.36819300838208896`, 0.34404671693070954`}, {0.36825966620223616`, 
     0.3439274754865718}}]}, 
   {Hue[0.42099033162412525`, 0.6, 0.6], 
    PointBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36838489151574455`, 0.3436850071258849}, {0.36819300838208896`, 
     0.34404671693070954`}}]}, 
   {Hue[0.6570583091242952, 0.6, 0.6], 
    PointBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053,
      0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.8931262866235556, 0.6, 0.6], 
    PointBox[{{0.3678516645571231, 0.344632808318163}, {0.3668438624670701, 
     0.3463065680669537}, {0.3678516645571231, 0.344632808318163}}]}, 
   {Hue[0.1291942641237256, 0.6, 0.6], 
    PointBox[{{0.3668438624670701, 0.3463065680669537}, {0.3656952791540312, 
     0.34787443354736725`}, {0.3668438624670701, 0.3463065680669537}}]}, 
   {Hue[0.36526224162389553`, 0.6, 0.6], 
    PointBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.601330219123156, 0.6, 0.6], 
    PointBox[{{0.3689993232086797, 0.3424546476155598}, {0.368653573647712, 
     0.3430217976218762}, {0.3689993232086797, 0.3424546476155598}}]}, 
   {Hue[0.8373981966233259, 0.6, 0.6], 
    PointBox[{{0.368653573647712, 0.3430217976218762}, {0.3704876939699515, 
     0.33933710631199415`}, {0.368653573647712, 0.3430217976218762}}]}, 
   {Hue[0.07346617412258638, 0.6, 0.6], 
    PointBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`,
      0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.3095341516227563, 0.6, 0.6], 
    PointBox[{{0.3689993232086784, 0.3424546476155599}, {0.3685783778201892, 
     0.3433103679595718}, {0.3689993232086784, 0.3424546476155599}}]}, 
   {Hue[0.5456021291229263, 0.6, 0.6], 
    PointBox[{{0.3685783778201892, 0.3433103679595718}, {0.3683848915157439, 
     0.3436850071258828}, {0.3685783778201892, 0.3433103679595718}}]}, 
   {Hue[0.7816701066221867, 0.6, 0.6], 
    PointBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.017738084122356668`, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816284`}, {
     0.36819300838208907`, 0.34404671693070954`}, {0.3678516645571234, 
     0.34463280831816284`}}]}, 
   {Hue[0.2538060616216171, 0.6, 0.6], 
    PointBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.36804317768069084`, 0.3443147429353314}, {0.36819300838208907`, 
     0.34404671693070954`}}]}, 
   {Hue[0.48987403912178706`, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.7259420166210475, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.9620099941212175, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.1980779716213874, 0.6, 0.6], 
    PointBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148,
      0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.43414594912064786`, 0.6, 0.6], 
    PointBox[{{0.3719425584797249, 0.33490333442874864`}, {
     0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.6702139266208178, 0.6, 0.6], 
    PointBox[{{0.36865357364772877`, 0.3430217976218833}, {
     0.36569527915402433`, 0.3478744335473843}, {0.36865357364772877`, 
     0.3430217976218833}}]}, 
   {Hue[0.9062819041200783, 0.6, 0.6], 
    PointBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.1423498816202482, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.34463280831816356`}, {
     0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.37841785912041814`, 0.6, 0.6], 
    PointBox[{{0.3676437384712694, 0.3450023931429639}, {0.3674132687472921, 
     0.34538553911229936`}, {0.3676437384712694, 0.3450023931429639}}]}, 
   {Hue[0.6144858366196786, 0.6, 0.6], 
    PointBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.8505538141198485, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.34750170746877773`}, {
     0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.08662179161910899, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.346306568066955}, {0.3664665589323187, 
     0.3469331945403256}, {0.3668438624670722, 0.346306568066955}}]}, 
   {Hue[0.32268976911927894`, 0.6, 0.6], 
    PointBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`,
      0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.5587577466185394, 0.6, 0.6], 
    PointBox[{{0.36610499331676427`, 0.34750170746878145`}, {
     0.3652604346290048, 0.34877729239865163`}, {0.36610499331676427`, 
     0.34750170746878145`}}]}, 
   {Hue[0.7948257241187093, 0.6, 0.6], 
    PointBox[{{0.3652604346290048, 0.34877729239865163`}, {0.3656952791540543,
      0.3478744335474002}, {0.3652604346290048, 0.34877729239865163`}}]}, 
   {Hue[0.030893701618879277`, 0.6, 0.6], 
    PointBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.2669616791181397, 0.6, 0.6], 
    PointBox[{{0.3678516645571312, 0.34463280831816545`}, {0.3686535736477346,
      0.343021797621882}, {0.3678516645571312, 0.34463280831816545`}}]}, 
   {Hue[0.5030296566183097, 0.6, 0.6], 
    PointBox[{{0.3686535736477346, 0.343021797621882}, {0.3683848915157547, 
     0.3436850071258866}, {0.3686535736477346, 0.343021797621882}}]}, 
   {Hue[0.7390976341175701, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.9751656116177401, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.21123358911791001`, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.44730156661717047`, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.6833695441173404, 0.6, 0.6], 
    PointBox[{{0.38557799524665937`, 0.2897105353979651}, {
     0.38022039507535255`, 0.30967621608926693`}, {0.38557799524665937`, 
     0.2897105353979651}}]}, 
   {Hue[0.9194375216166009, 0.6, 0.6], 
    PointBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.37566137566147184`, 0.2857142857144039}, {0.38022039507535255`, 
     0.30967621608926693`}}]}, 
   {Hue[0.1555054991167708, 0.6, 0.6], 
    PointBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.39157347661603126`, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.334903334428719}, {0.36865357364772766`, 
     0.3430217976218992}, {0.3719425584796152, 0.334903334428719}}]}, 
   {Hue[0.6276414541162012, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3656952791540486,
      0.3478744335473865}, {0.36865357364772766`, 0.3430217976218992}}]}, 
   {Hue[0.8637094316163711, 0.6, 0.6], 
    PointBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.0997774091156316, 0.6, 0.6], 
    PointBox[{{0.28571428571430285`, 0.42063492063489477`}, {
     0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`, 
     0.42063492063489477`}}]}, 
   {Hue[0.33584538661580154`, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.35636363636365115`}, {0.3289664168583375, 
     0.3941038983910696}, {0.356363636363646, 0.35636363636365115`}}]}, 
   {Hue[0.571913364115062, 0.6, 0.6], 
    PointBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.8079813416152319, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.4206349206348986}, {0.2250000000002078, 
     0.22500000000040002`}, {0.2857142857142885, 0.4206349206348986}}]}, 
   {Hue[0.04404931911449239, 0.6, 0.6], 
    PointBox[{{0.2250000000002078, 0.22500000000040002`}, {0.375661375661458, 
     0.2857142857144001}, {0.2250000000002078, 0.22500000000040002`}}]}, 
   {Hue[0.28011729661466234`, 0.6, 0.6], 
    PointBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.5161852741148323, 0.6, 0.6], 
    PointBox[{{0.3719425584796142, 0.33490333442871734`}, {0.3802203950753515,
      0.3096762160892655}, {0.3719425584796142, 0.33490333442871734`}}]}, 
   {Hue[0.7522532516140927, 0.6, 0.6], 
    PointBox[{{0.3802203950753515, 0.3096762160892655}, {0.37641006016338335`,
      0.32387584423373067`}, {0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.9883212291142627, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.22438920661352313`, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.4604571841136931, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.696525161613863, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.9325931391131235, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.16866111661329342`, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.40472909411255387`, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.6407970716127238, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.8768650491119843, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.11293302661215421`, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.34900100411232415`, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.5850689816115846, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.8211369591117545, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.057204936611015, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.29327291411118495`, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.5293408916113549, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.7654088691106153, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.0014768466107852873`, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.23754482411004574`, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.4736128016102157, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.7096807791094761, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.9457487566096461, 0.6, 0.6], 
    PointBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842,
      0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.18181673410981603`, 0.6, 0.6], 
    PointBox[{{0.325837895465256, 0.3984135042294185}, {0.3214653368583516, 
     0.4031960070881422}, {0.325837895465256, 0.3984135042294185}}]}, 
   {Hue[0.4178847116090765, 0.6, 0.6], 
    PointBox[{{0.3214653368583516, 0.4031960070881422}, {0.32896641685834166`,
      0.3941038983911088}, {0.3214653368583516, 0.4031960070881422}}]}, 
   {Hue[0.6539526891092464, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626,
      0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.8900206666085069, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.31124801425068804`, 0.4140331872211405}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.12608864410867682`, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.30969951199121176`, 0.4154874850676878}, {0.31124801425068804`, 
     0.4140331872211405}}]}, 
   {Hue[0.36215662160884676`, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975,
      0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.5982245991081072, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.4206349206349299}, {0.3084856021949614,
      0.4157480005361897}, {0.28571428571427887`, 0.4206349206349299}}]}, 
   {Hue[0.8342925766082772, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.4157480005361897}, {0.28919552536096743`,
      0.4318522483853387}, {0.3084856021949614, 0.4157480005361897}}]}, 
   {Hue[0.07036055410753761, 0.6, 0.6], 
    PointBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736,
      0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.30642853160770755`, 0.6, 0.6], 
    PointBox[{{0.28571428571430846`, 0.4206349206349202}, {0.3563636363636389,
      0.35636363636364526`}, {0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.542496509106968, 0.6, 0.6], 
    PointBox[{{0.3563636363636389, 0.35636363636364526`}, {0.3289664168583522,
      0.39410389839109955`}, {0.3563636363636389, 0.35636363636364526`}}]}, 
   {Hue[0.778564486607138, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.014632464107307896`, 0.6, 0.6], 
    PointBox[{{0.3141405835523645, 0.41102696069037986`}, {0.3214653368583517,
      0.4031960070881413}, {0.3141405835523645, 0.41102696069037986`}}]}, 
   {Hue[0.25070044160656835`, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.4031960070881413}, {0.31745531333745036`,
      0.40758198579680266`}, {0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.4867684191067383, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.7228363966059987, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.9589043741061687, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.19497235160633863`, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.4310403291055991, 0.6, 0.6], 
    PointBox[{{0.3719425584795777, 0.33490333442868137`}, {0.3563636363636216,
      0.3563636363636296}, {0.3719425584795777, 0.33490333442868137`}}]}, 
   {Hue[0.667108306605769, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.37566137566136193`,
      0.28571428571428215`}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.9031762841050295, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036,
      0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.13924426160519943`, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063491126`}, {
     0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.3753122391044599, 0.6, 0.6], 
    PointBox[{{0.2032241431710752, 0.4712346887577893}, {0.14644709513833942`,
      0.4505228558931547}, {0.2032241431710752, 0.4712346887577893}}]}, 
   {Hue[0.6113802166046298, 0.6, 0.6], 
    PointBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.8474481941047998, 0.6, 0.6], 
    PointBox[{{0.31496691731055326`, -0.03329211743992826}, {
     0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.08351617160406022, 0.6, 0.6], 
    PointBox[{{0.22500000000000814`, 
     0.22499999999999762`}, {-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.31958414910423016`, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.5556521266034906, 0.6, 0.6], 
    PointBox[{{0.3149669173105559, -0.03329211743992841}, {
     0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.7917201041036606, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.37566137566136193`, 0.28571428571428187`}, {0.38278186251312846`, 
     0.19153112007297218`}}]}, 
   {Hue[0.02778808160292101, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.26385605910309096`, 0.6, 0.6], 
    PointBox[{{0.285714285714277, 0.4206349206349103}, {0.3563636363636216, 
     0.3563636363636296}, {0.285714285714277, 0.4206349206349103}}]}, 
   {Hue[0.4999240366032609, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.32896641685833183`,
      0.3941038983910891}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.7359920141025214, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.9720599916026913, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.20812796910195175`, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.4441959466021217, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.6802639241022916, 0.6, 0.6], 
    PointBox[{{0.3640668453668255, 0.350545633563122}, {0.36246679332562043`, 
     0.35272771306713485`}, {0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.9163319016015521, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36569527915403693`, 0.34787443354736725`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.15239987910172204`, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.3884678566009825, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797226`}, {
     0.34077868196385286`, 0.3806206968636983}, {0.35451305370356445`, 
     0.36313865084797226`}}]}, 
   {Hue[0.6245358341011524, 0.6, 0.6], 
    PointBox[{{0.34077868196385286`, 0.3806206968636983}, {0.3289664168583447,
      0.3941038983910958}, {0.34077868196385286`, 0.3806206968636983}}]}, 
   {Hue[0.8606038116004129, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.09667178910058283, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.33490333442868697`}, {
     0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.3327397666007528, 0.6, 0.6], 
    PointBox[{{0.35636363636363677`, 0.3563636363636362}, {0.375661375661377, 
     0.2857142857142848}, {0.35636363636363677`, 0.3563636363636362}}]}, 
   {Hue[0.5688077441000132, 0.6, 0.6], 
    PointBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.8048757216001832, 0.6, 0.6], 
    PointBox[{{0.37194255847959307`, 0.334903334428687}, {
     0.36865357364771245`, 0.34302179762187623`}, {0.37194255847959307`, 
     0.334903334428687}}]}, 
   {Hue[0.04094369909944362, 0.6, 0.6], 
    PointBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.3656952791540367, 0.34787443354736747`}, {0.36865357364771245`, 
     0.34302179762187623`}}]}, 
   {Hue[0.27701167659961357`, 0.6, 0.6], 
    PointBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`,
      0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.5130796540997835, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {0.3624667933256205,
      0.35272771306713485`}, {0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.749147631599044, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.35272771306713485`}, {0.3593104037121856,
      0.3570322562349734}, {0.3624667933256205, 0.35272771306713485`}}]}, 
   {Hue[0.9852156090992139, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.22128358659847436`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.4573515640986443, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.6934195415979048, 0.6, 0.6], 
    PointBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.9294875190980747, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504954`}, {0.3563636363636485,
      0.35636363636365304`}, {0.2857142857143235, 0.42063492063504954`}}]}, 
   {Hue[0.16555549659824464`, 0.6, 0.6], 
    PointBox[{{0.3563636363636485, 0.35636363636365304`}, {0.3289664168583369,
      0.394103898391118}, {0.3563636363636485, 0.35636363636365304`}}]}, 
   {Hue[0.4016234740975051, 0.6, 0.6], 
    PointBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.637691451597675, 0.6, 0.6], 
    PointBox[{{0.35451305370358127`, 0.36313865084797603`}, {
     0.35164026055696823`, 0.36706013669562915`}, {0.35451305370358127`, 
     0.36313865084797603`}}]}, 
   {Hue[0.8737594290969355, 0.6, 0.6], 
    PointBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.34790295214134187`, 0.37179085212176477`}, {0.35164026055696823`, 
     0.36706013669562915`}}]}, 
   {Hue[0.10982740659710544`, 0.6, 0.6], 
    PointBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.3458953840972754, 0.6, 0.6], 
    PointBox[{{0.3353022956135935, 0.38740814877315566`}, {0.3407786819638529,
      0.3806206968636983}, {0.3353022956135935, 0.38740814877315566`}}]}, 
   {Hue[0.5819633615965358, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636983}, {0.33800479461712074`,
      0.3841514900559198}, {0.3407786819638529, 0.3806206968636983}}]}, 
   {Hue[0.8180313390967058, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`,
      0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.05409931659596623, 0.6, 0.6], 
    PointBox[{{0.3353022956135934, 0.3874081487731538}, {0.3302591864310884, 
     0.3933109086034659}, {0.3353022956135934, 0.3874081487731538}}]}, 
   {Hue[0.2901672940961362, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.3933109086034659}, {0.3289664168583426, 
     0.3941038983910853}, {0.3302591864310884, 0.3933109086034659}}]}, 
   {Hue[0.5262352715953966, 0.6, 0.6], 
    PointBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186,
      0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.7623032490955666, 0.6, 0.6], 
    PointBox[{{0.3545130537035585, 0.3631386508479602}, {0.3563636363636463, 
     0.3563636363636332}, {0.3545130537035585, 0.3631386508479602}}]}, 
   {Hue[0.9983712265957365, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.3563636363636332}, {0.36569527915403865`,
      0.3478744335473634}, {0.3563636363636463, 0.3563636363636332}}]}, 
   {Hue[0.23443920409499697`, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.4705071815951669, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.7065751590944274, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.9426431365945973, 0.6, 0.6], 
    PointBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.17871111409476725`, 0.6, 0.6], 
    PointBox[{{0.2733374615780918, 0.44369601176048434`}, {0.2687902598720005,
      0.44602095939835584`}, {0.2733374615780918, 0.44369601176048434`}}]}, 
   {Hue[0.4147790915940277, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2891955253609656,
      0.4318522483853432}, {0.2687902598720005, 0.44602095939835584`}}]}, 
   {Hue[0.6508470690941976, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503,
      0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.8869150465934581, 0.6, 0.6], 
    PointBox[{{0.2857142857142634, 0.42063492063488295`}, {0.3563636363636351,
      0.3563636363636393}, {0.2857142857142634, 0.42063492063488295`}}]}, 
   {Hue[0.12298302409362805`, 0.6, 0.6], 
    PointBox[{{0.3563636363636351, 0.3563636363636393}, {0.32896641685833955`,
      0.3941038983910886}, {0.3563636363636351, 0.3563636363636393}}]}, 
   {Hue[0.3590510015928885, 0.6, 0.6], 
    PointBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.5951189790930584, 0.6, 0.6], 
    PointBox[{{0.3046641539375915, 0.41978650280204755`}, {
     0.30848560219496207`, 0.41574800053618916`}, {0.3046641539375915, 
     0.41978650280204755`}}]}, 
   {Hue[0.8311869565932284, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.30969951199121226`, 0.41548748506768796`}, {0.30848560219496207`, 
     0.41574800053618916`}}]}, 
   {Hue[0.06725493409248884, 0.6, 0.6], 
    PointBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533,
      0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.3033229115926588, 0.6, 0.6], 
    PointBox[{{0.30466415393759044`, 0.41978650280204777`}, {
     0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.5393908890919192, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098696}, {0.2891955253609655, 
     0.43185224838534064`}, {0.296995912483469, 0.4260264464098696}}]}, 
   {Hue[0.7754588665920892, 0.6, 0.6], 
    PointBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.01152684409134963, 0.6, 0.6], 
    PointBox[{{0.28571428571429613`, 0.42063492063496316`}, {
     0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.24759482159151958`, 0.6, 0.6], 
    PointBox[{{0.2687902598720016, 0.4460209593983556}, {0.24371717401554305`,
      0.45884062641643675`}, {0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.4836627990916895, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.71973077659095, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.9557987540911199, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.19186673159038037`, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.4279347090905503, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.6640026865907203, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.9000706640899807, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.13613864159015066`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.3722066190894111, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.608274596589581, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.8443425740888415, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.08041055158901145, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.3164785290891814, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.5525465065884418, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.7886144840886118, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.02468246158787224, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.2607504390880422, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.49681841658821213`, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.7328863940874726, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.9689543715876425, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.20502234908690298`, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.4410903265870729, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.6771583040863334, 0.6, 0.6], 
    PointBox[{{0.385577995246584, 0.28971053539787267`}, {
     0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584, 
     0.28971053539787267`}}]}, 
   {Hue[0.9132262815865033, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608919943`}, {
     0.3756613756613687, 0.28571428571425594`}, {0.38022039507530336`, 
     0.30967621608919943`}}]}, 
   {Hue[0.14929425908667326`, 0.6, 0.6], 
    PointBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.3853622365859337, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286857}, {0.3686535736477167, 
     0.3430217976218765}, {0.3719425584795952, 0.3349033344286857}}]}, 
   {Hue[0.6214302140861037, 0.6, 0.6], 
    PointBox[{{0.3686535736477167, 0.3430217976218765}, {0.36569527915404126`,
      0.3478744335473695}, {0.3686535736477167, 0.3430217976218765}}]}, 
   {Hue[0.8574981915853641, 0.6, 0.6], 
    PointBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.09356616908553406, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.42063492063492064`}, {0.3563636363636406,
      0.35636363636363644`}, {0.2857142857142897, 0.42063492063492064`}}]}, 
   {Hue[0.329634146585704, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363644`}, {
     0.32896641685834876`, 0.39410389839109783`}, {0.3563636363636406, 
     0.35636363636363644`}}]}, 
   {Hue[0.5657021240849645, 0.6, 0.6], 
    PointBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424,
      0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.8017701015851344, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.4206349206349198}, {0.22500000000001597`,
      0.22500000000000034`}, {0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.03783807908439485, 0.6, 0.6], 
    PointBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.37566137566138524`, 0.2857142857142837}, {0.22500000000001597`, 
     0.22500000000000034`}}]}, 
   {Hue[0.2739060565845648, 0.6, 0.6], 
    PointBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448,
      0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.5099740340838252, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.3349033344286876}, {
     0.38022039507530336`, 0.30967621608920104`}, {0.37194255847959584`, 
     0.3349033344286876}}]}, 
   {Hue[0.7460420115839952, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.3764100601633525, 0.32387584423368476`}, {0.38022039507530336`, 
     0.30967621608920104`}}]}, 
   {Hue[0.9821099890841651, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.2181779665834256, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.45424594408359553`, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.690313921582856, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.08095370255048942, 0.3936123326734715}, {-0.002501375052078021, 
     0.13332034139692606`}, {0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.9263818990830259, 0.6, 0.6], 
    PointBox[{{-0.002501375052078021, 0.13332034139692606`}, {
     0.22500000000001694`, 0.2250000000000053}, {-0.002501375052078021, 
     0.13332034139692606`}}]}, 
   {Hue[0.16244987658319587`, 0.6, 0.6], 
    PointBox[{{0.22500000000001694`, 0.2250000000000053}, {
     0.14644709513833729`, 0.4505228558931785}, {0.22500000000001694`, 
     0.2250000000000053}}]}, 
   {Hue[0.3985178540824563, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.6345858315826263, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.42063492063490987`}, {
     0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.8706538090818867, 0.6, 0.6], 
    PointBox[{{0.26879025987200045`, 0.4460209593983501}, {
     0.24371717401554016`, 0.45884062641641443`}, {0.26879025987200045`, 
     0.4460209593983501}}]}, 
   {Hue[0.10672178658205667`, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.3427897640813171, 0.6, 0.6], 
    PointBox[{{0.178863378353708, 0.4786910048579761}, {0.2032241431710795, 
     0.47123468875780383`}, {0.178863378353708, 0.4786910048579761}}]}, 
   {Hue[0.5788577415814871, 0.6, 0.6], 
    PointBox[{{0.2032241431710795, 0.47123468875780383`}, {
     0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.814925719081657, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.05099369658091746, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579718}, {
     0.15719299361565986`, 0.47340745493047837`}, {0.17886337835370758`, 
     0.4786910048579718}}]}, 
   {Hue[0.2870616740810874, 0.6, 0.6], 
    PointBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.14644709513833495`, 0.45052285589315233`}, {0.15719299361565986`, 
     0.47340745493047837`}}]}, 
   {Hue[0.5231296515803479, 0.6, 0.6], 
    PointBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.7591976290805178, 0.6, 0.6], 
    PointBox[{{0.28571428571430246`, 0.4206349206349299}, {
     0.22500000000002077`, 0.22500000000000653`}, {0.28571428571430246`, 
     0.4206349206349299}}]}, 
   {Hue[0.9952656065806877, 0.6, 0.6], 
    PointBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.37566137566139873`, 0.28571428571429036`}, {0.22500000000002077`, 
     0.22500000000000653`}}]}, 
   {Hue[0.2313335840799482, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.46740156158011814`, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.7034695390793786, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.9395375165795485, 0.6, 0.6], 
    PointBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.175605494078809, 0.6, 0.6], 
    PointBox[{{0.04653104395406355, -0.6629346783348793}, {
     0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.41167347157897893`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838163`, -0.4901248795123963}, {-0.021122846702910793`, \
-0.5680625060427966}, {0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.6477414490791489, 0.6, 0.6], 
    PointBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`,
      0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.8838094265784093, 0.6, 0.6], 
    PointBox[{{0.31496691731055637`, -0.033292117439942315`}, {
     0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.11987740407857927`, 0.6, 0.6], 
    PointBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.3559453815778397, 0.6, 0.6], 
    PointBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.5920133590780097, 0.6, 0.6], 
    PointBox[{{-0.0025013750520791645`, 0.13332034139691953`}, {
     0.22500000000000772`, 0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.8280813365772701, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 0.22500000000000023`}, {
     0.14644709513833581`, 0.45052285589316854`}, {0.22500000000000772`, 
     0.22500000000000023`}}]}, 
   {Hue[0.06414931407744007, 0.6, 0.6], 
    PointBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.30021729157761, 0.6, 0.6], 
    PointBox[{{-0.002501375052082924, 
     0.13332034139691631`}, {-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.5362852690768705, 0.6, 0.6], 
    PointBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.021122846702909343`, -0.5680625060428022}, {-0.12354103887942107`, \
-0.42443977748040884`}}]}, 
   {Hue[0.7723532465770404, 0.6, 0.6], 
    PointBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.00842122407630086, 0.6, 0.6], 
    PointBox[{{0.3149669173105611, -0.033292117439951086`}, {
     0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.2444892015764708, 0.6, 0.6], 
    PointBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.48055717907664075`, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.7166251565759012, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.9526931340760711, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.1887611115753316, 0.6, 0.6], 
    PointBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.42482908907550154`, 0.6, 0.6], 
    PointBox[{{0.2857142857142881, 0.42063492063492947`}, {
     0.22500000000000095`, 0.22500000000000553`}, {0.2857142857142881, 
     0.42063492063492947`}}]}, 
   {Hue[0.660897066574762, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.8969650440749319, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147,
      0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.13303302157510188`, 0.6, 0.6], 
    PointBox[{{0.31496691731056675`, -0.033292117439938484`}, {
     0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.36910099907436233`, 0.6, 0.6], 
    PointBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222, 
     0.01935847257134834}}]}, 
   {Hue[0.6051689765745323, 0.6, 0.6], 
    PointBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752,
      0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.8412369540737927, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962835`}, {
     0.38278186251314616`, 0.19153112007297082`}, {0.38989990099427524`, 
     0.23358680313962835`}}]}, 
   {Hue[0.07730493157396268, 0.6, 0.6], 
    PointBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.3889929855426824, 0.21212252192280998`}, {0.38278186251314616`, 
     0.19153112007297082`}}]}, 
   {Hue[0.3133729090741326, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.5494408865733931, 0.6, 0.6], 
    PointBox[{{0.3898999009942733, 0.23358680313962632`}, {
     0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.785508864073563, 0.6, 0.6], 
    PointBox[{{0.38795321348254047`, 0.267276528982546}, {
     0.37566137566136865`, 0.28571428571427365`}, {0.38795321348254047`, 
     0.267276528982546}}]}, 
   {Hue[0.02157684157282347, 0.6, 0.6], 
    PointBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.2576448190729934, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.03329211743994382}, {
     0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.49371279657225386`, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.2250000000000111}, {-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.7297807740724238, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.9658487515725938, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.2019167290718542, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.43798470657202415`, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.6740526840712846, 0.6, 0.6], 
    PointBox[{{0.3141405835523692, 0.41102696069038397`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.3141405835523692, 
     0.41102696069038397`}}]}, 
   {Hue[0.9101206615714545, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.1461886390716245, 0.6, 0.6], 
    PointBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.38225661657088494`, 0.6, 0.6], 
    PointBox[{{0.2857142857142974, 0.4206349206349257}, {0.22500000000001502`,
      0.22500000000000403`}, {0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.6183245940710549, 0.6, 0.6], 
    PointBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.8543925715703153, 0.6, 0.6], 
    PointBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.09046054907048529, 0.6, 0.6], 
    PointBox[{{0.35451305370356717`, 0.3631386508479722}, {0.3563636363636404,
      0.35636363636363694`}, {0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.32652852656974574`, 0.6, 0.6], 
    PointBox[{{0.3563636363636404, 0.35636363636363694`}, {0.3656952791540415,
      0.3478744335473694}, {0.3563636363636404, 0.35636363636363694`}}]}, 
   {Hue[0.5625965040699157, 0.6, 0.6], 
    PointBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.7986644815700856, 0.6, 0.6], 
    PointBox[{{0.3545130537035637, 0.36313865084797076`}, {0.3407786819638553,
      0.38062069686369865`}, {0.3545130537035637, 0.36313865084797076`}}]}, 
   {Hue[0.03473245906934608, 0.6, 0.6], 
    PointBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3289664168583421,
      0.3941038983910963}, {0.3407786819638553, 0.38062069686369865`}}]}, 
   {Hue[0.270800436569516, 0.6, 0.6], 
    PointBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003,
      0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.5068684140687765, 0.6, 0.6], 
    PointBox[{{0.28571428571428487`, 0.42063492063491775`}, {
     0.30848560219496335`, 0.4157480005361893}, {0.28571428571428487`, 
     0.42063492063491775`}}]}, 
   {Hue[0.7429363915689464, 0.6, 0.6], 
    PointBox[{{0.30848560219496335`, 0.4157480005361893}, {0.2891955253609692,
      0.43185224838533887`}, {0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.9790043690691164, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.21507234656837682`, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.45114032406854676`, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.6872083015678072, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.9232762790679772, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.1593442565672376, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.39541223406740755`, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.6314802115675775, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.867548189066838, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.1036161665670079, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.33968414406626835`, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.5757521215664383, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.8118200990656987, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.04788807656586869, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.28395605406603863`, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.5200240315652991, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.756092009065469, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.9921599865647295, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.22822796406489942`, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.46429594156506937`, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.7003639190643298, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.9364318965644998, 0.6, 0.6], 
    PointBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.17249987406376022`, 0.6, 0.6], 
    PointBox[{{0.3761513734474713, 0.32483986846155327`}, {0.3757144739165603,
      0.32617174291974804`}, {0.3761513734474713, 0.32483986846155327`}}]}, 
   {Hue[0.40856785156393016`, 0.6, 0.6], 
    PointBox[{{0.3757144739165603, 0.32617174291974804`}, {
     0.37641006016336387`, 0.32387584423369414`}, {0.3757144739165603, 
     0.32617174291974804`}}]}, 
   {Hue[0.6446358290631906, 0.6, 0.6], 
    PointBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.8807038065633606, 0.6, 0.6], 
    PointBox[{{0.3750634506521814, 0.32812663849434615`}, {0.3748278406355326,
      0.32882067840673934`}, {0.3750634506521814, 0.32812663849434615`}}]}, 
   {Hue[0.1167717840635305, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.32882067840673934`}, {
     0.37469545306660124`, 0.32918755533661637`}, {0.3748278406355326, 
     0.32882067840673934`}}]}, 
   {Hue[0.35283976156279095`, 0.6, 0.6], 
    PointBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.5889077390629609, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.33490333442868847`}, {0.3745261842137422,
      0.32953900481625664`}, {0.3719425584795959, 0.33490333442868847`}}]}, 
   {Hue[0.8249757165622214, 0.6, 0.6], 
    PointBox[{{0.3745261842137422, 0.32953900481625664`}, {
     0.37308339697073495`, 0.33333180474924984`}, {0.3745261842137422, 
     0.32953900481625664`}}]}, 
   {Hue[0.061043694062391296`, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.374526184213764, 0.32953900481626774`}, {0.37194255847963753`, 
     0.33490333442870945`}, {0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.29711167156256124`, 0.6, 0.6], 
    PointBox[{{0.37194255847963753`, 0.33490333442870945`}, {
     0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.5331796490618217, 0.6, 0.6], 
    PointBox[{{0.3802203950753162, 0.3096762160892031}, {0.37641006016336453`,
      0.32387584423369187`}, {0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.7692476265619916, 0.6, 0.6], 
    PointBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.005315604061252088, 0.6, 0.6], 
    PointBox[{{0.3750634506521824, 0.32812663849434653`}, {0.3757144739165602,
      0.32617174291974804`}, {0.3750634506521824, 0.32812663849434653`}}]}, 
   {Hue[0.24138358156142203`, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.32617174291974804`}, {
     0.37535276713674487`, 0.32727439464470826`}, {0.3757144739165602, 
     0.32617174291974804`}}]}, 
   {Hue[0.4774515590606825, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.7135195365608524, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.9495875140610224, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.18565549156028283`, 0.6, 0.6], 
    PointBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559,
      0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.42172346906045277`, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.28971053539789465`}, {
     0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.6577914465597132, 0.6, 0.6], 
    PointBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3756613756614071,
      0.28571428571430946`}, {0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.8938594240598832, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.1299274015600531, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.33490333442869313`}, {0.3686535736477148,
      0.34302179762188134`}, {0.3719425584795952, 0.33490333442869313`}}]}, 
   {Hue[0.36599537905931356`, 0.6, 0.6], 
    PointBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3656952791540401,
      0.3478744335473737}, {0.3686535736477148, 0.34302179762188134`}}]}, 
   {Hue[0.6020633565594835, 0.6, 0.6], 
    PointBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.838131334058744, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349833}, {0.3563636363636453, 
     0.3563636363636474}, {0.285714285714326, 0.4206349206349833}}]}, 
   {Hue[0.0741993115589139, 0.6, 0.6], 
    PointBox[{{0.3563636363636453, 0.3563636363636474}, {0.32896641685836436`,
      0.39410389839111876`}, {0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.31026728905817436`, 0.6, 0.6], 
    PointBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.5463352665583443, 0.6, 0.6], 
    PointBox[{{0.2857142857143401, 0.4206349206349955}, {0.2250000000001287, 
     0.22500000000020895`}, {0.2857142857143401, 0.4206349206349955}}]}, 
   {Hue[0.7824032440585142, 0.6, 0.6], 
    PointBox[{{0.2250000000001287, 0.22500000000020895`}, {0.3756613756614132,
      0.28571428571432544`}, {0.2250000000001287, 0.22500000000020895`}}]}, 
   {Hue[0.018471221557774697`, 0.6, 0.6], 
    PointBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.25453919905794464`, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.33490333442869363`}, {
     0.38022039507530386`, 0.30967621608921464`}, {0.37194255847959584`, 
     0.33490333442869363`}}]}, 
   {Hue[0.4906071765572051, 0.6, 0.6], 
    PointBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37641006016335105`, 0.32387584423369337`}, {0.38022039507530386`, 
     0.30967621608921464`}}]}, 
   {Hue[0.726675154057375, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.962743131557545, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.19881110905680544`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.4348790865569754, 0.6, 0.6], 
    PointBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733,
      0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.6709470640562358, 0.6, 0.6], 
    PointBox[{{0.3831057869338347, 0.3013437489568608}, {0.3825749403033815, 
     0.3032127087638615}, {0.3831057869338347, 0.3013437489568608}}]}, 
   {Hue[0.9070150415564058, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38361782841919917`,
      0.2993223691599772}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.14308301905566623`, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.3791509965558362, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.31067314037145727`}, {0.3779413733850258,
      0.31904200235154473`}, {0.3804100708270391, 0.31067314037145727`}}]}, 
   {Hue[0.6152189740560061, 0.6, 0.6], 
    PointBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3764100601633477,
      0.3238758442336854}, {0.3779413733850258, 0.31904200235154473`}}]}, 
   {Hue[0.8512869515552666, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.08735492905543651, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978765}, {
     0.38022039507529937`, 0.30967621608920165`}, {0.38557799524658054`, 
     0.2897105353978765}}]}, 
   {Hue[0.32342290655469697`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.5594908840548669, 0.6, 0.6], 
    PointBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`,
      0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.7955588615541274, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353978779}, {0.3846816847789591,
      0.29512259665350316`}, {0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.03162683905429731, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.29512259665350316`}, {0.3836178284192001,
      0.2993223691599768}, {0.3846816847789591, 0.29512259665350316`}}]}, 
   {Hue[0.26769481655446725`, 0.6, 0.6], 
    PointBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.5037627940537277, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.3106731403714564}, {0.38257494030338146`,
      0.30321270876386147`}, {0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.7398307715538976, 0.6, 0.6], 
    PointBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.38164516891702793`, 0.30648616902734854`}, {0.38257494030338146`, 
     0.30321270876386147`}}]}, 
   {Hue[0.9758987490531581, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.21196672655332804`, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.448034704053498, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.6841026815527584, 0.6, 0.6], 
    PointBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.9201706590529284, 0.6, 0.6], 
    PointBox[{{0.3719425584795604, 0.33490333442867964`}, {
     0.38022039507528615`, 0.30967621608919516`}, {0.3719425584795604, 
     0.33490333442867964`}}]}, 
   {Hue[0.15623863655218884`, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.37641006016333894`, 0.32387584423369215`}, {0.38022039507528615`, 
     0.30967621608919516`}}]}, 
   {Hue[0.3923066140523588, 0.6, 0.6], 
    PointBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145,
      0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.6283745915516192, 0.6, 0.6], 
    PointBox[{{0.38041007082703227`, 0.3106731403714611}, {0.3798174746137794,
      0.31277006442018745`}, {0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.8644425690517892, 0.6, 0.6], 
    PointBox[{{0.3798174746137794, 0.31277006442018745`}, {0.3790954758865049,
      0.31520341148143094`}, {0.3798174746137794, 0.31277006442018745`}}]}, 
   {Hue[0.10051054655195912`, 0.6, 0.6], 
    PointBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.3365785240512196, 0.6, 0.6], 
    PointBox[{{0.37722078934842973`, 0.3214386935470674}, {
     0.37794137338502615`, 0.31904200235154456`}, {0.37722078934842973`, 
     0.3214386935470674}}]}, 
   {Hue[0.5726465015513895, 0.6, 0.6], 
    PointBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.80871447905065, 0.6, 0.6], 
    PointBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444,
      0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.044782456550819916`, 0.6, 0.6], 
    PointBox[{{0.37722078934843273`, 0.32143869354707233`}, {
     0.37662008127625873`, 0.32335743239474624`}, {0.37722078934843273`, 
     0.32143869354707233`}}]}, 
   {Hue[0.28085043405098986`, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.3764100601633681, 0.32387584423371313`}, {0.37662008127625873`, 
     0.32335743239474624`}}]}, 
   {Hue[0.5169184115502503, 0.6, 0.6], 
    PointBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885,
      0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.7529863890504203, 0.6, 0.6], 
    PointBox[{{0.38041007082704853`, 0.3106731403714661}, {0.380220395075305, 
     0.30967621608920837`}, {0.38041007082704853`, 0.3106731403714661}}]}, 
   {Hue[0.9890543665496807, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920837`}, {
     0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.22512234404985065`, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.4611903215491111, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.697258299049281, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.933326276549451, 0.6, 0.6], 
    PointBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698,
      0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.16939425404871145`, 0.6, 0.6], 
    PointBox[{{0.3721274481997312, 0.3357185525107178}, {0.37183156094191466`,
      0.33637150643642094`}, {0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.4054622315488814, 0.6, 0.6], 
    PointBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.37308339697074155`, 0.3333318047492493}, {0.37183156094191466`, 
     0.33637150643642094`}}]}, 
   {Hue[0.6415302090481418, 0.6, 0.6], 
    PointBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.8775981865483118, 0.6, 0.6], 
    PointBox[{{0.3719425584796293, 0.33490333442869413`}, {
     0.38022039507530725`, 0.30967621608920454`}, {0.3719425584796293, 
     0.33490333442869413`}}]}, 
   {Hue[0.11366616404848173`, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.3497341415477422, 0.6, 0.6], 
    PointBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.5858021190479121, 0.6, 0.6], 
    PointBox[{{0.3742607887555157, 0.3303368158919465}, {0.37452618421374223`,
      0.32953900481625703`}, {0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.8218700965471726, 0.6, 0.6], 
    PointBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.057938074047342525`, 0.6, 0.6], 
    PointBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.294006051546603, 0.6, 0.6], 
    PointBox[{{0.37426078875551677`, 0.33033681589194774`}, {
     0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.5300740290467729, 0.6, 0.6], 
    PointBox[{{0.3736540952664183, 0.331906924126972}, {0.3730833969707371, 
     0.3333318047492547}, {0.3736540952664183, 0.331906924126972}}]}, 
   {Hue[0.7661420065469429, 0.6, 0.6], 
    PointBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`,
      0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.002209984046203317, 0.6, 0.6], 
    PointBox[{{0.3719425584796047, 0.3349033344287148}, {0.37183156094191394`,
      0.33637150643642194`}, {0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.23827796154637326`, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.4743459390456337, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.28571428571427787`}, {
     0.38795321348253775`, 0.26727652898254234`}, {0.38557799524658004`, 
     0.28971053539787445`}, {0.3756613756613815, 0.28571428571427787`}}]}, 
   {Hue[0.7104139165458037, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.28971053539787445`}, {
     0.38022039507529903`, 0.30967621608920054`}, {0.38557799524658004`, 
     0.28971053539787445`}}]}, 
   {Hue[0.9464818940459736, 0.6, 0.6], 
    PointBox[{{0.38022039507529903`, 0.30967621608920054`}, {
     0.3756613756613815, 0.28571428571427787`}, {0.38022039507529903`, 
     0.30967621608920054`}}]}, 
   {Hue[0.18254987154523405`, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.418617849045404, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.6546858265446645, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.8907538040448344, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.12682178154409485`, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.3628897590442648, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.5989577365444347, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.8350257140436952, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.07109369154386513, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.3071616690431256, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.5432296465432955, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.779297624042556, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.015365601542725926`, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.25143357904289587`, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.4875015565421563, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.7235695340423263, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.9596375115415867, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.19570548904175666`, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.4317734665419266, 0.6, 0.6], 
    PointBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843,
      0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.6678414440411871, 0.6, 0.6], 
    PointBox[{{0.31496691731025084`, -0.03329211744075515}, {
     0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.903909421541357, 0.6, 0.6], 
    PointBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.37566137566136665`, 0.2857142857142792}, {0.38278186251311963`, 
     0.191531120072902}}]}, 
   {Hue[0.13997739904061746`, 0.6, 0.6], 
    PointBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.3760453765407874, 0.6, 0.6], 
    PointBox[{{0.3898999009942762, 0.23358680313961497`}, {0.3902524272394579,
      0.24193016353740224`}, {0.3898999009942762, 0.23358680313961497`}}]}, 
   {Hue[0.6121133540400479, 0.6, 0.6], 
    PointBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898149635763323,
      0.24969224434057466`}, {0.3902524272394579, 0.24193016353740224`}}]}, 
   {Hue[0.8481813315402178, 0.6, 0.6], 
    PointBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.08424930904038774, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978737}, {0.38795321348253686`,
      0.26727652898254145`}, {0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.3203172865396482, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.38723506894914045`, 0.2797048680456379}, {0.38795321348253686`, 
     0.26727652898254145`}}]}, 
   {Hue[0.5563852640398181, 0.6, 0.6], 
    PointBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.7924532415390786, 0.6, 0.6], 
    PointBox[{{0.3855779952465742, 0.2897105353978759}, {0.3802203950752867, 
     0.3096762160891963}, {0.3855779952465742, 0.2897105353978759}}]}, 
   {Hue[0.028521219039248535`, 0.6, 0.6], 
    PointBox[{{0.3802203950752867, 0.3096762160891963}, {0.37566137566132407`,
      0.28571428571427787`}, {0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.2645891965394185, 0.6, 0.6], 
    PointBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.5006571740386789, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396114}, {0.3827818625131211,
      0.1915311200729021}, {0.38989990099427185`, 0.2335868031396114}}]}, 
   {Hue[0.7367251515388489, 0.6, 0.6], 
    PointBox[{{0.3827818625131211, 0.1915311200729021}, {0.38899298554267353`,
      0.2121225219227775}, {0.3827818625131211, 0.1915311200729021}}]}, 
   {Hue[0.9727931290381093, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.20886110653827927`, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.4449290840375397, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.6809970615377097, 0.6, 0.6], 
    PointBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.9170650390378796, 0.6, 0.6], 
    PointBox[{{0.38041007082704076`, 0.3106731403714644}, {0.3802203950752988,
      0.309676216089209}, {0.38041007082704076`, 0.3106731403714644}}]}, 
   {Hue[0.15313301653714007`, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.309676216089209}, {0.38361782841920194`, 
     0.29932236915998844`}, {0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.38920099403731, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.6252689715365705, 0.6, 0.6], 
    PointBox[{{0.3855779952465693, 0.2897105353978849}, {0.3857833926921723, 
     0.28979330750281546`}, {0.3855779952465693, 0.2897105353978849}}]}, 
   {Hue[0.8613369490367404, 0.6, 0.6], 
    PointBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3853170300195742,
      0.29217535967724667`}, {0.3857833926921723, 0.28979330750281546`}}]}, 
   {Hue[0.09740492653691035, 0.6, 0.6], 
    PointBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.3334729040361708, 0.6, 0.6], 
    PointBox[{{0.38442716834341234`, 0.296303246482845}, {
     0.38468168477895903`, 0.2951225966535018}, {0.38442716834341234`, 
     0.296303246482845}}]}, 
   {Hue[0.5695408815363407, 0.6, 0.6], 
    PointBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38461729206285644`, 0.2955114098343721}, {0.38468168477895903`, 
     0.2951225966535018}}]}, 
   {Hue[0.8056088590356012, 0.6, 0.6], 
    PointBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.041676836535771145`, 0.6, 0.6], 
    PointBox[{{0.38442716834340895`, 0.2963032464828468}, {
     0.38406396167713486`, 0.29774370980209364`}, {0.38442716834340895`, 
     0.2963032464828468}}]}, 
   {Hue[0.2777448140350316, 0.6, 0.6], 
    PointBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.3836178284191804, 0.29932236915998006`}, {0.38406396167713486`, 
     0.29774370980209364`}}]}, 
   {Hue[0.5138127915352015, 0.6, 0.6], 
    PointBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.7498807690353715, 0.6, 0.6], 
    PointBox[{{0.38557799524656766`, 0.2897105353978807}, {0.3802203950752971,
      0.3096762160892007}, {0.38557799524656766`, 0.2897105353978807}}]}, 
   {Hue[0.9859487465346319, 0.6, 0.6], 
    PointBox[{{0.3802203950752971, 0.3096762160892007}, {0.37566137566133034`,
      0.28571428571429996`}, {0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.22201672403480188`, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.45808470153406233`, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.6941526790342323, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.9302206565344022, 0.6, 0.6], 
    PointBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.16628863403366267`, 0.6, 0.6], 
    PointBox[{{0.3750634506521789, 0.32812663849434387`}, {0.3745261842137408,
      0.3295390048162558}, {0.3750634506521789, 0.32812663849434387`}}]}, 
   {Hue[0.4023566115338326, 0.6, 0.6], 
    PointBox[{{0.3745261842137408, 0.3295390048162558}, {0.3764100601633472, 
     0.32387584423368465`}, {0.3745261842137408, 0.3295390048162558}}]}, 
   {Hue[0.6384245890330931, 0.6, 0.6], 
    PointBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.874492566533263, 0.6, 0.6], 
    PointBox[{{0.37194255847958996`, 0.3349033344286866}, {0.356363636363635, 
     0.3563636363636334}, {0.37194255847958996`, 0.3349033344286866}}]}, 
   {Hue[0.11056054403252347`, 0.6, 0.6], 
    PointBox[{{0.356363636363635, 0.3563636363636334}, {0.37566137566135527`, 
     0.28571428571427515`}, {0.356363636363635, 0.3563636363636334}}]}, 
   {Hue[0.3466285215326934, 0.6, 0.6], 
    PointBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811,
      0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.5826964990328634, 0.6, 0.6], 
    PointBox[{{0.380410070827039, 0.31067314037145616`}, {
     0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.8187644765321238, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.3096762160892005}, {0.3836178284191982,
      0.29932236915997545`}, {0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.054832454032293754`, 0.6, 0.6], 
    PointBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.2909004315315542, 0.6, 0.6], 
    PointBox[{{0.3804100708270383, 0.3106731403714551}, {0.3779413733850251, 
     0.319042002351544}, {0.3804100708270383, 0.3106731403714551}}]}, 
   {Hue[0.5269684090317241, 0.6, 0.6], 
    PointBox[{{0.3779413733850251, 0.319042002351544}, {0.37641006016334844`, 
     0.32387584423368443`}, {0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.7630363865309846, 0.6, 0.6], 
    PointBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133,
      0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.9991043640311545, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.334903334428688}, {0.37452618421374106`, 
     0.32953900481625575`}, {0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.2351723415313245, 0.6, 0.6], 
    PointBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.37308339697073367`, 0.3333318047492485}, {0.37452618421374106`, 
     0.32953900481625575`}}]}, 
   {Hue[0.47124031903058494`, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.7073082965307549, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.9433762740300153, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.17944425153018528`, 0.6, 0.6], 
    PointBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052,
      0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.41551222903035523`, 0.6, 0.6], 
    PointBox[{{0.3855779952465591, 0.2897105353978434}, {0.3802203950752859, 
     0.3096762160891801}, {0.3855779952465591, 0.2897105353978434}}]}, 
   {Hue[0.6515802065296157, 0.6, 0.6], 
    PointBox[{{0.3802203950752859, 0.3096762160891801}, {0.37566137566134505`,
      0.2857142857142132}, {0.3802203950752859, 0.3096762160891801}}]}, 
   {Hue[0.8876481840297856, 0.6, 0.6], 
    PointBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.356363636363618, 0.35636363636363205`}, {0.3719425584795854, 
     0.33490333442867953`}, {0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.12371616152904608`, 0.6, 0.6], 
    PointBox[{{0.3719425584795854, 0.33490333442867953`}, {0.3686535736477104,
      0.3430217976218717}, {0.3719425584795854, 0.33490333442867953`}}]}, 
   {Hue[0.359784139029216, 0.6, 0.6], 
    PointBox[{{0.3686535736477104, 0.3430217976218717}, {0.36569527915403544`,
      0.34787443354736575`}, {0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.5958521165284765, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.8319200940286464, 0.6, 0.6], 
    PointBox[{{0.2857142857142609, 0.42063492063489866`}, {
     0.35636363636363577`, 0.35636363636362717`}, {0.2857142857142609, 
     0.42063492063489866`}}]}, 
   {Hue[0.06798807152881636, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.32896641685834604`, 0.39410389839109333`}, {0.35636363636363577`, 
     0.35636363636362717`}}]}, 
   {Hue[0.3040560490280768, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.5401240265282468, 0.6, 0.6], 
    PointBox[{{0.28571428571426993`, 0.4206349206349136}, {
     0.22499999999979464`, 0.22499999999958112`}, {0.28571428571426993`, 
     0.4206349206349136}}]}, 
   {Hue[0.7761920040275072, 0.6, 0.6], 
    PointBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.3756613756613609, 0.28571428571424384`}, {0.22499999999979464`, 
     0.22499999999958112`}}]}, 
   {Hue[0.012259981527677155`, 0.6, 0.6], 
    PointBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.2483279590278471, 0.6, 0.6], 
    PointBox[{{0.3719425584795892, 0.3349033344286834}, {0.38022039507528615`,
      0.3096762160891821}, {0.3719425584795892, 0.3349033344286834}}]}, 
   {Hue[0.48439593652710755`, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3764100601633407,
      0.3238758442336738}, {0.38022039507528615`, 0.3096762160891821}}]}, 
   {Hue[0.7204639140272775, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.956531891526538, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.1925998690267079, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.42866784652596834`, 0.6, 0.6], 
    PointBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`,
      0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.6647358240261383, 0.6, 0.6], 
    PointBox[{{0.38687485929040716`, 0.2830526795421877}, {
     0.38668153324356175`, 0.28429924915990407`}, {0.38687485929040716`, 
     0.2830526795421877}}]}, 
   {Hue[0.9008038015263082, 0.6, 0.6], 
    PointBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.13687177902556869`, 0.6, 0.6], 
    PointBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.37293975652573863`, 0.6, 0.6], 
    PointBox[{{0.3855779952465855, 0.28971053539787855`}, {
     0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.6090077340249991, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3756613756614225,
      0.2857142857143065}, {0.38022039507530725`, 0.3096762160892099}}]}, 
   {Hue[0.845075711525169, 0.6, 0.6], 
    PointBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.08114368902533897, 0.6, 0.6], 
    PointBox[{{0.38849517351850466`, 0.26646358892859323`}, {
     0.38795321348253914`, 0.2672765289825432}, {0.38849517351850466`, 
     0.26646358892859323`}}]}, 
   {Hue[0.3172116665245994, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38981496357633033`, 0.2496922443405732}, {0.38795321348253914`, 
     0.2672765289825432}}]}, 
   {Hue[0.5532796440247694, 0.6, 0.6], 
    PointBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.7893476215240298, 0.6, 0.6], 
    PointBox[{{0.38849517351850454`, 0.266463588928593}, {
     0.38770824380435176`, 0.2753071508225138}, {0.38849517351850454`, 
     0.266463588928593}}]}, 
   {Hue[0.025415599024199764`, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.2753071508225138}, {0.3872350689491395,
      0.27970486804563854`}, {0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.2614835765234602, 0.6, 0.6], 
    PointBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.49755155402363016`, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.3866815332435622,
      0.2842992491599043}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.7336195315238001, 0.6, 0.6], 
    PointBox[{{0.3866815332435622, 0.2842992491599043}, {0.38620426864698526`,
      0.287376659345507}, {0.3866815332435622, 0.2842992491599043}}]}, 
   {Hue[0.9696875090230606, 0.6, 0.6], 
    PointBox[{{0.37566137566135155`, 0.28571428571426016`}, {
     0.3827818625131226, 0.1915311200729006}, {0.38989990099427035`, 
     0.23358680313961175`}, {0.37566137566135155`, 0.28571428571426016`}}]}, 
   {Hue[0.2057554865232305, 0.6, 0.6], 
    PointBox[{{0.38989990099427035`, 0.23358680313961175`}, {
     0.38795321348253675`, 0.2672765289825414}, {0.38989990099427035`, 
     0.23358680313961175`}}]}, 
   {Hue[0.44182346402249095`, 0.6, 0.6], 
    PointBox[{{0.38795321348253675`, 0.2672765289825414}, {
     0.37566137566135155`, 0.28571428571426016`}, {0.38795321348253675`, 
     0.2672765289825414}}]}, 
   {Hue[0.6778914415226609, 0.6, 0.6], 
    PointBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843,
      0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.9139594190228308, 0.6, 0.6], 
    PointBox[{{0.31496691731025084`, -0.03329211744075515}, {
     0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.1500273965220913, 0.6, 0.6], 
    PointBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.37566137566136665`, 0.2857142857142792}, {0.38278186251311963`, 
     0.191531120072902}}]}, 
   {Hue[0.38609537402226124`, 0.6, 0.6], 
    PointBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.6221633515215217, 0.6, 0.6], 
    PointBox[{{0.3898999009942762, 0.23358680313961497`}, {0.3902524272394579,
      0.24193016353740224`}, {0.3898999009942762, 0.23358680313961497`}}]}, 
   {Hue[0.8582313290216916, 0.6, 0.6], 
    PointBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898149635763323,
      0.24969224434057466`}, {0.3902524272394579, 0.24193016353740224`}}]}, 
   {Hue[0.09429930652095209, 0.6, 0.6], 
    PointBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.33036728402112203`, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978737}, {0.38795321348253686`,
      0.26727652898254145`}, {0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.566435261521292, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.38723506894914045`, 0.2797048680456379}, {0.38795321348253686`, 
     0.26727652898254145`}}]}, 
   {Hue[0.8025032390205524, 0.6, 0.6], 
    PointBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.03857121652072237, 0.6, 0.6], 
    PointBox[{{0.3855779952465742, 0.2897105353978759}, {0.3802203950752867, 
     0.3096762160891963}, {0.3855779952465742, 0.2897105353978759}}]}, 
   {Hue[0.2746391940199828, 0.6, 0.6], 
    PointBox[{{0.3802203950752867, 0.3096762160891963}, {0.37566137566132407`,
      0.28571428571427787`}, {0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.5107071715201528, 0.6, 0.6], 
    PointBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.7467751490194132, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396114}, {0.3827818625131211,
      0.1915311200729021}, {0.38989990099427185`, 0.2335868031396114}}]}, 
   {Hue[0.9828431265195832, 0.6, 0.6], 
    PointBox[{{0.3827818625131211, 0.1915311200729021}, {0.38899298554267353`,
      0.2121225219227775}, {0.3827818625131211, 0.1915311200729021}}]}, 
   {Hue[0.2189111040197531, 0.6, 0.6], 
    PointBox[{{0.37566137566136665`, 0.2857142857142792}, {0.2249999999992843,
      0.22499999999954703`}, {0.31496691731025084`, -0.03329211744075515}, {
     0.37566137566136665`, 0.2857142857142792}}]}, 
   {Hue[0.45497908151901356`, 0.6, 0.6], 
    PointBox[{{0.31496691731025084`, -0.03329211744075515}, {
     0.38278186251311963`, 0.191531120072902}, {
     0.31496691731025084`, -0.03329211744075515}}]}, 
   {Hue[0.6910470590191835, 0.6, 0.6], 
    PointBox[{{0.38278186251311963`, 0.191531120072902}, {
     0.37566137566136665`, 0.2857142857142792}, {0.38278186251311963`, 
     0.191531120072902}}]}, 
   {Hue[0.927115036518444, 0.6, 0.6], 
    PointBox[{{0.3756613756613851, 0.28571428571428964`}, {
     0.35636363636361995`, 0.35636363636368557`}, {0.28571428571402535`, 
     0.42063492063507707`}, {0.3756613756613851, 0.28571428571428964`}}]}, 
   {Hue[0.1631830140186139, 0.6, 0.6], 
    PointBox[{{0.28571428571402535`, 0.42063492063507707`}, {
     0.22499999999929088`, 0.22499999999954975`}, {0.28571428571402535`, 
     0.42063492063507707`}}]}, 
   {Hue[0.39925099151878385`, 0.6, 0.6], 
    PointBox[{{0.22499999999929088`, 0.22499999999954975`}, {
     0.3756613756613851, 0.28571428571428964`}, {0.22499999999929088`, 
     0.22499999999954975`}}]}, 
   {Hue[0.6353189690180443, 0.6, 0.6], 
    PointBox[{{0.36686045613269413`, 0.0974622803940409}, {
     0.38278186251311636`, 0.19153112007290074`}, {
     0.31496691731024284`, -0.03329211744076411}, {0.36686045613269413`, 
     0.0974622803940409}}]}, 
   {Hue[0.8713869465182142, 0.6, 0.6], 
    PointBox[{{0.31496691731024284`, -0.03329211744076411}, {
     0.3480564913578588, 0.01935847257087504}, {
     0.31496691731024284`, -0.03329211744076411}}]}, 
   {Hue[0.1074549240174747, 0.6, 0.6], 
    PointBox[{{0.3480564913578588, 0.01935847257087504}, {
     0.36686045613269413`, 0.0974622803940409}, {0.3480564913578588, 
     0.01935847257087504}}]}, 
   {Hue[0.34352290151764464`, 0.6, 0.6], 
    PointBox[{{0.3889929855426714, 0.21212252192277647`}, {0.3899664282777681,
      0.22097220666830358`}, {0.38989990099427146`, 0.23358680313961233`}, {
     0.3889929855426714, 0.21212252192277647`}}]}, 
   {Hue[0.5795908790169051, 0.6, 0.6], 
    PointBox[{{0.38989990099427146`, 0.23358680313961233`}, {
     0.38278186251311946`, 0.19153112007290185`}, {0.38989990099427146`, 
     0.23358680313961233`}}]}, 
   {Hue[0.815658856517075, 0.6, 0.6], 
    PointBox[{{0.38278186251311946`, 0.19153112007290185`}, {
     0.3889929855426714, 0.21212252192277647`}, {0.38278186251311946`, 
     0.19153112007290185`}}]}, 
   {Hue[0.05172683401724498, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.28571428571427493`}, {0.3827818625131053,
      0.1915311200728974}, {0.3898999009942693, 0.23358680313961214`}, {
     0.3756613756613535, 0.28571428571427493`}}]}, 
   {Hue[0.28779481151650543`, 0.6, 0.6], 
    PointBox[{{0.3898999009942693, 0.23358680313961214`}, {0.3879532134825424,
      0.26727652898254806`}, {0.3898999009942693, 0.23358680313961214`}}]}, 
   {Hue[0.5238627890166754, 0.6, 0.6], 
    PointBox[{{0.3879532134825424, 0.26727652898254806`}, {0.3756613756613535,
      0.28571428571427493`}, {0.3879532134825424, 0.26727652898254806`}}]}, 
   {Hue[0.7599307665159358, 0.6, 0.6], 
    PointBox[{{-0.021122846707097638`, -0.5680625060508624}, {
     0.13366006211640913`, -0.4901248795174004}, {
     0.314966917310235, -0.033292117440761625`}, {-0.021122846707097638`, \
-0.5680625060508624}}]}, 
   {Hue[0.9959987440161058, 0.6, 0.6], 
    PointBox[{{0.314966917310235, -0.033292117440761625`}, {
     0.22499999999927225`, 0.22499999999954667`}, {
     0.314966917310235, -0.033292117440761625`}}]}, 
   {Hue[0.23206672151627572`, 0.6, 0.6], 
    PointBox[{{0.22499999999927225`, 
     0.22499999999954667`}, {-0.021122846707097638`, -0.5680625060508624}, {
     0.22499999999927225`, 0.22499999999954667`}}]}, 
   {Hue[0.46813469901553617`, 0.6, 0.6], 
    PointBox[{{0.3898149635763323, 0.24969224434057466`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3898999009942762, 
     0.23358680313961497`}, {0.3898149635763323, 0.24969224434057466`}}]}, 
   {Hue[0.7042026765157061, 0.6, 0.6], 
    PointBox[{{0.3898999009942762, 0.23358680313961497`}, {0.3902524272394579,
      0.24193016353740224`}, {0.3898999009942762, 0.23358680313961497`}}]}, 
   {Hue[0.9402706540149666, 0.6, 0.6], 
    PointBox[{{0.3902524272394579, 0.24193016353740224`}, {0.3898149635763323,
      0.24969224434057466`}, {0.3902524272394579, 0.24193016353740224`}}]}, 
   {Hue[0.1763386315151365, 0.6, 0.6], 
    PointBox[{{0.3898149635763396, 0.2496922443405871}, {0.38938193902009993`,
      0.2560427791378223}, {0.3884951735185163, 0.2664635889286086}, {
     0.3898149635763396, 0.2496922443405871}}]}, 
   {Hue[0.41240660901439696`, 0.6, 0.6], 
    PointBox[{{0.3884951735185163, 0.2664635889286086}, {0.3879532134825524, 
     0.26727652898256093`}, {0.3884951735185163, 0.2664635889286086}}]}, 
   {Hue[0.6484745865145669, 0.6, 0.6], 
    PointBox[{{0.3879532134825524, 0.26727652898256093`}, {0.3898149635763396,
      0.2496922443405871}, {0.3879532134825524, 0.26727652898256093`}}]}, 
   {Hue[0.8845425640147369, 0.6, 0.6], 
    PointBox[{{0.3903780455106773, 0.23641183622918674`}, {0.3902524272394545,
      0.241930163537395}, {0.3898999009942697, 0.23358680313960148`}, {
     0.3903780455106773, 0.23641183622918674`}}]}, 
   {Hue[0.1206105415139973, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.23358680313960148`}, {0.3903871259862925,
      0.23180306418577493`}, {0.3898999009942697, 0.23358680313960148`}}]}, 
   {Hue[0.35667851901416725`, 0.6, 0.6], 
    PointBox[{{0.3903871259862925, 0.23180306418577493`}, {0.3903780455106773,
      0.23641183622918674`}, {0.3903871259862925, 0.23180306418577493`}}]}, 
   {Hue[0.5927464965134277, 0.6, 0.6], 
    PointBox[{{0.3902750912072938, 0.24246655949169654`}, {0.3902562099713578,
      0.2429857087557275}, {0.3902064166780073, 0.24395137697435762`}, {
     0.3902750912072938, 0.24246655949169654`}}]}, 
   {Hue[0.8288144740135976, 0.6, 0.6], 
    PointBox[{{0.3902064166780073, 0.24395137697435762`}, {
     0.39025242723945797`, 0.2419301635374024}, {0.3902064166780073, 
     0.24395137697435762`}}]}, 
   {Hue[0.06488245151376759, 0.6, 0.6], 
    PointBox[{{0.39025242723945797`, 0.2419301635374024}, {0.3902750912072938,
      0.24246655949169654`}, {0.39025242723945797`, 0.2419301635374024}}]}, 
   {Hue[0.30095042901302804`, 0.6, 0.6], 
    PointBox[{{0.3898149635763386, 0.2496922443405673}, {0.3902524272394732, 
     0.24193016353739302`}, {0.3902064166780083, 0.24395137697435523`}, {
     0.3898149635763386, 0.2496922443405673}}]}, 
   {Hue[0.537018406513198, 0.6, 0.6], 
    PointBox[{{0.3902064166780083, 0.24395137697435523`}, {
     0.39005531003444727`, 0.24663802124979947`}, {0.3902064166780083, 
     0.24395137697435523`}}]}, 
   {Hue[0.7730863840124584, 0.6, 0.6], 
    PointBox[{{0.39005531003444727`, 0.24663802124979947`}, {
     0.3898149635763386, 0.2496922443405673}, {0.39005531003444727`, 
     0.24663802124979947`}}]}, 
   {Hue[0.009154361512628384, 0.6, 0.6], 
    PointBox[{{0.3756613756614723, 0.2857142857141575}, {0.38278186251321045`,
      0.19153112007271947`}, {0.3898999009942793, 0.23358680313957297`}, {
     0.3756613756614723, 0.2857142857141575}}]}, 
   {Hue[0.24522233901188883`, 0.6, 0.6], 
    PointBox[{{0.3898999009942793, 0.23358680313957297`}, {0.3879532134825501,
      0.2672765289825384}, {0.3898999009942793, 0.23358680313957297`}}]}, 
   {Hue[0.4812903165120588, 0.6, 0.6], 
    PointBox[{{0.3879532134825501, 0.2672765289825384}, {0.3756613756614723, 
     0.2857142857141575}, {0.3879532134825501, 0.2672765289825384}}]}, 
   {Hue[0.7173582940122287, 0.6, 0.6], 
    PointBox[{{0.38723506894914045`, 0.2797048680456379}, {
     0.38668153324356025`, 0.28429924915990273`}, {0.3855779952465784, 
     0.2897105353978737}, {0.38723506894914045`, 0.2797048680456379}}]}, 
   {Hue[0.9534262715114892, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978737}, {0.38795321348253686`,
      0.26727652898254145`}, {0.3855779952465784, 0.2897105353978737}}]}, 
   {Hue[0.18949424901165912`, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898254145`}, {
     0.38723506894914045`, 0.2797048680456379}, {0.38795321348253686`, 
     0.26727652898254145`}}]}, 
   {Hue[0.4255622265109196, 0.6, 0.6], 
    PointBox[{{0.38723506894914017`, 0.2797048680456382}, {0.3870661244011757,
      0.28148015080334654`}, {0.3868748592904062, 0.28305267954218694`}, {
     0.38723506894914017`, 0.2797048680456382}}]}, 
   {Hue[0.6616302040110895, 0.6, 0.6], 
    PointBox[{{0.3868748592904062, 0.28305267954218694`}, {
     0.38668153324356025`, 0.2842992491599028}, {0.3868748592904062, 
     0.28305267954218694`}}]}, 
   {Hue[0.8976981815112595, 0.6, 0.6], 
    PointBox[{{0.38668153324356025`, 0.2842992491599028}, {
     0.38723506894914017`, 0.2797048680456382}, {0.38668153324356025`, 
     0.2842992491599028}}]}, 
   {Hue[0.1337661590105199, 0.6, 0.6], 
    PointBox[{{0.37566137566136876`, 0.28571428571428914`}, {
     0.3879532134825465, 0.2672765289825562}, {0.38557799524658054`, 
     0.2897105353978775}, {0.37566137566136876`, 0.28571428571428914`}}]}, 
   {Hue[0.36983413651068986`, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978775}, {0.3802203950752895,
      0.3096762160891968}, {0.38557799524658054`, 0.2897105353978775}}]}, 
   {Hue[0.6059021140099503, 0.6, 0.6], 
    PointBox[{{0.3802203950752895, 0.3096762160891968}, {0.37566137566136876`,
      0.28571428571428914`}, {0.3802203950752895, 0.3096762160891968}}]}, 
   {Hue[0.8419700915101203, 0.6, 0.6], 
    PointBox[{{0.3898149635763296, 0.2496922443405726}, {0.3893819390200898, 
     0.2560427791378078}, {0.3884951735185043, 0.2664635889285929}, {
     0.3898149635763296, 0.2496922443405726}}]}, 
   {Hue[0.0780380690093807, 0.6, 0.6], 
    PointBox[{{0.3884951735185043, 0.2664635889285929}, {0.3879532134825369, 
     0.2672765289825415}, {0.3884951735185043, 0.2664635889285929}}]}, 
   {Hue[0.31410604650955065`, 0.6, 0.6], 
    PointBox[{{0.3879532134825369, 0.2672765289825415}, {0.3898149635763296, 
     0.2496922443405726}, {0.3879532134825369, 0.2672765289825415}}]}, 
   {Hue[0.5501740240097206, 0.6, 0.6], 
    PointBox[{{0.3872350689491416, 0.27970486804563804`}, {0.3879532134825295,
      0.2672765289825386}, {0.38849517351850366`, 0.2664635889285921}, {
     0.3872350689491416, 0.27970486804563804`}}]}, 
   {Hue[0.786242001508981, 0.6, 0.6], 
    PointBox[{{0.38849517351850366`, 0.2664635889285921}, {0.3877082438043512,
      0.27530715082251334`}, {0.38849517351850366`, 0.2664635889285921}}]}, 
   {Hue[0.022309979009150993`, 0.6, 0.6], 
    PointBox[{{0.3877082438043512, 0.27530715082251334`}, {0.3872350689491416,
      0.27970486804563804`}, {0.3877082438043512, 0.27530715082251334`}}]}, 
   {Hue[0.25837795650841144`, 0.6, 0.6], 
    PointBox[{{0.3862042686469827, 0.28737665934550516`}, {0.3857833926921709,
      0.2897933075028153}, {0.3855779952465766, 0.2897105353978756}, {
     0.3862042686469827, 0.28737665934550516`}}]}, 
   {Hue[0.4944459340085814, 0.6, 0.6], 
    PointBox[{{0.3855779952465766, 0.2897105353978756}, {0.38668153324356025`,
      0.284299249159903}, {0.3855779952465766, 0.2897105353978756}}]}, 
   {Hue[0.7305139115078418, 0.6, 0.6], 
    PointBox[{{0.38668153324356025`, 0.284299249159903}, {0.3862042686469827, 
     0.28737665934550516`}, {0.38668153324356025`, 0.284299249159903}}]}, 
   {Hue[0.9665818890080118, 0.6, 0.6], 
    PointBox[{{0.37566137566132407`, 0.28571428571427787`}, {
     0.3879532134825221, 0.26727652898255}, {0.3855779952465742, 
     0.2897105353978759}, {0.37566137566132407`, 0.28571428571427787`}}]}, 
   {Hue[0.20264986650818173`, 0.6, 0.6], 
    PointBox[{{0.3855779952465742, 0.2897105353978759}, {0.3802203950752867, 
     0.3096762160891963}, {0.3855779952465742, 0.2897105353978759}}]}, 
   {Hue[0.4387178440074422, 0.6, 0.6], 
    PointBox[{{0.3802203950752867, 0.3096762160891963}, {0.37566137566132407`,
      0.28571428571427787`}, {0.3802203950752867, 0.3096762160891963}}]}, 
   {Hue[0.6747858215076121, 0.6, 0.6], 
    PointBox[{{0.3756613756612947, 0.2857142857142735}, {0.3827818625130113, 
     0.19153112007293951`}, {0.3898999009942325, 0.23358680313963148`}, {
     0.3756613756612947, 0.2857142857142735}}]}, 
   {Hue[0.9108537990068726, 0.6, 0.6], 
    PointBox[{{0.3898999009942325, 0.23358680313963148`}, {0.3879532134825208,
      0.26727652898254967`}, {0.3898999009942325, 0.23358680313963148`}}]}, 
   {Hue[0.14692177650704252`, 0.6, 0.6], 
    PointBox[{{0.3879532134825208, 0.26727652898254967`}, {0.3756613756612947,
      0.2857142857142735}, {0.3879532134825208, 0.26727652898254967`}}]}, 
   {Hue[0.38298975400721247`, 0.6, 0.6], 
    PointBox[{{0.38361782841919395`, 0.2993223691599764}, {0.3802203950753028,
      0.30967621608921314`}, {0.38557799524657965`, 0.28971053539788083`}, {
     0.38361782841919395`, 0.2993223691599764}}]}, 
   {Hue[0.6190577315064729, 0.6, 0.6], 
    PointBox[{{0.38557799524657965`, 0.28971053539788083`}, {
     0.38468168477895426`, 0.29512259665350205`}, {0.38557799524657965`, 
     0.28971053539788083`}}]}, 
   {Hue[0.8551257090066429, 0.6, 0.6], 
    PointBox[{{0.38468168477895426`, 0.29512259665350205`}, {
     0.38361782841919395`, 0.2993223691599764}, {0.38468168477895426`, 
     0.29512259665350205`}}]}, 
   {Hue[0.09119368650590332, 0.6, 0.6], 
    PointBox[{{0.3764100601633311, 0.3238758442336767}, {0.37452618421372025`,
      0.32953900481624665`}, {0.37194255847956464`, 0.3349033344286761}, {
     0.3764100601633311, 0.3238758442336767}}]}, 
   {Hue[0.32726166400607326`, 0.6, 0.6], 
    PointBox[{{0.37194255847956464`, 0.3349033344286761}, {0.3802203950752863,
      0.309676216089196}, {0.37194255847956464`, 0.3349033344286761}}]}, 
   {Hue[0.5633296415053337, 0.6, 0.6], 
    PointBox[{{0.3802203950752863, 0.309676216089196}, {0.3764100601633311, 
     0.3238758442336767}, {0.3802203950752863, 0.309676216089196}}]}, 
   {Hue[0.7993976190055037, 0.6, 0.6], 
    PointBox[{{0.3756613756613576, 0.2857142857143056}, {0.38022039507530253`,
      0.30967621608921087`}, {0.3719425584795713, 0.33490333442868336`}, {
     0.3756613756613576, 0.2857142857143056}}]}, 
   {Hue[0.0354655965056736, 0.6, 0.6], 
    PointBox[{{0.3719425584795713, 0.33490333442868336`}, {0.3563636363635575,
      0.3563636363636279}, {0.3719425584795713, 0.33490333442868336`}}]}, 
   {Hue[0.27153357400493405`, 0.6, 0.6], 
    PointBox[{{0.3563636363635575, 0.3563636363636279}, {0.3756613756613576, 
     0.2857142857143056}, {0.3563636363635575, 0.3563636363636279}}]}, 
   {Hue[0.507601551505104, 0.6, 0.6], 
    PointBox[{{0.387235068949134, 0.2797048680456412}, {0.3866815332435561, 
     0.28429924915990457`}, {0.3855779952465757, 0.28971053539787356`}, {
     0.387235068949134, 0.2797048680456412}}]}, 
   {Hue[0.7436695290043644, 0.6, 0.6], 
    PointBox[{{0.3855779952465757, 0.28971053539787356`}, {0.3879532134825232,
      0.2672765289825492}, {0.3855779952465757, 0.28971053539787356`}}]}, 
   {Hue[0.9797375065045344, 0.6, 0.6], 
    PointBox[{{0.3879532134825232, 0.2672765289825492}, {0.387235068949134, 
     0.2797048680456412}, {0.3879532134825232, 0.2672765289825492}}]}, 
   {Hue[0.21580548400470434`, 0.6, 0.6], 
    PointBox[{{0.38899298554267353`, 0.2121225219227775}, {
     0.38996642827776967`, 0.22097220666830408`}, {0.38989990099427185`, 
     0.2335868031396114}, {0.38899298554267353`, 0.2121225219227775}}]}, 
   {Hue[0.4518734615039648, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396114}, {0.3827818625131211,
      0.1915311200729021}, {0.38989990099427185`, 0.2335868031396114}}]}, 
   {Hue[0.6879414390041347, 0.6, 0.6], 
    PointBox[{{0.3827818625131211, 0.1915311200729021}, {0.38899298554267353`,
      0.2121225219227775}, {0.3827818625131211, 0.1915311200729021}}]}, 
   {Hue[0.9240094165033952, 0.6, 0.6], 
    PointBox[{{0.38899298554267475`, 0.2121225219227784}, {0.3895073901920963,
      0.21520416512481425`}, {0.3898292202343027, 0.21824287051605995`}, {
     0.38899298554267475`, 0.2121225219227784}}]}, 
   {Hue[0.16007739400356513`, 0.6, 0.6], 
    PointBox[{{0.3898292202343027, 0.21824287051605995`}, {0.3899664282777698,
      0.22097220666830408`}, {0.3898292202343027, 0.21824287051605995`}}]}, 
   {Hue[0.3961453715028256, 0.6, 0.6], 
    PointBox[{{0.3899664282777698, 0.22097220666830408`}, {
     0.38899298554267475`, 0.2121225219227784}, {0.3899664282777698, 
     0.22097220666830408`}}]}, 
   {Hue[0.6322133490029955, 0.6, 0.6], 
    PointBox[{{0.3756613756613541, 0.28571428571425467`}, {
     0.38278186251311824`, 0.19153112007289844`}, {0.38989990099427146`, 
     0.23358680313961103`}, {0.3756613756613541, 0.28571428571425467`}}]}, 
   {Hue[0.8682813265031655, 0.6, 0.6], 
    PointBox[{{0.38989990099427146`, 0.23358680313961103`}, {
     0.38795321348253886`, 0.26727652898254045`}, {0.38989990099427146`, 
     0.23358680313961103`}}]}, 
   {Hue[0.10434930400242592`, 0.6, 0.6], 
    PointBox[{{0.38795321348253886`, 0.26727652898254045`}, {
     0.3756613756613541, 0.28571428571425467`}, {0.38795321348253886`, 
     0.26727652898254045`}}]}, 
   {Hue[0.34041728150259587`, 0.6, 0.6], 
    PointBox[{{0.3668604561326999, 0.09746228039404539}, {0.3755571561802075, 
     0.137088283349605}, {0.38364656048726326`, 0.18009370094359553`}, {
     0.3668604561326999, 0.09746228039404539}}]}, 
   {Hue[0.5764852590018563, 0.6, 0.6], 
    PointBox[{{0.38364656048726326`, 0.18009370094359553`}, {
     0.38278186251312124`, 0.1915311200729021}, {0.38364656048726326`, 
     0.18009370094359553`}}]}, 
   {Hue[0.8125532365020263, 0.6, 0.6], 
    PointBox[{{0.38278186251312124`, 0.1915311200729021}, {0.3668604561326999,
      0.09746228039404539}, {0.38278186251312124`, 0.1915311200729021}}]}, 
   {Hue[0.04862121400219621, 0.6, 0.6], 
    PointBox[{{0.38899298554267325`, 0.21212252192277772`}, {
     0.3827818625131291, 0.19153112007290277`}, {0.38364656048726425`, 
     0.18009370094359634`}, {0.38899298554267325`, 0.21212252192277772`}}]}, 
   {Hue[0.28468919150145666`, 0.6, 0.6], 
    PointBox[{{0.38364656048726425`, 0.18009370094359634`}, {
     0.3877027818417314, 0.20267960298488102`}, {0.38364656048726425`, 
     0.18009370094359634`}}]}, 
   {Hue[0.5207571690016266, 0.6, 0.6], 
    PointBox[{{0.3877027818417314, 0.20267960298488102`}, {
     0.38899298554267325`, 0.21212252192277772`}, {0.3877027818417314, 
     0.20267960298488102`}}]}, 
   {Hue[0.7568251465008871, 0.6, 0.6], 
    PointBox[{{0.3902745959650073, 0.22710226426898306`}, {
     0.39038712598629316`, 0.23180306418577404`}, {0.389899900994274, 
     0.23358680313961225`}, {0.3902745959650073, 0.22710226426898306`}}]}, 
   {Hue[0.992893124001057, 0.6, 0.6], 
    PointBox[{{0.389899900994274, 0.23358680313961225`}, {0.3899664282777699, 
     0.22097220666830417`}, {0.389899900994274, 0.23358680313961225`}}]}, 
   {Hue[0.22896110150031745`, 0.6, 0.6], 
    PointBox[{{0.3899664282777699, 0.22097220666830417`}, {0.3902745959650073,
      0.22710226426898306`}, {0.3899664282777699, 0.22097220666830417`}}]}, 
   {Hue[0.4650290790004874, 0.6, 0.6], 
    PointBox[{{0.383617828419198, 0.2993223691599749}, {0.38022039507529587`, 
     0.30967621608919416`}, {0.38557799524658276`, 0.28971053539787484`}, {
     0.383617828419198, 0.2993223691599749}}]}, 
   {Hue[0.7010970565006573, 0.6, 0.6], 
    PointBox[{{0.38557799524658276`, 0.28971053539787484`}, {
     0.38468168477895875`, 0.295122596653502}, {0.38557799524658276`, 
     0.28971053539787484`}}]}, 
   {Hue[0.9371650339999178, 0.6, 0.6], 
    PointBox[{{0.38468168477895875`, 0.295122596653502}, {0.383617828419198, 
     0.2993223691599749}, {0.38468168477895875`, 0.295122596653502}}]}, 
   {Hue[0.17323301150008774`, 0.6, 0.6], 
    PointBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.4093009889993482, 0.6, 0.6], 
    PointBox[{{0.38041007082704076`, 0.3106731403714644}, {0.3802203950752988,
      0.309676216089209}, {0.38041007082704076`, 0.3106731403714644}}]}, 
   {Hue[0.6453689664995181, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.309676216089209}, {0.38361782841920194`, 
     0.29932236915998844`}, {0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.8814369439996881, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.11750492149894853`, 0.6, 0.6], 
    PointBox[{{0.3855779952465693, 0.2897105353978849}, {0.3857833926921723, 
     0.28979330750281546`}, {0.3855779952465693, 0.2897105353978849}}]}, 
   {Hue[0.3535728989991185, 0.6, 0.6], 
    PointBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3853170300195742,
      0.29217535967724667`}, {0.3857833926921723, 0.28979330750281546`}}]}, 
   {Hue[0.5896408764983789, 0.6, 0.6], 
    PointBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.8257088539985489, 0.6, 0.6], 
    PointBox[{{0.38442716834341234`, 0.296303246482845}, {
     0.38468168477895903`, 0.2951225966535018}, {0.38442716834341234`, 
     0.296303246482845}}]}, 
   {Hue[0.061776831497809326`, 0.6, 0.6], 
    PointBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38461729206285644`, 0.2955114098343721}, {0.38468168477895903`, 
     0.2951225966535018}}]}, 
   {Hue[0.29784480899797927`, 0.6, 0.6], 
    PointBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.5339127864981492, 0.6, 0.6], 
    PointBox[{{0.38442716834340895`, 0.2963032464828468}, {
     0.38406396167713486`, 0.29774370980209364`}, {0.38442716834340895`, 
     0.2963032464828468}}]}, 
   {Hue[0.7699807639974097, 0.6, 0.6], 
    PointBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.3836178284191804, 0.29932236915998006`}, {0.38406396167713486`, 
     0.29774370980209364`}}]}, 
   {Hue[0.006048741497579613, 0.6, 0.6], 
    PointBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.24211671899684006`, 0.6, 0.6], 
    PointBox[{{0.38557799524656766`, 0.2897105353978807}, {0.3802203950752971,
      0.3096762160892007}, {0.38557799524656766`, 0.2897105353978807}}]}, 
   {Hue[0.47818469649701, 0.6, 0.6], 
    PointBox[{{0.3802203950752971, 0.3096762160892007}, {0.37566137566133034`,
      0.28571428571429996`}, {0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.71425267399718, 0.6, 0.6], 
    PointBox[{{0.38361782841920194`, 0.29932236915998844`}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704076`, 
     0.3106731403714644}, {0.38361782841920194`, 0.29932236915998844`}}]}, 
   {Hue[0.9503206514964404, 0.6, 0.6], 
    PointBox[{{0.38041007082704076`, 0.3106731403714644}, {0.3802203950752988,
      0.309676216089209}, {0.38041007082704076`, 0.3106731403714644}}]}, 
   {Hue[0.18638862899661035`, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.309676216089209}, {0.38361782841920194`, 
     0.29932236915998844`}, {0.3802203950752988, 0.309676216089209}}]}, 
   {Hue[0.4224566064958708, 0.6, 0.6], 
    PointBox[{{0.3836178284192004, 0.2993223691599872}, {0.3835084375590757, 
     0.29985877593309324`}, {0.38310578693383746`, 0.30134374895687177`}, {
     0.3836178284192004, 0.2993223691599872}}]}, 
   {Hue[0.6585245839960407, 0.6, 0.6], 
    PointBox[{{0.38310578693383746`, 0.30134374895687177`}, {
     0.3825749403033842, 0.303212708763872}, {0.38310578693383746`, 
     0.30134374895687177`}}]}, 
   {Hue[0.8945925614953012, 0.6, 0.6], 
    PointBox[{{0.3825749403033842, 0.303212708763872}, {0.3836178284192004, 
     0.2993223691599872}, {0.3825749403033842, 0.303212708763872}}]}, 
   {Hue[0.13066053899547114`, 0.6, 0.6], 
    PointBox[{{0.3764100601633501, 0.3238758442336886}, {0.38022039507530897`,
      0.3096762160892229}, {0.38041007082704126`, 0.3106731403714651}, {
     0.3764100601633501, 0.3238758442336886}}]}, 
   {Hue[0.3667285164956411, 0.6, 0.6], 
    PointBox[{{0.38041007082704126`, 0.3106731403714651}, {
     0.37794137338502554`, 0.3190420023515483}, {0.38041007082704126`, 
     0.3106731403714651}}]}, 
   {Hue[0.6027964939949015, 0.6, 0.6], 
    PointBox[{{0.37794137338502554`, 0.3190420023515483}, {0.3764100601633501,
      0.3238758442336886}, {0.37794137338502554`, 0.3190420023515483}}]}, 
   {Hue[0.8388644714950715, 0.6, 0.6], 
    PointBox[{{0.37566137566133373`, 0.2857142857142881}, {0.3879532134825289,
      0.26727652898256105`}, {0.3855779952465824, 0.2897105353978905}, {
     0.37566137566133373`, 0.2857142857142881}}]}, 
   {Hue[0.07493244899433193, 0.6, 0.6], 
    PointBox[{{0.3855779952465824, 0.2897105353978905}, {0.3802203950752988, 
     0.30967621608920903`}, {0.3855779952465824, 0.2897105353978905}}]}, 
   {Hue[0.3110004264945019, 0.6, 0.6], 
    PointBox[{{0.3802203950752988, 0.30967621608920903`}, {
     0.37566137566133373`, 0.2857142857142881}, {0.3802203950752988, 
     0.30967621608920903`}}]}, 
   {Hue[0.5470684039937623, 0.6, 0.6], 
    PointBox[{{0.38361782841920045`, 0.29932236915998744`}, {
     0.3802203950752912, 0.3096762160892061}, {0.38557799524658026`, 
     0.2897105353978872}, {0.38361782841920045`, 0.29932236915998744`}}]}, 
   {Hue[0.7831363814939323, 0.6, 0.6], 
    PointBox[{{0.38557799524658026`, 0.2897105353978872}, {0.3846816847789626,
      0.29512259665351637`}, {0.38557799524658026`, 0.2897105353978872}}]}, 
   {Hue[0.019204358994102222`, 0.6, 0.6], 
    PointBox[{{0.3846816847789626, 0.29512259665351637`}, {
     0.38361782841920045`, 0.29932236915998744`}, {0.3846816847789626, 
     0.29512259665351637`}}]}, 
   {Hue[0.2552723364933627, 0.6, 0.6], 
    PointBox[{{0.3816451689170304, 0.306486169027358}, {0.3809999856803353, 
     0.30872602778432456`}, {0.38041007082704065`, 0.3106731403714646}, {
     0.3816451689170304, 0.306486169027358}}]}, 
   {Hue[0.4913403139935326, 0.6, 0.6], 
    PointBox[{{0.38041007082704065`, 0.3106731403714646}, {
     0.38257494030338424`, 0.303212708763872}, {0.38041007082704065`, 
     0.3106731403714646}}]}, 
   {Hue[0.7274082914927931, 0.6, 0.6], 
    PointBox[{{0.38257494030338424`, 0.303212708763872}, {0.3816451689170304, 
     0.306486169027358}, {0.38257494030338424`, 0.303212708763872}}]}, 
   {Hue[0.963476268992963, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.29217535967724667`}, {
     0.38468168477895315`, 0.29512259665350715`}, {0.3855779952465693, 
     0.2897105353978849}, {0.3853170300195742, 0.29217535967724667`}}]}, 
   {Hue[0.19954424649313296`, 0.6, 0.6], 
    PointBox[{{0.3855779952465693, 0.2897105353978849}, {0.3857833926921723, 
     0.28979330750281546`}, {0.3855779952465693, 0.2897105353978849}}]}, 
   {Hue[0.4356122239923934, 0.6, 0.6], 
    PointBox[{{0.3857833926921723, 0.28979330750281546`}, {0.3853170300195742,
      0.29217535967724667`}, {0.3857833926921723, 0.28979330750281546`}}]}, 
   {Hue[0.6716802014925634, 0.6, 0.6], 
    PointBox[{{0.3853170300195792, 0.292175359677247}, {0.38508489646314464`, 
     0.2933220596503551}, {0.3848190329119255, 0.294580389138961}, {
     0.3853170300195792, 0.292175359677247}}]}, 
   {Hue[0.9077481789918238, 0.6, 0.6], 
    PointBox[{{0.3848190329119255, 0.294580389138961}, {0.38468168477895504`, 
     0.2951225966535074}, {0.3848190329119255, 0.294580389138961}}]}, 
   {Hue[0.14381615649199375`, 0.6, 0.6], 
    PointBox[{{0.38468168477895504`, 0.2951225966535074}, {0.3853170300195792,
      0.292175359677247}, {0.38468168477895504`, 0.2951225966535074}}]}, 
   {Hue[0.3798841339912542, 0.6, 0.6], 
    PointBox[{{0.38620426864698704`, 0.28737665934550677`}, {
     0.38578339269218154`, 0.28979330750281473`}, {0.38557799524658726`, 
     0.2897105353978831}, {0.38620426864698704`, 0.28737665934550677`}}]}, 
   {Hue[0.6159521114914241, 0.6, 0.6], 
    PointBox[{{0.38557799524658726`, 0.2897105353978831}, {0.3866815332435575,
      0.28429924915990856`}, {0.38557799524658726`, 0.2897105353978831}}]}, 
   {Hue[0.8520200889915941, 0.6, 0.6], 
    PointBox[{{0.3866815332435575, 0.28429924915990856`}, {
     0.38620426864698704`, 0.28737665934550677`}, {0.3866815332435575, 
     0.28429924915990856`}}]}, 
   {Hue[0.08808806649085454, 0.6, 0.6], 
    PointBox[{{0.3857929359177304, 0.2897971532802787}, {0.3857586793863736, 
     0.28998061708088024`}, {0.38568577574505764`, 0.2903538190090468}, {
     0.3857929359177304, 0.2897971532802787}}]}, 
   {Hue[0.3241560439910245, 0.6, 0.6], 
    PointBox[{{0.38568577574505764`, 0.2903538190090468}, {
     0.38578339269217227`, 0.2897933075028156}, {0.38568577574505764`, 
     0.2903538190090468}}]}, 
   {Hue[0.5602240214902849, 0.6, 0.6], 
    PointBox[{{0.38578339269217227`, 0.2897933075028156}, {0.3857929359177304,
      0.2897971532802787}, {0.38578339269217227`, 0.2897933075028156}}]}, 
   {Hue[0.7962919989904549, 0.6, 0.6], 
    PointBox[{{0.385317030019568, 0.29217535967724634`}, {0.3857833926921657, 
     0.2897933075028145}, {0.3856857757450567, 0.29035381900904633`}, {
     0.385317030019568, 0.29217535967724634`}}]}, 
   {Hue[0.03235997649062483, 0.6, 0.6], 
    PointBox[{{0.3856857757450567, 0.29035381900904633`}, {0.3855099396716388,
      0.29124372093971507`}, {0.3856857757450567, 0.29035381900904633`}}]}, 
   {Hue[0.2684279539898853, 0.6, 0.6], 
    PointBox[{{0.3855099396716388, 0.29124372093971507`}, {0.385317030019568, 
     0.29217535967724634`}, {0.3855099396716388, 0.29124372093971507`}}]}, 
   {Hue[0.5044959314900552, 0.6, 0.6], 
    PointBox[{{0.383617828419181, 0.299322369159995}, {0.3802203950752279, 
     0.30967621608931795`}, {0.38557799524657527`, 0.2897105353978928}, {
     0.383617828419181, 0.299322369159995}}]}, 
   {Hue[0.7405639089893157, 0.6, 0.6], 
    PointBox[{{0.38557799524657527`, 0.2897105353978928}, {0.384681684778953, 
     0.29512259665350726`}, {0.38557799524657527`, 0.2897105353978928}}]}, 
   {Hue[0.9766318864894856, 0.6, 0.6], 
    PointBox[{{0.384681684778953, 0.29512259665350726`}, {0.383617828419181, 
     0.299322369159995}, {0.384681684778953, 0.29512259665350726`}}]}, 
   {Hue[0.21269986398874607`, 0.6, 0.6], 
    PointBox[{{0.38461729206285644`, 0.2955114098343721}, {
     0.38455186259685276`, 0.29579712369762984`}, {0.38442716834341234`, 
     0.296303246482845}, {0.38461729206285644`, 0.2955114098343721}}]}, 
   {Hue[0.448767841488916, 0.6, 0.6], 
    PointBox[{{0.38442716834341234`, 0.296303246482845}, {
     0.38468168477895903`, 0.2951225966535018}, {0.38442716834341234`, 
     0.296303246482845}}]}, 
   {Hue[0.684835818989086, 0.6, 0.6], 
    PointBox[{{0.38468168477895903`, 0.2951225966535018}, {
     0.38461729206285644`, 0.2955114098343721}, {0.38468168477895903`, 
     0.2951225966535018}}]}, 
   {Hue[0.9209037964883464, 0.6, 0.6], 
    PointBox[{{0.3846172920628571, 0.2955114098343729}, {0.38459840715741866`,
      0.2955985624258011}, {0.384575658594541, 0.29569755825118044`}, {
     0.3846172920628571, 0.2955114098343729}}]}, 
   {Hue[0.15697177398851636`, 0.6, 0.6], 
    PointBox[{{0.384575658594541, 0.29569755825118044`}, {
     0.38455186259685287`, 0.29579712369762995`}, {0.384575658594541, 
     0.29569755825118044`}}]}, 
   {Hue[0.3930397514877768, 0.6, 0.6], 
    PointBox[{{0.38455186259685287`, 0.29579712369762995`}, {
     0.3846172920628571, 0.2955114098343729}, {0.38455186259685287`, 
     0.29579712369762995`}}]}, 
   {Hue[0.6291077289879468, 0.6, 0.6], 
    PointBox[{{0.38361782841919156`, 0.29932236915997135`}, {
     0.38468168477894854`, 0.29512259665349705`}, {0.38442716834341034`, 
     0.2963032464828438}, {0.38361782841919156`, 0.29932236915997135`}}]}, 
   {Hue[0.8651757064881167, 0.6, 0.6], 
    PointBox[{{0.38442716834341034`, 0.2963032464828438}, {
     0.38406396167713597`, 0.29774370980209264`}, {0.38442716834341034`, 
     0.2963032464828438}}]}, 
   {Hue[0.10124368398737715`, 0.6, 0.6], 
    PointBox[{{0.38406396167713597`, 0.29774370980209264`}, {
     0.38361782841919156`, 0.29932236915997135`}, {0.38406396167713597`, 
     0.29774370980209264`}}]}, 
   {Hue[0.3373116614875471, 0.6, 0.6], 
    PointBox[{{0.38531703001957596`, 0.2921753596772453}, {
     0.38508489646314403`, 0.2933220596503528}, {0.3848190329119277, 
     0.29458038913895734`}, {0.38531703001957596`, 0.2921753596772453}}]}, 
   {Hue[0.5733796389868075, 0.6, 0.6], 
    PointBox[{{0.3848190329119277, 0.29458038913895734`}, {0.384681684778959, 
     0.2951225966535018}, {0.3848190329119277, 0.29458038913895734`}}]}, 
   {Hue[0.8094476164869775, 0.6, 0.6], 
    PointBox[{{0.384681684778959, 0.2951225966535018}, {0.38531703001957596`, 
     0.2921753596772453}, {0.384681684778959, 0.2951225966535018}}]}, 
   {Hue[0.045515593986237946`, 0.6, 0.6], 
    PointBox[{{0.38461729206285544`, 0.29551140983437124`}, {
     0.38468168477895065`, 0.2951225966534991}, {0.3848190329119252, 
     0.29458038913895673`}, {0.38461729206285544`, 0.29551140983437124`}}]}, 
   {Hue[0.2815835714864079, 0.6, 0.6], 
    PointBox[{{0.3848190329119252, 0.29458038913895673`}, {0.3846822815427109,
      0.2952208337840556}, {0.3848190329119252, 0.29458038913895673`}}]}, 
   {Hue[0.5176515489865778, 0.6, 0.6], 
    PointBox[{{0.3846822815427109, 0.2952208337840556}, {0.38461729206285544`,
      0.29551140983437124`}, {0.3846822815427109, 0.2952208337840556}}]}, 
   {Hue[0.7537195264858383, 0.6, 0.6], 
    PointBox[{{0.38449873636991233`, 0.29601941051127156`}, {
     0.38445549341222746`, 0.2961975840102123}, {0.3844271683434109, 
     0.2963032464828458}, {0.38449873636991233`, 0.29601941051127156`}}]}, 
   {Hue[0.9897875039860082, 0.6, 0.6], 
    PointBox[{{0.3844271683434109, 0.2963032464828458}, {0.3845518625968526, 
     0.2957971236976299}, {0.3844271683434109, 0.2963032464828458}}]}, 
   {Hue[0.22585548148526868`, 0.6, 0.6], 
    PointBox[{{0.3845518625968526, 0.2957971236976299}, {0.38449873636991233`,
      0.29601941051127156`}, {0.3845518625968526, 0.2957971236976299}}]}, 
   {Hue[0.46192345898543863`, 0.6, 0.6], 
    PointBox[{{0.3836178284191804, 0.29932236915998006`}, {
     0.38468168477893966`, 0.29512259665350926`}, {0.38442716834340895`, 
     0.2963032464828468}, {0.3836178284191804, 0.29932236915998006`}}]}, 
   {Hue[0.6979914364856086, 0.6, 0.6], 
    PointBox[{{0.38442716834340895`, 0.2963032464828468}, {
     0.38406396167713486`, 0.29774370980209364`}, {0.38442716834340895`, 
     0.2963032464828468}}]}, 
   {Hue[0.934059413984869, 0.6, 0.6], 
    PointBox[{{0.38406396167713486`, 0.29774370980209364`}, {
     0.3836178284191804, 0.29932236915998006`}, {0.38406396167713486`, 
     0.29774370980209364`}}]}, 
   {Hue[0.17012739148503897`, 0.6, 0.6], 
    PointBox[{{0.3836178284191116, 0.29932236915993954`}, {0.3802203950744538,
      0.3096762160889736}, {0.38557799524623626`, 0.2897105353978621}, {
     0.3836178284191116, 0.29932236915993954`}}]}, 
   {Hue[0.4061953689842994, 0.6, 0.6], 
    PointBox[{{0.38557799524623626`, 0.2897105353978621}, {0.3846816847789271,
      0.29512259665350316`}, {0.38557799524623626`, 0.2897105353978621}}]}, 
   {Hue[0.6422633464844694, 0.6, 0.6], 
    PointBox[{{0.3846816847789271, 0.29512259665350316`}, {0.3836178284191116,
      0.29932236915993954`}, {0.3846816847789271, 0.29512259665350316`}}]}, 
   {Hue[0.8783313239837298, 0.6, 0.6], 
    PointBox[{{0.38427081396100504`, 0.2969378748904949}, {0.3840639616771283,
      0.29774370980209347`}, {0.3844271683434086, 0.29630324648284556`}, {
     0.38427081396100504`, 0.2969378748904949}}]}, 
   {Hue[0.11439930148389976`, 0.6, 0.6], 
    PointBox[{{0.3844271683434086, 0.29630324648284556`}, {0.3843547236652596,
      0.2966049676532202}, {0.3844271683434086, 0.29630324648284556`}}]}, 
   {Hue[0.3504672789840697, 0.6, 0.6], 
    PointBox[{{0.3843547236652596, 0.2966049676532202}, {0.38427081396100504`,
      0.2969378748904949}, {0.3843547236652596, 0.2966049676532202}}]}, 
   {Hue[0.5865352564833302, 0.6, 0.6], 
    PointBox[{{0.383933511956534, 0.2982610682510984}, {0.38387931015186033`, 
     0.2984711738243714}, {0.38380569908185336`, 0.2987498239805031}, {
     0.383933511956534, 0.2982610682510984}}]}, 
   {Hue[0.8226032339835001, 0.6, 0.6], 
    PointBox[{{0.38380569908185336`, 0.2987498239805031}, {0.3840639616771348,
      0.2977437098020939}, {0.38380569908185336`, 0.2987498239805031}}]}, 
   {Hue[0.058671211482760555`, 0.6, 0.6], 
    PointBox[{{0.3840639616771348, 0.2977437098020939}, {0.383933511956534, 
     0.2982610682510984}, {0.3840639616771348, 0.2977437098020939}}]}, 
   {Hue[0.2947391889829305, 0.6, 0.6], 
    PointBox[{{0.38361782841916725`, 0.2993223691599842}, {
     0.38406396167713036`, 0.29774370980209686`}, {0.38380569908185275`, 
     0.2987498239805042}, {0.38361782841916725`, 0.2993223691599842}}]}, 
   {Hue[0.530807166482191, 0.6, 0.6], 
    PointBox[{{0.38380569908185275`, 0.2987498239805042}, {0.3835084375590666,
      0.2998587759330827}, {0.38380569908185275`, 0.2987498239805042}}]}, 
   {Hue[0.7668751439823609, 0.6, 0.6], 
    PointBox[{{0.3835084375590666, 0.2998587759330827}, {0.38361782841916725`,
      0.2993223691599842}, {0.3835084375590666, 0.2998587759330827}}]}, 
   {Hue[0.0029431214825308416`, 0.6, 0.6], 
    PointBox[{{0.3846172920628564, 0.29551140983438023`}, {0.3845518625968572,
      0.2957971236976384}, {0.3844271683434236, 0.2963032464828568}, {
     0.3846172920628564, 0.29551140983438023`}}]}, 
   {Hue[0.2390110989817913, 0.6, 0.6], 
    PointBox[{{0.3844271683434236, 0.2963032464828568}, {0.3846816847789506, 
     0.2951225966535176}, {0.3844271683434236, 0.2963032464828568}}]}, 
   {Hue[0.47507907648196124`, 0.6, 0.6], 
    PointBox[{{0.3846816847789506, 0.2951225966535176}, {0.3846172920628564, 
     0.29551140983438023`}, {0.3846816847789506, 0.2951225966535176}}]}, 
   {Hue[0.7111470539812217, 0.6, 0.6], 
    PointBox[{{0.37566137566133034`, 0.28571428571429996`}, {
     0.38795321348250306`, 0.2672765289825591}, {0.38557799524656766`, 
     0.2897105353978807}, {0.37566137566133034`, 0.28571428571429996`}}]}, 
   {Hue[0.9472150314813916, 0.6, 0.6], 
    PointBox[{{0.38557799524656766`, 0.2897105353978807}, {0.3802203950752971,
      0.3096762160892007}, {0.38557799524656766`, 0.2897105353978807}}]}, 
   {Hue[0.18328300898156158`, 0.6, 0.6], 
    PointBox[{{0.3802203950752971, 0.3096762160892007}, {0.37566137566133034`,
      0.28571428571429996`}, {0.3802203950752971, 0.3096762160892007}}]}, 
   {Hue[0.41935098648082203`, 0.6, 0.6], 
    PointBox[{{0.37566137566129265`, 0.285714285714327}, {0.3827818625129475, 
     0.19153112007303374`}, {0.389899900994193, 0.23358680313965538`}, {
     0.37566137566129265`, 0.285714285714327}}]}, 
   {Hue[0.655418963980992, 0.6, 0.6], 
    PointBox[{{0.389899900994193, 0.23358680313965538`}, {
     0.38795321348250045`, 0.26727652898256077`}, {0.389899900994193, 
     0.23358680313965538`}}]}, 
   {Hue[0.8914869414802524, 0.6, 0.6], 
    PointBox[{{0.38795321348250045`, 0.26727652898256077`}, {
     0.37566137566129265`, 0.285714285714327}, {0.38795321348250045`, 
     0.26727652898256077`}}]}, 
   {Hue[0.12755491898042237`, 0.6, 0.6], 
    PointBox[{{0.3836178284191911, 0.29932236915997834`}, {0.3802203950752925,
      0.30967621608919904`}, {0.3855779952465638, 0.2897105353978802}, {
     0.3836178284191911, 0.29932236915997834`}}]}, 
   {Hue[0.3636228964796828, 0.6, 0.6], 
    PointBox[{{0.3855779952465638, 0.2897105353978802}, {0.3846816847789509, 
     0.2951225966535061}, {0.3855779952465638, 0.2897105353978802}}]}, 
   {Hue[0.5996908739798528, 0.6, 0.6], 
    PointBox[{{0.3846816847789509, 0.2951225966535061}, {0.3836178284191911, 
     0.29932236915997834`}, {0.3846816847789509, 0.2951225966535061}}]}, 
   {Hue[0.8357588514800227, 0.6, 0.6], 
    PointBox[{{0.37641006016335393`, 0.32387584423367966`}, {
     0.3745261842137487, 0.32953900481624887`}, {0.3719425584796, 
     0.3349033344286788}, {0.37641006016335393`, 0.32387584423367966`}}]}, 
   {Hue[0.07182682897928316, 0.6, 0.6], 
    PointBox[{{0.3719425584796, 0.3349033344286788}, {0.38022039507529676`, 
     0.3096762160892008}, {0.3719425584796, 0.3349033344286788}}]}, 
   {Hue[0.3078948064794531, 0.6, 0.6], 
    PointBox[{{0.38022039507529676`, 0.3096762160892008}, {
     0.37641006016335393`, 0.32387584423367966`}, {0.38022039507529676`, 
     0.3096762160892008}}]}, 
   {Hue[0.5439627839787136, 0.6, 0.6], 
    PointBox[{{0.3756613756613096, 0.28571428571430424`}, {
     0.38022039507528654`, 0.3096762160892018}, {0.3719425584795967, 
     0.334903334428679}, {0.3756613756613096, 0.28571428571430424`}}]}, 
   {Hue[0.7800307614788835, 0.6, 0.6], 
    PointBox[{{0.3719425584795967, 0.334903334428679}, {0.35636363636362706`, 
     0.3563636363636246}, {0.3719425584795967, 0.334903334428679}}]}, 
   {Hue[0.01609873897905345, 0.6, 0.6], 
    PointBox[{{0.35636363636362706`, 0.3563636363636246}, {0.3756613756613096,
      0.28571428571430424`}, {0.35636363636362706`, 0.3563636363636246}}]}, 
   {Hue[0.2521667164783139, 0.6, 0.6], 
    PointBox[{{0.38723506894911874`, 0.279704868045648}, {0.386681533243543, 
     0.28429924915991067`}, {0.3855779952465653, 0.28971053539788005`}, {
     0.38723506894911874`, 0.279704868045648}}]}, 
   {Hue[0.48823469397848385`, 0.6, 0.6], 
    PointBox[{{0.3855779952465653, 0.28971053539788005`}, {
     0.38795321348250134`, 0.26727652898255966`}, {0.3855779952465653, 
     0.28971053539788005`}}]}, 
   {Hue[0.7243026714777443, 0.6, 0.6], 
    PointBox[{{0.38795321348250134`, 0.26727652898255966`}, {
     0.38723506894911874`, 0.279704868045648}, {0.38795321348250134`, 
     0.26727652898255966`}}]}, 
   {Hue[0.9603706489779142, 0.6, 0.6], 
    PointBox[{{0.37641006016334816`, 0.32387584423368465`}, {
     0.374526184213741, 0.32953900481625575`}, {0.3719425584795932, 
     0.3349033344286865}, {0.37641006016334816`, 0.32387584423368465`}}]}, 
   {Hue[0.1964386264771747, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.38022039507529876`,
      0.30967621608920065`}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.43250660397734464`, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920065`}, {
     0.37641006016334816`, 0.32387584423368465`}, {0.38022039507529876`, 
     0.30967621608920065`}}]}, 
   {Hue[0.6685745814775146, 0.6, 0.6], 
    PointBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.904642558976775, 0.6, 0.6], 
    PointBox[{{0.3750634506521789, 0.32812663849434387`}, {0.3745261842137408,
      0.3295390048162558}, {0.3750634506521789, 0.32812663849434387`}}]}, 
   {Hue[0.14071053647694498`, 0.6, 0.6], 
    PointBox[{{0.3745261842137408, 0.3295390048162558}, {0.3764100601633472, 
     0.32387584423368465`}, {0.3745261842137408, 0.3295390048162558}}]}, 
   {Hue[0.37677851397620543`, 0.6, 0.6], 
    PointBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.6128464914763754, 0.6, 0.6], 
    PointBox[{{0.37194255847958996`, 0.3349033344286866}, {0.356363636363635, 
     0.3563636363636334}, {0.37194255847958996`, 0.3349033344286866}}]}, 
   {Hue[0.8489144689765453, 0.6, 0.6], 
    PointBox[{{0.356363636363635, 0.3563636363636334}, {0.37566137566135527`, 
     0.28571428571427515`}, {0.356363636363635, 0.3563636363636334}}]}, 
   {Hue[0.08498244647580577, 0.6, 0.6], 
    PointBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811,
      0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.3210504239759757, 0.6, 0.6], 
    PointBox[{{0.380410070827039, 0.31067314037145616`}, {
     0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.5571184014752362, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.3096762160892005}, {0.3836178284191982,
      0.29932236915997545`}, {0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.7931863789754061, 0.6, 0.6], 
    PointBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.029254356474666565`, 0.6, 0.6], 
    PointBox[{{0.3804100708270383, 0.3106731403714551}, {0.3779413733850251, 
     0.319042002351544}, {0.3804100708270383, 0.3106731403714551}}]}, 
   {Hue[0.2653223339748365, 0.6, 0.6], 
    PointBox[{{0.3779413733850251, 0.319042002351544}, {0.37641006016334844`, 
     0.32387584423368443`}, {0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.5013903114750065, 0.6, 0.6], 
    PointBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133,
      0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.7374582889742669, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.334903334428688}, {0.37452618421374106`, 
     0.32953900481625575`}, {0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.9735262664744369, 0.6, 0.6], 
    PointBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.37308339697073367`, 0.3333318047492485}, {0.37452618421374106`, 
     0.32953900481625575`}}]}, 
   {Hue[0.2095942439736973, 0.6, 0.6], 
    PointBox[{{0.3764100601633472, 0.32387584423368465`}, {
     0.37571447391655804`, 0.3261717429197476}, {0.3750634506521789, 
     0.32812663849434387`}, {0.3764100601633472, 0.32387584423368465`}}]}, 
   {Hue[0.44566222147386725`, 0.6, 0.6], 
    PointBox[{{0.3750634506521789, 0.32812663849434387`}, {0.3745261842137408,
      0.3295390048162558}, {0.3750634506521789, 0.32812663849434387`}}]}, 
   {Hue[0.6817301989740372, 0.6, 0.6], 
    PointBox[{{0.3745261842137408, 0.3295390048162558}, {0.3764100601633472, 
     0.32387584423368465`}, {0.3745261842137408, 0.3295390048162558}}]}, 
   {Hue[0.9177981764732976, 0.6, 0.6], 
    PointBox[{{0.37641006016333867`, 0.32387584423367743`}, {
     0.3766200812762515, 0.32335743239474185`}, {0.37615137344746685`, 
     0.32483986846155144`}, {0.37641006016333867`, 0.32387584423367743`}}]}, 
   {Hue[0.1538661539734676, 0.6, 0.6], 
    PointBox[{{0.37615137344746685`, 0.32483986846155144`}, {
     0.37571447391655727`, 0.3261717429197468}, {0.37615137344746685`, 
     0.32483986846155144`}}]}, 
   {Hue[0.38993413147272804`, 0.6, 0.6], 
    PointBox[{{0.37571447391655727`, 0.3261717429197468}, {
     0.37641006016333867`, 0.32387584423367743`}, {0.37571447391655727`, 
     0.3261717429197468}}]}, 
   {Hue[0.626002108972898, 0.6, 0.6], 
    PointBox[{{0.3746954530666002, 0.3291875553366166}, {0.3745261842137444, 
     0.3295390048162603}, {0.3750634506521776, 0.32812663849434615`}, {
     0.3746954530666002, 0.3291875553366166}}]}, 
   {Hue[0.8620700864721584, 0.6, 0.6], 
    PointBox[{{0.3750634506521776, 0.32812663849434615`}, {
     0.37482784063553143`, 0.3288206784067388}, {0.3750634506521776, 
     0.32812663849434615`}}]}, 
   {Hue[0.09813806397232838, 0.6, 0.6], 
    PointBox[{{0.37482784063553143`, 0.3288206784067388}, {0.3746954530666002,
      0.3291875553366166}, {0.37482784063553143`, 0.3288206784067388}}]}, 
   {Hue[0.3342060414724983, 0.6, 0.6], 
    PointBox[{{0.37308339697073306`, 0.3333318047492476}, {
     0.37183156094191155`, 0.3363715064364171}, {0.37194255847958746`, 
     0.3349033344286828}, {0.37308339697073306`, 0.3333318047492476}}]}, 
   {Hue[0.5702740189717588, 0.6, 0.6], 
    PointBox[{{0.37194255847958746`, 0.3349033344286828}, {
     0.37452618421374073`, 0.3295390048162555}, {0.37194255847958746`, 
     0.3349033344286828}}]}, 
   {Hue[0.8063419964719287, 0.6, 0.6], 
    PointBox[{{0.37452618421374073`, 0.3295390048162555}, {
     0.37308339697073306`, 0.3333318047492476}, {0.37452618421374073`, 
     0.3295390048162555}}]}, 
   {Hue[0.042409973971189174`, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.32387584423367}, {0.37452618421374045`, 
     0.32953900481623405`}, {0.3719425584795867, 0.33490333442864473`}, {
     0.3764100601633477, 0.32387584423367}}]}, 
   {Hue[0.2784779514713591, 0.6, 0.6], 
    PointBox[{{0.3719425584795867, 0.33490333442864473`}, {
     0.38022039507529204`, 0.3096762160891887}, {0.3719425584795867, 
     0.33490333442864473`}}]}, 
   {Hue[0.5145459289706196, 0.6, 0.6], 
    PointBox[{{0.38022039507529204`, 0.3096762160891887}, {0.3764100601633477,
      0.32387584423367}, {0.38022039507529204`, 0.3096762160891887}}]}, 
   {Hue[0.7506139064707895, 0.6, 0.6], 
    PointBox[{{0.37535276713674265`, 0.32727439464470726`}, {
     0.37520091288786306`, 0.3277303424132608}, {0.3750634506521792, 
     0.3281266384943454}, {0.37535276713674265`, 0.32727439464470726`}}]}, 
   {Hue[0.9866818839709595, 0.6, 0.6], 
    PointBox[{{0.3750634506521792, 0.3281266384943454}, {0.37571447391655777`,
      0.3261717429197474}, {0.3750634506521792, 0.3281266384943454}}]}, 
   {Hue[0.2227498614702199, 0.6, 0.6], 
    PointBox[{{0.37571447391655777`, 0.3261717429197474}, {
     0.37535276713674265`, 0.32727439464470726`}, {0.37571447391655777`, 
     0.3261717429197474}}]}, 
   {Hue[0.45881783897038986`, 0.6, 0.6], 
    PointBox[{{0.37566137566135527`, 0.28571428571427515`}, {
     0.3802203950752878, 0.3096762160891996}, {0.37194255847958996`, 
     0.3349033344286866}, {0.37566137566135527`, 0.28571428571427515`}}]}, 
   {Hue[0.6948858164696503, 0.6, 0.6], 
    PointBox[{{0.37194255847958996`, 0.3349033344286866}, {0.356363636363635, 
     0.3563636363636334}, {0.37194255847958996`, 0.3349033344286866}}]}, 
   {Hue[0.9309537939698203, 0.6, 0.6], 
    PointBox[{{0.356363636363635, 0.3563636363636334}, {0.37566137566135527`, 
     0.28571428571427515`}, {0.356363636363635, 0.3563636363636334}}]}, 
   {Hue[0.1670217714699902, 0.6, 0.6], 
    PointBox[{{0.3756613756613476, 0.2857142857142766}, {0.38795321348250744`,
      0.2672765289825431}, {0.38557799524656144`, 0.28971053539787334`}, {
     0.3756613756613476, 0.2857142857142766}}]}, 
   {Hue[0.40308974896925065`, 0.6, 0.6], 
    PointBox[{{0.38557799524656144`, 0.28971053539787334`}, {
     0.3802203950752877, 0.30967621608919954`}, {0.38557799524656144`, 
     0.28971053539787334`}}]}, 
   {Hue[0.6391577264694206, 0.6, 0.6], 
    PointBox[{{0.3802203950752877, 0.30967621608919954`}, {0.3756613756613476,
      0.2857142857142766}, {0.3802203950752877, 0.30967621608919954`}}]}, 
   {Hue[0.875225703968681, 0.6, 0.6], 
    PointBox[{{0.3656952791540352, 0.3478744335473657}, {0.35636363636363905`,
      0.356363636363625}, {0.3719425584795896, 0.33490333442868375`}, {
     0.3656952791540352, 0.3478744335473657}}]}, 
   {Hue[0.11129368146885099`, 0.6, 0.6], 
    PointBox[{{0.3719425584795896, 0.33490333442868375`}, {
     0.36865357364771106`, 0.3430217976218761}, {0.3719425584795896, 
     0.33490333442868375`}}]}, 
   {Hue[0.34736165896811144`, 0.6, 0.6], 
    PointBox[{{0.36865357364771106`, 0.3430217976218761}, {0.3656952791540352,
      0.3478744335473657}, {0.36865357364771106`, 0.3430217976218761}}]}, 
   {Hue[0.5834296364682814, 0.6, 0.6], 
    PointBox[{{0.3289664168583425, 0.39410389839109605`}, {0.3084856021949513,
      0.4157480005361904}, {0.2857142857142563, 0.42063492063491825`}, {
     0.3289664168583425, 0.39410389839109605`}}]}, 
   {Hue[0.8194976139684513, 0.6, 0.6], 
    PointBox[{{0.2857142857142563, 0.42063492063491825`}, {
     0.35636363636363455`, 0.35636363636363333`}, {0.2857142857142563, 
     0.42063492063491825`}}]}, 
   {Hue[0.055565591467711783`, 0.6, 0.6], 
    PointBox[{{0.35636363636363455`, 0.35636363636363333`}, {
     0.3289664168583425, 0.39410389839109605`}, {0.35636363636363455`, 
     0.35636363636363333`}}]}, 
   {Hue[0.29163356896788173`, 0.6, 0.6], 
    PointBox[{{0.37566137566135177`, 0.28571428571426294`}, {
     0.356363636363631, 0.35636363636361906`}, {0.2857142857142542, 
     0.42063492063490265`}, {0.37566137566135177`, 0.28571428571426294`}}]}, 
   {Hue[0.5277015464671422, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063490265`}, {
     0.22499999999981196`, 0.22499999999981474`}, {0.2857142857142542, 
     0.42063492063490265`}}]}, 
   {Hue[0.7637695239673121, 0.6, 0.6], 
    PointBox[{{0.22499999999981196`, 0.22499999999981474`}, {
     0.37566137566135177`, 0.28571428571426294`}, {0.22499999999981196`, 
     0.22499999999981474`}}]}, 
   {Hue[0.9998375014674821, 0.6, 0.6], 
    PointBox[{{0.3764100601633424, 0.32387584423368265`}, {
     0.37452618421373696`, 0.3295390048162533}, {0.37194255847959007`, 
     0.3349033344286819}, {0.3764100601633424, 0.32387584423368265`}}]}, 
   {Hue[0.23590547896674252`, 0.6, 0.6], 
    PointBox[{{0.37194255847959007`, 0.3349033344286819}, {0.3802203950752883,
      0.3096762160891982}, {0.37194255847959007`, 0.3349033344286819}}]}, 
   {Hue[0.47197345646691247`, 0.6, 0.6], 
    PointBox[{{0.3802203950752883, 0.3096762160891982}, {0.3764100601633424, 
     0.32387584423368265`}, {0.3802203950752883, 0.3096762160891982}}]}, 
   {Hue[0.7080414339661729, 0.6, 0.6], 
    PointBox[{{0.3836178284191982, 0.29932236915997545`}, {0.3825749403033811,
      0.3032127087638606}, {0.380410070827039, 0.31067314037145616`}, {
     0.3836178284191982, 0.29932236915997545`}}]}, 
   {Hue[0.9441094114663429, 0.6, 0.6], 
    PointBox[{{0.380410070827039, 0.31067314037145616`}, {
     0.38022039507529876`, 0.3096762160892005}, {0.380410070827039, 
     0.31067314037145616`}}]}, 
   {Hue[0.1801773889656033, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.3096762160892005}, {0.3836178284191982,
      0.29932236915997545`}, {0.38022039507529876`, 0.3096762160892005}}]}, 
   {Hue[0.41624536646577326`, 0.6, 0.6], 
    PointBox[{{0.38361782841920095`, 0.2993223691599763}, {
     0.38350843755907343`, 0.2998587759330807}, {0.38310578693383446`, 
     0.3013437489568596}, {0.38361782841920095`, 0.2993223691599763}}]}, 
   {Hue[0.6523133439659432, 0.6, 0.6], 
    PointBox[{{0.38310578693383446`, 0.3013437489568596}, {
     0.38257494030338124`, 0.3032127087638605}, {0.38310578693383446`, 
     0.3013437489568596}}]}, 
   {Hue[0.8883813214652037, 0.6, 0.6], 
    PointBox[{{0.38257494030338124`, 0.3032127087638605}, {
     0.38361782841920095`, 0.2993223691599763}, {0.38257494030338124`, 
     0.3032127087638605}}]}, 
   {Hue[0.1244492989653736, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.323875844233684}, {0.3802203950752992, 
     0.3096762160892021}, {0.38041007082703826`, 0.31067314037145555`}, {
     0.3764100601633477, 0.323875844233684}}]}, 
   {Hue[0.36051727646463405`, 0.6, 0.6], 
    PointBox[{{0.38041007082703826`, 0.31067314037145555`}, {
     0.37794137338502515`, 0.31904200235154384`}, {0.38041007082703826`, 
     0.31067314037145555`}}]}, 
   {Hue[0.596585253964804, 0.6, 0.6], 
    PointBox[{{0.37794137338502515`, 0.31904200235154384`}, {
     0.3764100601633477, 0.323875844233684}, {0.37794137338502515`, 
     0.31904200235154384`}}]}, 
   {Hue[0.8326532314649739, 0.6, 0.6], 
    PointBox[{{0.3756613756613796, 0.2857142857142795}, {0.3879532134825381, 
     0.26727652898254217`}, {0.38557799524658026`, 0.2897105353978748}, {
     0.3756613756613796, 0.2857142857142795}}]}, 
   {Hue[0.06872120896423439, 0.6, 0.6], 
    PointBox[{{0.38557799524658026`, 0.2897105353978748}, {0.380220395075299, 
     0.30967621608920054`}, {0.38557799524658026`, 0.2897105353978748}}]}, 
   {Hue[0.30478918646440434`, 0.6, 0.6], 
    PointBox[{{0.380220395075299, 0.30967621608920054`}, {0.3756613756613796, 
     0.2857142857142795}, {0.380220395075299, 0.30967621608920054`}}]}, 
   {Hue[0.5408571639636648, 0.6, 0.6], 
    PointBox[{{0.38361782841919745`, 0.29932236915997434`}, {
     0.3802203950752943, 0.3096762160891917}, {0.3855779952465753, 
     0.2897105353978717}, {0.38361782841919745`, 0.29932236915997434`}}]}, 
   {Hue[0.7769251414638347, 0.6, 0.6], 
    PointBox[{{0.3855779952465753, 0.2897105353978717}, {0.38468168477895853`,
      0.2951225966535019}, {0.3855779952465753, 0.2897105353978717}}]}, 
   {Hue[0.012993118963095185`, 0.6, 0.6], 
    PointBox[{{0.38468168477895853`, 0.2951225966535019}, {
     0.38361782841919745`, 0.29932236915997434`}, {0.38468168477895853`, 
     0.2951225966535019}}]}, 
   {Hue[0.24906109646326513`, 0.6, 0.6], 
    PointBox[{{0.38164516891702727`, 0.3064861690273476}, {0.3809999856803329,
      0.3087260277843154}, {0.3804100708270381, 0.3106731403714561}, {
     0.38164516891702727`, 0.3064861690273476}}]}, 
   {Hue[0.4851290739634351, 0.6, 0.6], 
    PointBox[{{0.3804100708270381, 0.3106731403714561}, {0.3825749403033809, 
     0.3032127087638605}, {0.3804100708270381, 0.3106731403714561}}]}, 
   {Hue[0.7211970514626955, 0.6, 0.6], 
    PointBox[{{0.3825749403033809, 0.3032127087638605}, {0.38164516891702727`,
      0.3064861690273476}, {0.3825749403033809, 0.3032127087638605}}]}, 
   {Hue[0.9572650289628655, 0.6, 0.6], 
    PointBox[{{0.37641006016334844`, 0.32387584423368443`}, {
     0.38022039507529615`, 0.30967621608919726`}, {0.3804100708270383, 
     0.3106731403714551}, {0.37641006016334844`, 0.32387584423368443`}}]}, 
   {Hue[0.19333300646212592`, 0.6, 0.6], 
    PointBox[{{0.3804100708270383, 0.3106731403714551}, {0.3779413733850251, 
     0.319042002351544}, {0.3804100708270383, 0.3106731403714551}}]}, 
   {Hue[0.42940098396229587`, 0.6, 0.6], 
    PointBox[{{0.3779413733850251, 0.319042002351544}, {0.37641006016334844`, 
     0.32387584423368443`}, {0.3779413733850251, 0.319042002351544}}]}, 
   {Hue[0.6654689614624658, 0.6, 0.6], 
    PointBox[{{0.37641006016334233`, 0.32387584423369503`}, {
     0.37452618421373257`, 0.32953900481626774`}, {0.3719425584795735, 
     0.3349033344286914}, {0.37641006016334233`, 0.32387584423369503`}}]}, 
   {Hue[0.9015369389617263, 0.6, 0.6], 
    PointBox[{{0.3719425584795735, 0.3349033344286914}, {0.3802203950752887, 
     0.3096762160891972}, {0.3719425584795735, 0.3349033344286914}}]}, 
   {Hue[0.1376049164618962, 0.6, 0.6], 
    PointBox[{{0.3802203950752887, 0.3096762160891972}, {0.37641006016334233`,
      0.32387584423369503`}, {0.3802203950752887, 0.3096762160891972}}]}, 
   {Hue[0.37367289396115666`, 0.6, 0.6], 
    PointBox[{{0.3790954758865108, 0.31520341148143005`}, {
     0.37794137338504935`, 0.3190420023515433}, {0.3804100708270629, 
     0.3106731403714577}, {0.3790954758865108, 0.31520341148143005`}}]}, 
   {Hue[0.6097408714613266, 0.6, 0.6], 
    PointBox[{{0.3804100708270629, 0.3106731403714577}, {0.3798174746137805, 
     0.3127700644201866}, {0.3804100708270629, 0.3106731403714577}}]}, 
   {Hue[0.8458088489605871, 0.6, 0.6], 
    PointBox[{{0.3798174746137805, 0.3127700644201866}, {0.3790954758865108, 
     0.31520341148143005`}, {0.3798174746137805, 0.3127700644201866}}]}, 
   {Hue[0.081876826460757, 0.6, 0.6], 
    PointBox[{{0.3775710439475252, 0.32029741579219434`}, {0.3774234661817364,
      0.3207841945065774}, {0.37722078934842906`, 0.3214386935470664}, {
     0.3775710439475252, 0.32029741579219434`}}]}, 
   {Hue[0.31794480396092695`, 0.6, 0.6], 
    PointBox[{{0.37722078934842906`, 0.3214386935470664}, {
     0.37794137338502537`, 0.31904200235154373`}, {0.37722078934842906`, 
     0.3214386935470664}}]}, 
   {Hue[0.5540127814601874, 0.6, 0.6], 
    PointBox[{{0.37794137338502537`, 0.31904200235154373`}, {
     0.3775710439475252, 0.32029741579219434`}, {0.37794137338502537`, 
     0.31904200235154373`}}]}, 
   {Hue[0.7900807589603573, 0.6, 0.6], 
    PointBox[{{0.37641006016336104`, 0.32387584423366705`}, {
     0.37794137338503986`, 0.31904200235152824`}, {0.3772207893484308, 
     0.3214386935470637}, {0.37641006016336104`, 0.32387584423366705`}}]}, 
   {Hue[0.026148736459617794`, 0.6, 0.6], 
    PointBox[{{0.3772207893484308, 0.3214386935470637}, {0.37662008127625773`,
      0.3233574323947431}, {0.3772207893484308, 0.3214386935470637}}]}, 
   {Hue[0.26221671395978774`, 0.6, 0.6], 
    PointBox[{{0.37662008127625773`, 0.3233574323947431}, {
     0.37641006016336104`, 0.32387584423366705`}, {0.37662008127625773`, 
     0.3233574323947431}}]}, 
   {Hue[0.4982846914590482, 0.6, 0.6], 
    PointBox[{{0.38361782841917513`, 0.2993223691599619}, {
     0.38257494030336026`, 0.30321270876385015`}, {0.38041007082701944`, 
     0.310673140371448}, {0.38361782841917513`, 0.2993223691599619}}]}, 
   {Hue[0.7343526689592181, 0.6, 0.6], 
    PointBox[{{0.38041007082701944`, 0.310673140371448}, {
     0.38022039507526934`, 0.30967621608918094`}, {0.38041007082701944`, 
     0.310673140371448}}]}, 
   {Hue[0.9704206464593881, 0.6, 0.6], 
    PointBox[{{0.38022039507526934`, 0.30967621608918094`}, {
     0.38361782841917513`, 0.2993223691599619}, {0.38022039507526934`, 
     0.30967621608918094`}}]}, 
   {Hue[0.20648862395864853`, 0.6, 0.6], 
    PointBox[{{0.37308339697073367`, 0.3333318047492485}, {0.3718315609419133,
      0.3363715064364188}, {0.3719425584795959, 0.334903334428688}, {
     0.37308339697073367`, 0.3333318047492485}}]}, 
   {Hue[0.4425566014588185, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.334903334428688}, {0.37452618421374106`, 
     0.32953900481625575`}, {0.3719425584795959, 0.334903334428688}}]}, 
   {Hue[0.6786245789580789, 0.6, 0.6], 
    PointBox[{{0.37452618421374106`, 0.32953900481625575`}, {
     0.37308339697073367`, 0.3333318047492485}, {0.37452618421374106`, 
     0.32953900481625575`}}]}, 
   {Hue[0.9146925564582489, 0.6, 0.6], 
    PointBox[{{0.37308339697073506`, 0.3333318047492447}, {
     0.37259949636226586`, 0.33456272630750705`}, {0.3721274481997295, 
     0.33571855251071514`}, {0.37308339697073506`, 0.3333318047492447}}]}, 
   {Hue[0.15076053395841882`, 0.6, 0.6], 
    PointBox[{{0.3721274481997295, 0.33571855251071514`}, {
     0.37183156094191355`, 0.33637150643641817`}, {0.3721274481997295, 
     0.33571855251071514`}}]}, 
   {Hue[0.38682851145767927`, 0.6, 0.6], 
    PointBox[{{0.37183156094191355`, 0.33637150643641817`}, {
     0.37308339697073506`, 0.3333318047492447}, {0.37183156094191355`, 
     0.33637150643641817`}}]}, 
   {Hue[0.6228964889578492, 0.6, 0.6], 
    PointBox[{{0.37641006016334316`, 0.3238758442336768}, {
     0.37452618421373357`, 0.329539004816245}, {0.37194255847958296`, 
     0.3349033344286694}, {0.37641006016334316`, 0.3238758442336768}}]}, 
   {Hue[0.8589644664571097, 0.6, 0.6], 
    PointBox[{{0.37194255847958296`, 0.3349033344286694}, {0.3802203950753001,
      0.3096762160891962}, {0.37194255847958296`, 0.3349033344286694}}]}, 
   {Hue[0.09503244395727961, 0.6, 0.6], 
    PointBox[{{0.3802203950753001, 0.3096762160891962}, {0.37641006016334316`,
      0.3238758442336768}, {0.3802203950753001, 0.3096762160891962}}]}, 
   {Hue[0.33110042145654006`, 0.6, 0.6], 
    PointBox[{{0.37469545306659996`, 0.32918755533661515`}, {
     0.37456023834179675`, 0.32955485847533805`}, {0.3742607887555147, 
     0.33033681589194525`}, {0.37469545306659996`, 0.32918755533661515`}}]}, 
   {Hue[0.56716839895671, 0.6, 0.6], 
    PointBox[{{0.3742607887555147, 0.33033681589194525`}, {
     0.37452618421374123`, 0.3295390048162557}, {0.3742607887555147, 
     0.33033681589194525`}}]}, 
   {Hue[0.80323637645688, 0.6, 0.6], 
    PointBox[{{0.37452618421374123`, 0.3295390048162557}, {
     0.37469545306659996`, 0.32918755533661515`}, {0.37452618421374123`, 
     0.3295390048162557}}]}, 
   {Hue[0.0393043539561404, 0.6, 0.6], 
    PointBox[{{0.37308339697073456`, 0.3333318047492509}, {
     0.37452618421374434`, 0.32953900481626913`}, {0.374260788755515, 
     0.3303368158919467}, {0.37308339697073456`, 0.3333318047492509}}]}, 
   {Hue[0.27537233145631035`, 0.6, 0.6], 
    PointBox[{{0.374260788755515, 0.3303368158919467}, {0.37365409526641724`, 
     0.3319069241269705}, {0.374260788755515, 0.3303368158919467}}]}, 
   {Hue[0.5114403089555708, 0.6, 0.6], 
    PointBox[{{0.37365409526641724`, 0.3319069241269705}, {
     0.37308339697073456`, 0.3333318047492509}, {0.37365409526641724`, 
     0.3319069241269705}}]}, 
   {Hue[0.7475082864557407, 0.6, 0.6], 
    PointBox[{{0.3704876939699569, 0.33933710631199754`}, {
     0.36865357364773066`, 0.34302179762188995`}, {0.3719425584796188, 
     0.33490333442870446`}, {0.3704876939699569, 0.33933710631199754`}}]}, 
   {Hue[0.9835762639559107, 0.6, 0.6], 
    PointBox[{{0.3719425584796188, 0.33490333442870446`}, {0.3718315609419139,
      0.33637150643641966`}, {0.3719425584796188, 0.33490333442870446`}}]}, 
   {Hue[0.21964424145517114`, 0.6, 0.6], 
    PointBox[{{0.3718315609419139, 0.33637150643641966`}, {0.3704876939699569,
      0.33933710631199754`}, {0.3718315609419139, 0.33637150643641966`}}]}, 
   {Hue[0.4557122189553411, 0.6, 0.6], 
    PointBox[{{0.37566137566135305`, 0.28571428571423485`}, {
     0.3802203950752863, 0.3096762160891811}, {0.37194255847958924`, 
     0.3349033344286791}, {0.37566137566135305`, 0.28571428571423485`}}]}, 
   {Hue[0.6917801964546015, 0.6, 0.6], 
    PointBox[{{0.37194255847958924`, 0.3349033344286791}, {
     0.35636363636363577`, 0.3563636363636272}, {0.37194255847958924`, 
     0.3349033344286791}}]}, 
   {Hue[0.9278481739547715, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.3563636363636272}, {
     0.37566137566135305`, 0.28571428571423485`}, {0.35636363636363577`, 
     0.3563636363636272}}]}, 
   {Hue[0.16391615145403193`, 0.6, 0.6], 
    PointBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052,
      0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.3999841289542019, 0.6, 0.6], 
    PointBox[{{0.3855779952465591, 0.2897105353978434}, {0.3802203950752859, 
     0.3096762160891801}, {0.3855779952465591, 0.2897105353978434}}]}, 
   {Hue[0.6360521064543718, 0.6, 0.6], 
    PointBox[{{0.3802203950752859, 0.3096762160891801}, {0.37566137566134505`,
      0.2857142857142132}, {0.3802203950752859, 0.3096762160891801}}]}, 
   {Hue[0.8721200839536323, 0.6, 0.6], 
    PointBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.356363636363618, 0.35636363636363205`}, {0.3719425584795854, 
     0.33490333442867953`}, {0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.10818806145380222`, 0.6, 0.6], 
    PointBox[{{0.3719425584795854, 0.33490333442867953`}, {0.3686535736477104,
      0.3430217976218717}, {0.3719425584795854, 0.33490333442867953`}}]}, 
   {Hue[0.34425603895306267`, 0.6, 0.6], 
    PointBox[{{0.3686535736477104, 0.3430217976218717}, {0.36569527915403544`,
      0.34787443354736575`}, {0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.5803240164532326, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.8163919939534026, 0.6, 0.6], 
    PointBox[{{0.2857142857142609, 0.42063492063489866`}, {
     0.35636363636363577`, 0.35636363636362717`}, {0.2857142857142609, 
     0.42063492063489866`}}]}, 
   {Hue[0.05245997145266301, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.32896641685834604`, 0.39410389839109333`}, {0.35636363636363577`, 
     0.35636363636362717`}}]}, 
   {Hue[0.28852794895283296`, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.5245959264520934, 0.6, 0.6], 
    PointBox[{{0.28571428571426993`, 0.4206349206349136}, {
     0.22499999999979464`, 0.22499999999958112`}, {0.28571428571426993`, 
     0.4206349206349136}}]}, 
   {Hue[0.7606639039522634, 0.6, 0.6], 
    PointBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.3756613756613609, 0.28571428571424384`}, {0.22499999999979464`, 
     0.22499999999958112`}}]}, 
   {Hue[0.9967318814515238, 0.6, 0.6], 
    PointBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.23279985895169375`, 0.6, 0.6], 
    PointBox[{{0.3719425584795892, 0.3349033344286834}, {0.38022039507528615`,
      0.3096762160891821}, {0.3719425584795892, 0.3349033344286834}}]}, 
   {Hue[0.4688678364518637, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3764100601633407,
      0.3238758442336738}, {0.38022039507528615`, 0.3096762160891821}}]}, 
   {Hue[0.7049358139511241, 0.6, 0.6], 
    PointBox[{{0.37566137566134505`, 0.2857142857142132}, {0.3879532134825052,
      0.26727652898249127`}, {0.3855779952465591, 0.2897105353978434}, {
     0.37566137566134505`, 0.2857142857142132}}]}, 
   {Hue[0.9410037914512941, 0.6, 0.6], 
    PointBox[{{0.3855779952465591, 0.2897105353978434}, {0.3802203950752859, 
     0.3096762160891801}, {0.3855779952465591, 0.2897105353978434}}]}, 
   {Hue[0.17707176895055454`, 0.6, 0.6], 
    PointBox[{{0.3802203950752859, 0.3096762160891801}, {0.37566137566134505`,
      0.2857142857142132}, {0.3802203950752859, 0.3096762160891801}}]}, 
   {Hue[0.4131397464507245, 0.6, 0.6], 
    PointBox[{{0.3756613756612952, 0.28571428571421065`}, {0.3827818625130018,
      0.19153112007276843`}, {0.3898999009942117, 0.2335868031395284}, {
     0.3756613756612952, 0.28571428571421065`}}]}, 
   {Hue[0.6492077239508944, 0.6, 0.6], 
    PointBox[{{0.3898999009942117, 0.2335868031395284}, {0.3879532134825023, 
     0.26727652898248977`}, {0.3898999009942117, 0.2335868031395284}}]}, 
   {Hue[0.8852757014501549, 0.6, 0.6], 
    PointBox[{{0.3879532134825023, 0.26727652898248977`}, {0.3756613756612952,
      0.28571428571421065`}, {0.3879532134825023, 0.26727652898248977`}}]}, 
   {Hue[0.12134367895032483`, 0.6, 0.6], 
    PointBox[{{0.38361782841918285`, 0.2993223691599517}, {
     0.38022039507530075`, 0.3096762160891917}, {0.3855779952465628, 
     0.289710535397846}, {0.38361782841918285`, 0.2993223691599517}}]}, 
   {Hue[0.3574116564495853, 0.6, 0.6], 
    PointBox[{{0.3855779952465628, 0.289710535397846}, {0.3846816847789413, 
     0.2951225966534753}, {0.3855779952465628, 0.289710535397846}}]}, 
   {Hue[0.5934796339497552, 0.6, 0.6], 
    PointBox[{{0.3846816847789413, 0.2951225966534753}, {0.38361782841918285`,
      0.2993223691599517}, {0.3846816847789413, 0.2951225966534753}}]}, 
   {Hue[0.8295476114490157, 0.6, 0.6], 
    PointBox[{{0.37641006016334067`, 0.3238758442336725}, {
     0.37452618421373507`, 0.329539004816246}, {0.3719425584795882, 
     0.3349033344286774}, {0.37641006016334067`, 0.3238758442336725}}]}, 
   {Hue[0.06561558894918562, 0.6, 0.6], 
    PointBox[{{0.3719425584795882, 0.3349033344286774}, {0.38022039507528577`,
      0.30967621608918033`}, {0.3719425584795882, 0.3349033344286774}}]}, 
   {Hue[0.30168356644935557`, 0.6, 0.6], 
    PointBox[{{0.38022039507528577`, 0.30967621608918033`}, {
     0.37641006016334067`, 0.3238758442336725}, {0.38022039507528577`, 
     0.30967621608918033`}}]}, 
   {Hue[0.537751543948616, 0.6, 0.6], 
    PointBox[{{0.37566137566128815`, 0.2857142857141876}, {0.3802203950752591,
      0.3096762160891684}, {0.3719425584795775, 0.3349033344286729}, {
     0.37566137566128815`, 0.2857142857141876}}]}, 
   {Hue[0.773819521448786, 0.6, 0.6], 
    PointBox[{{0.3719425584795775, 0.3349033344286729}, {0.3563636363636209, 
     0.3563636363636075}, {0.3719425584795775, 0.3349033344286729}}]}, 
   {Hue[0.009887498948046414, 0.6, 0.6], 
    PointBox[{{0.3563636363636209, 0.3563636363636075}, {0.37566137566128815`,
      0.2857142857141876}, {0.3563636363636209, 0.3563636363636075}}]}, 
   {Hue[0.24595547644821636`, 0.6, 0.6], 
    PointBox[{{0.38723506894911247`, 0.2797048680455965}, {
     0.38668153324353416`, 0.28429924915986465`}, {0.3855779952465531, 
     0.28971053539783703`}, {0.38723506894911247`, 0.2797048680455965}}]}, 
   {Hue[0.4820234539474768, 0.6, 0.6], 
    PointBox[{{0.3855779952465531, 0.28971053539783703`}, {0.3879532134825015,
      0.26727652898248805`}, {0.3855779952465531, 0.28971053539783703`}}]}, 
   {Hue[0.7180914314476468, 0.6, 0.6], 
    PointBox[{{0.3879532134825015, 0.26727652898248805`}, {
     0.38723506894911247`, 0.2797048680455965}, {0.3879532134825015, 
     0.26727652898248805`}}]}, 
   {Hue[0.9541594089478167, 0.6, 0.6], 
    PointBox[{{0.36569527915403544`, 0.34787443354736575`}, {
     0.356363636363618, 0.35636363636363205`}, {0.3719425584795854, 
     0.33490333442867953`}, {0.36569527915403544`, 0.34787443354736575`}}]}, 
   {Hue[0.19022738644707715`, 0.6, 0.6], 
    PointBox[{{0.3719425584795854, 0.33490333442867953`}, {0.3686535736477104,
      0.3430217976218717}, {0.3719425584795854, 0.33490333442867953`}}]}, 
   {Hue[0.4262953639472471, 0.6, 0.6], 
    PointBox[{{0.3686535736477104, 0.3430217976218717}, {0.36569527915403544`,
      0.34787443354736575`}, {0.3686535736477104, 0.3430217976218717}}]}, 
   {Hue[0.6623633414465075, 0.6, 0.6], 
    PointBox[{{0.3656952791540315, 0.3478744335473453}, {0.3624667933256127, 
     0.35272771306711165`}, {0.3545130537035447, 0.3631386508479464}, {
     0.3656952791540315, 0.3478744335473453}}]}, 
   {Hue[0.8984313189466775, 0.6, 0.6], 
    PointBox[{{0.3545130537035447, 0.3631386508479464}, {0.3563636363636037, 
     0.3563636363636066}, {0.3545130537035447, 0.3631386508479464}}]}, 
   {Hue[0.13449929644684744`, 0.6, 0.6], 
    PointBox[{{0.3563636363636037, 0.3563636363636066}, {0.3656952791540315, 
     0.3478744335473453}, {0.3563636363636037, 0.3563636363636066}}]}, 
   {Hue[0.3705672739461079, 0.6, 0.6], 
    PointBox[{{0.37048769396994813`, 0.33933710631199054`}, {
     0.3686535736477074, 0.34302179762187696`}, {0.3719425584795799, 
     0.3349033344286846}, {0.37048769396994813`, 0.33933710631199054`}}]}, 
   {Hue[0.6066352514462778, 0.6, 0.6], 
    PointBox[{{0.3719425584795799, 0.3349033344286846}, {0.3718315609419072, 
     0.33637150643641245`}, {0.3719425584795799, 0.3349033344286846}}]}, 
   {Hue[0.8427032289455383, 0.6, 0.6], 
    PointBox[{{0.3718315609419072, 0.33637150643641245`}, {
     0.37048769396994813`, 0.33933710631199054`}, {0.3718315609419072, 
     0.33637150643641245`}}]}, 
   {Hue[0.07877120644570823, 0.6, 0.6], 
    PointBox[{{0.368384891515744, 0.34368500712588024`}, {
     0.36819300838208807`, 0.34404671693070554`}, {0.3678516645571233, 
     0.3446328083181596}, {0.368384891515744, 0.34368500712588024`}}]}, 
   {Hue[0.3148391839449687, 0.6, 0.6], 
    PointBox[{{0.3678516645571233, 0.3446328083181596}, {0.36865357364771045`,
      0.3430217976218719}, {0.3678516645571233, 0.3446328083181596}}]}, 
   {Hue[0.5509071614451386, 0.6, 0.6], 
    PointBox[{{0.36865357364771045`, 0.3430217976218719}, {0.368384891515744, 
     0.34368500712588024`}, {0.36865357364771045`, 0.3430217976218719}}]}, 
   {Hue[0.7869751389453086, 0.6, 0.6], 
    PointBox[{{0.3656952791540417, 0.3478744335473825}, {0.36865357364771323`,
      0.34302179762188933`}, {0.3678516645571234, 0.3446328083181621}, {
     0.3656952791540417, 0.3478744335473825}}]}, 
   {Hue[0.023043116444569023`, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.3446328083181621}, {0.36684386246707035`,
      0.3463065680669517}, {0.3678516645571234, 0.3446328083181621}}]}, 
   {Hue[0.25911109394473897`, 0.6, 0.6], 
    PointBox[{{0.36684386246707035`, 0.3463065680669517}, {0.3656952791540417,
      0.3478744335473825}, {0.36684386246707035`, 0.3463065680669517}}]}, 
   {Hue[0.4951790714439994, 0.6, 0.6], 
    PointBox[{{0.3756613756611935, 0.2857142857141723}, {0.3802203950752322, 
     0.309676216089148}, {0.3719425584795723, 0.3349033344286654}, {
     0.3756613756611935, 0.2857142857141723}}]}, 
   {Hue[0.7312470489441694, 0.6, 0.6], 
    PointBox[{{0.3719425584795723, 0.3349033344286654}, {0.3563636363636037, 
     0.3563636363636177}, {0.3719425584795723, 0.3349033344286654}}]}, 
   {Hue[0.9673150264443393, 0.6, 0.6], 
    PointBox[{{0.3563636363636037, 0.3563636363636177}, {0.3756613756611935, 
     0.2857142857141723}, {0.3563636363636037, 0.3563636363636177}}]}, 
   {Hue[0.20338300394359976`, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.39410389839109333`}, {
     0.3084856021949552, 0.4157480005361856}, {0.2857142857142609, 
     0.42063492063489866`}, {0.32896641685834604`, 0.39410389839109333`}}]}, 
   {Hue[0.4394509814437697, 0.6, 0.6], 
    PointBox[{{0.2857142857142609, 0.42063492063489866`}, {
     0.35636363636363577`, 0.35636363636362717`}, {0.2857142857142609, 
     0.42063492063489866`}}]}, 
   {Hue[0.6755189589430302, 0.6, 0.6], 
    PointBox[{{0.35636363636363577`, 0.35636363636362717`}, {
     0.32896641685834604`, 0.39410389839109333`}, {0.35636363636363577`, 
     0.35636363636362717`}}]}, 
   {Hue[0.9115869364432001, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.39410389839109616`}, {0.3214653368583532,
      0.40319600708813874`}, {0.31414058355236313`, 0.4110269606903805}, {
     0.3289664168583493, 0.39410389839109616`}}]}, 
   {Hue[0.14765491394246055`, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903805}, {
     0.30848560219495624`, 0.4157480005361864}, {0.31414058355236313`, 
     0.4110269606903805}}]}, 
   {Hue[0.3837228914426305, 0.6, 0.6], 
    PointBox[{{0.30848560219495624`, 0.4157480005361864}, {0.3289664168583493,
      0.39410389839109616`}, {0.30848560219495624`, 0.4157480005361864}}]}, 
   {Hue[0.6197908689428004, 0.6, 0.6], 
    PointBox[{{0.3756613756613397, 0.2857142857142225}, {0.3563636363636223, 
     0.35636363636361096`}, {0.2857142857142491, 0.42063492063487967`}, {
     0.3756613756613397, 0.2857142857142225}}]}, 
   {Hue[0.8558588464420609, 0.6, 0.6], 
    PointBox[{{0.2857142857142491, 0.42063492063487967`}, {0.2249999999997872,
      0.2249999999995705}, {0.2857142857142491, 0.42063492063487967`}}]}, 
   {Hue[0.09192682394223084, 0.6, 0.6], 
    PointBox[{{0.2249999999997872, 0.2249999999995705}, {0.3756613756613397, 
     0.2857142857142225}, {0.2249999999997872, 0.2249999999995705}}]}, 
   {Hue[0.3279948014414913, 0.6, 0.6], 
    PointBox[{{0.36569527915403666`, 0.34787443354736425`}, {
     0.36246679332562076`, 0.35272771306713063`}, {0.3545130537035649, 
     0.36313865084796665`}, {0.36569527915403666`, 0.34787443354736425`}}]}, 
   {Hue[0.5640627789416612, 0.6, 0.6], 
    PointBox[{{0.3545130537035649, 0.36313865084796665`}, {0.3563636363636359,
      0.35636363636362695`}, {0.3545130537035649, 0.36313865084796665`}}]}, 
   {Hue[0.8001307564418312, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.35636363636362695`}, {
     0.36569527915403666`, 0.34787443354736425`}, {0.3563636363636359, 
     0.35636363636362695`}}]}, 
   {Hue[0.03619873394109163, 0.6, 0.6], 
    PointBox[{{0.32896641685834754`, 0.3941038983910963}, {0.356363636363636, 
     0.356363636363636}, {0.3545130537035653, 0.3631386508479679}, {
     0.32896641685834754`, 0.3941038983910963}}]}, 
   {Hue[0.2722667114412616, 0.6, 0.6], 
    PointBox[{{0.3545130537035653, 0.3631386508479679}, {0.3407786819638546, 
     0.38062069686369426`}, {0.3545130537035653, 0.3631386508479679}}]}, 
   {Hue[0.508334688940522, 0.6, 0.6], 
    PointBox[{{0.3407786819638546, 0.38062069686369426`}, {
     0.32896641685834754`, 0.3941038983910963}, {0.3407786819638546, 
     0.38062069686369426`}}]}, 
   {Hue[0.744402666440692, 0.6, 0.6], 
    PointBox[{{0.28919552536094983`, 0.43185224838533726`}, {
     0.2687902598719646, 0.44602095939835384`}, {0.28571428571425556`, 
     0.4206349206349141}, {0.28919552536094983`, 0.43185224838533726`}}]}, 
   {Hue[0.9804706439399524, 0.6, 0.6], 
    PointBox[{{0.28571428571425556`, 0.4206349206349141}, {
     0.30848560219495524`, 0.4157480005361868}, {0.28571428571425556`, 
     0.4206349206349141}}]}, 
   {Hue[0.21653862144012237`, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361868}, {
     0.28919552536094983`, 0.43185224838533726`}, {0.30848560219495524`, 
     0.4157480005361868}}]}, 
   {Hue[0.4526065989402923, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.28571428571424384`}, {
     0.35636363636364515`, 0.35636363636363894`}, {0.28571428571426993`, 
     0.4206349206349136}, {0.3756613756613609, 0.28571428571424384`}}]}, 
   {Hue[0.6886745764395528, 0.6, 0.6], 
    PointBox[{{0.28571428571426993`, 0.4206349206349136}, {
     0.22499999999979464`, 0.22499999999958112`}, {0.28571428571426993`, 
     0.4206349206349136}}]}, 
   {Hue[0.9247425539397227, 0.6, 0.6], 
    PointBox[{{0.22499999999979464`, 0.22499999999958112`}, {
     0.3756613756613609, 0.28571428571424384`}, {0.22499999999979464`, 
     0.22499999999958112`}}]}, 
   {Hue[0.16081053143898316`, 0.6, 0.6], 
    PointBox[{{0.37566137566136104`, 0.2857142857142432}, {
     0.38022039507529504`, 0.30967621608919116`}, {0.3719425584795983, 
     0.33490333442868986`}, {0.37566137566136104`, 0.2857142857142432}}]}, 
   {Hue[0.3968785089391531, 0.6, 0.6], 
    PointBox[{{0.3719425584795983, 0.33490333442868986`}, {0.3563636363636452,
      0.3563636363636389}, {0.3719425584795983, 0.33490333442868986`}}]}, 
   {Hue[0.632946486439323, 0.6, 0.6], 
    PointBox[{{0.3563636363636452, 0.3563636363636389}, {0.37566137566136104`,
      0.2857142857142432}, {0.3563636363636452, 0.3563636363636389}}]}, 
   {Hue[0.8690144639385835, 0.6, 0.6], 
    PointBox[{{0.14644709513808296`, 0.4505228558930746}, {
     0.22499999999979584`, 0.2249999999995905}, {0.2857142857142704, 
     0.4206349206349159}, {0.14644709513808296`, 0.4505228558930746}}]}, 
   {Hue[0.10508244143875345`, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349159}, {0.20322414317096416`,
      0.47123468875779645`}, {0.2857142857142704, 0.4206349206349159}}]}, 
   {Hue[0.3411504189380139, 0.6, 0.6], 
    PointBox[{{0.20322414317096416`, 0.47123468875779645`}, {
     0.14644709513808296`, 0.4505228558930746}, {0.20322414317096416`, 
     0.47123468875779645`}}]}, 
   {Hue[0.5772183964381838, 0.6, 0.6], 
    PointBox[{{-0.02112284670446091, -0.5680625060466566}, {
     0.13366006211751355`, -0.49012487951505035`}, {
     0.3149669173103429, -0.033292117440598935`}, {-0.02112284670446091, \
-0.5680625060466566}}]}, 
   {Hue[0.8132863739374443, 0.6, 0.6], 
    PointBox[{{0.3149669173103429, -0.033292117440598935`}, {
     0.2249999999997944, 0.22499999999958084`}, {
     0.3149669173103429, -0.033292117440598935`}}]}, 
   {Hue[0.04935435143761424, 0.6, 0.6], 
    PointBox[{{0.2249999999997944, 
     0.22499999999958084`}, {-0.02112284670446091, -0.5680625060466566}, {
     0.2249999999997944, 0.22499999999958084`}}]}, 
   {Hue[0.2854223289377842, 0.6, 0.6], 
    PointBox[{{0.3756613756613607, 0.28571428571424423`}, {
     0.22499999999979584`, 0.22499999999958747`}, {
     0.3149669173103445, -0.03329211744059815}, {0.3756613756613607, 
     0.28571428571424423`}}]}, 
   {Hue[0.5214903064370446, 0.6, 0.6], 
    PointBox[{{0.3149669173103445, -0.03329211744059815}, {0.3827818625130849,
      0.19153112007283926`}, {0.3149669173103445, -0.03329211744059815}}]}, 
   {Hue[0.7575582839372146, 0.6, 0.6], 
    PointBox[{{0.3827818625130849, 0.19153112007283926`}, {0.3756613756613607,
      0.28571428571424423`}, {0.3827818625130849, 0.19153112007283926`}}]}, 
   {Hue[0.993626261436475, 0.6, 0.6], 
    PointBox[{{0.32896641685835615`, 0.3941038983911071}, {0.3084856021949663,
      0.41574800053620065`}, {0.28571428571427177`, 0.4206349206349142}, {
     0.32896641685835615`, 0.3941038983911071}}]}, 
   {Hue[0.22969423893664498`, 0.6, 0.6], 
    PointBox[{{0.28571428571427177`, 0.4206349206349142}, {0.3563636363636455,
      0.3563636363636391}, {0.28571428571427177`, 0.4206349206349142}}]}, 
   {Hue[0.46576221643590543`, 0.6, 0.6], 
    PointBox[{{0.3563636363636455, 0.3563636363636391}, {0.32896641685835615`,
      0.3941038983911071}, {0.3563636363636455, 0.3563636363636391}}]}, 
   {Hue[0.7018301939360754, 0.6, 0.6], 
    PointBox[{{0.3764100601633407, 0.3238758442336738}, {0.3745261842137356, 
     0.3295390048162485}, {0.3719425584795892, 0.3349033344286834}, {
     0.3764100601633407, 0.3238758442336738}}]}, 
   {Hue[0.9378981714362453, 0.6, 0.6], 
    PointBox[{{0.3719425584795892, 0.3349033344286834}, {0.38022039507528615`,
      0.3096762160891821}, {0.3719425584795892, 0.3349033344286834}}]}, 
   {Hue[0.17396614893550577`, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.3096762160891821}, {0.3764100601633407,
      0.3238758442336738}, {0.38022039507528615`, 0.3096762160891821}}]}, 
   {Hue[0.4100341264356757, 0.6, 0.6], 
    PointBox[{{0.3764100601633402, 0.3238758442336734}, {0.3757144739165512, 
     0.32617174291973733`}, {0.375063450652173, 0.32812663849433554`}, {
     0.3764100601633402, 0.3238758442336734}}]}, 
   {Hue[0.6461021039349362, 0.6, 0.6], 
    PointBox[{{0.375063450652173, 0.32812663849433554`}, {0.3745261842137353, 
     0.32953900481624837`}, {0.375063450652173, 0.32812663849433554`}}]}, 
   {Hue[0.8821700814351061, 0.6, 0.6], 
    PointBox[{{0.3745261842137353, 0.32953900481624837`}, {0.3764100601633402,
      0.3238758442336734}, {0.3745261842137353, 0.32953900481624837`}}]}, 
   {Hue[0.11823805893527606`, 0.6, 0.6], 
    PointBox[{{0.3756613756613562, 0.2857142857142377}, {0.380220395075288, 
     0.30967621608917323`}, {0.37194255847959107`, 0.3349033344286798}, {
     0.3756613756613562, 0.2857142857142377}}]}, 
   {Hue[0.3543060364345365, 0.6, 0.6], 
    PointBox[{{0.37194255847959107`, 0.3349033344286798}, {
     0.35636363636363744`, 0.35636363636364954`}, {0.37194255847959107`, 
     0.3349033344286798}}]}, 
   {Hue[0.5903740139347065, 0.6, 0.6], 
    PointBox[{{0.35636363636363744`, 0.35636363636364954`}, {
     0.3756613756613562, 0.2857142857142377}, {0.35636363636363744`, 
     0.35636363636364954`}}]}, 
   {Hue[0.8264419914339669, 0.6, 0.6], 
    PointBox[{{0.3836178284191818, 0.29932236915995125`}, {
     0.38257494030336614`, 0.30321270876383843`}, {0.38041007082702677`, 
     0.31067314037143795`}, {0.3836178284191818, 0.29932236915995125`}}]}, 
   {Hue[0.06250996893413685, 0.6, 0.6], 
    PointBox[{{0.38041007082702677`, 0.31067314037143795`}, {
     0.38022039507528604`, 0.30967621608918217`}, {0.38041007082702677`, 
     0.31067314037143795`}}]}, 
   {Hue[0.2985779464333973, 0.6, 0.6], 
    PointBox[{{0.38022039507528604`, 0.30967621608918217`}, {
     0.3836178284191818, 0.29932236915995125`}, {0.38022039507528604`, 
     0.30967621608918217`}}]}, 
   {Hue[0.5346459239335672, 0.6, 0.6], 
    PointBox[{{0.37641006016334244`, 0.32387584423367466`}, {
     0.3802203950752864, 0.30967621608917645`}, {0.38041007082702794`, 
     0.3106731403714394}, {0.37641006016334244`, 0.32387584423367466`}}]}, 
   {Hue[0.7707139014337372, 0.6, 0.6], 
    PointBox[{{0.38041007082702794`, 0.3106731403714394}, {0.3779413733850162,
      0.31904200235153046`}, {0.38041007082702794`, 0.3106731403714394}}]}, 
   {Hue[0.0067818789329976426`, 0.6, 0.6], 
    PointBox[{{0.3779413733850162, 0.31904200235153046`}, {
     0.37641006016334244`, 0.32387584423367466`}, {0.3779413733850162, 
     0.31904200235153046`}}]}, 
   {Hue[0.2428498564331676, 0.6, 0.6], 
    PointBox[{{0.3730833969707292, 0.3333318047492438}, {0.3718315609419081, 
     0.336371506436416}, {0.37194255847958674`, 0.3349033344286833}, {
     0.3730833969707292, 0.3333318047492438}}]}, 
   {Hue[0.47891783393242804`, 0.6, 0.6], 
    PointBox[{{0.37194255847958674`, 0.3349033344286833}, {0.3745261842137354,
      0.3295390048162485}, {0.37194255847958674`, 0.3349033344286833}}]}, 
   {Hue[0.714985811432598, 0.6, 0.6], 
    PointBox[{{0.3745261842137354, 0.3295390048162485}, {0.3730833969707292, 
     0.3333318047492438}, {0.3745261842137354, 0.3295390048162485}}]}, 
   {Hue[0.9510537889327679, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563854`}, {
     0.3866815332435618, 0.28429924915990407`}, {0.38557799524658215`, 
     0.2897105353978767}, {0.38723506894914134`, 0.27970486804563854`}}]}, 
   {Hue[0.18712176643202838`, 0.6, 0.6], 
    PointBox[{{0.38557799524658215`, 0.2897105353978767}, {0.3879532134825391,
      0.2672765289825431}, {0.38557799524658215`, 0.2897105353978767}}]}, 
   {Hue[0.4231897439321983, 0.6, 0.6], 
    PointBox[{{0.3879532134825391, 0.2672765289825431}, {0.38723506894914134`,
      0.27970486804563854`}, {0.3879532134825391, 0.2672765289825431}}]}, 
   {Hue[0.6592577214314588, 0.6, 0.6], 
    PointBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`,
      0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.8953256989316287, 0.6, 0.6], 
    PointBox[{{0.38687485929040716`, 0.2830526795421877}, {
     0.38668153324356175`, 0.28429924915990407`}, {0.38687485929040716`, 
     0.2830526795421877}}]}, 
   {Hue[0.13139367643088917`, 0.6, 0.6], 
    PointBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.3674616539310591, 0.6, 0.6], 
    PointBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.6035296314312291, 0.6, 0.6], 
    PointBox[{{0.3855779952465855, 0.28971053539787855`}, {
     0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.8395976089304895, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3756613756614225,
      0.2857142857143065}, {0.38022039507530725`, 0.3096762160892099}}]}, 
   {Hue[0.07566558643065946, 0.6, 0.6], 
    PointBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.3117335639299199, 0.6, 0.6], 
    PointBox[{{0.38849517351850466`, 0.26646358892859323`}, {
     0.38795321348253914`, 0.2672765289825432}, {0.38849517351850466`, 
     0.26646358892859323`}}]}, 
   {Hue[0.5478015414300899, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38981496357633033`, 0.2496922443405732}, {0.38795321348253914`, 
     0.2672765289825432}}]}, 
   {Hue[0.7838695189302598, 0.6, 0.6], 
    PointBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.01993749642952025, 0.6, 0.6], 
    PointBox[{{0.38849517351850454`, 0.266463588928593}, {
     0.38770824380435176`, 0.2753071508225138}, {0.38849517351850454`, 
     0.266463588928593}}]}, 
   {Hue[0.2560054739296902, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.2753071508225138}, {0.3872350689491395,
      0.27970486804563854`}, {0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.49207345142895065`, 0.6, 0.6], 
    PointBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.7281414289291206, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.3866815332435622,
      0.2842992491599043}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.964209406428381, 0.6, 0.6], 
    PointBox[{{0.3866815332435622, 0.2842992491599043}, {0.38620426864698526`,
      0.287376659345507}, {0.3866815332435622, 0.2842992491599043}}]}, 
   {Hue[0.200277383928551, 0.6, 0.6], 
    PointBox[{{0.3872350689491417, 0.2797048680456401}, {0.38706612440117666`,
      0.2814801508033477}, {0.38687485929040716`, 0.2830526795421877}, {
     0.3872350689491417, 0.2797048680456401}}]}, 
   {Hue[0.43634536142872093`, 0.6, 0.6], 
    PointBox[{{0.38687485929040716`, 0.2830526795421877}, {
     0.38668153324356175`, 0.28429924915990407`}, {0.38687485929040716`, 
     0.2830526795421877}}]}, 
   {Hue[0.6724133389279814, 0.6, 0.6], 
    PointBox[{{0.38668153324356175`, 0.28429924915990407`}, {
     0.3872350689491417, 0.2797048680456401}, {0.38668153324356175`, 
     0.28429924915990407`}}]}, 
   {Hue[0.9084813164281513, 0.6, 0.6], 
    PointBox[{{0.3872350689491215, 0.279704868045625}, {0.38733009909786403`, 
     0.27913106130718235`}, {0.387196588776016, 0.28037081287504656`}, {
     0.3872350689491215, 0.279704868045625}}]}, 
   {Hue[0.14454929392741178`, 0.6, 0.6], 
    PointBox[{{0.387196588776016, 0.28037081287504656`}, {0.3870661244011756, 
     0.28148015080334693`}, {0.387196588776016, 0.28037081287504656`}}]}, 
   {Hue[0.3806172714275817, 0.6, 0.6], 
    PointBox[{{0.3870661244011756, 0.28148015080334693`}, {0.3872350689491215,
      0.279704868045625}, {0.3870661244011756, 0.28148015080334693`}}]}, 
   {Hue[0.6166852489277517, 0.6, 0.6], 
    PointBox[{{0.38676203261156805`, 0.28390451411366335`}, {
     0.3866815332435688, 0.2842992491599087}, {0.38687485929040827`, 
     0.28305267954218943`}, {0.38676203261156805`, 0.28390451411366335`}}]}, 
   {Hue[0.8527532264270121, 0.6, 0.6], 
    PointBox[{{0.38687485929040827`, 0.28305267954218943`}, {
     0.38680545976635244`, 0.2836000130373608}, {0.38687485929040827`, 
     0.28305267954218943`}}]}, 
   {Hue[0.08882120392718207, 0.6, 0.6], 
    PointBox[{{0.38680545976635244`, 0.2836000130373608}, {
     0.38676203261156805`, 0.28390451411366335`}, {0.38680545976635244`, 
     0.2836000130373608}}]}, 
   {Hue[0.3248891814264425, 0.6, 0.6], 
    PointBox[{{0.38620426864698576`, 0.2873766593455073}, {0.3857833926921758,
      0.2897933075028185}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698576`, 0.2873766593455073}}]}, 
   {Hue[0.5609571589266125, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.386681533243562, 
     0.2842992491599042}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.7970251364258729, 0.6, 0.6], 
    PointBox[{{0.386681533243562, 0.2842992491599042}, {0.38620426864698576`, 
     0.2873766593455073}, {0.386681533243562, 0.2842992491599042}}]}, 
   {Hue[0.03309311392604286, 0.6, 0.6], 
    PointBox[{{0.3872350689491416, 0.2797048680456368}, {0.38668153324356425`,
      0.2842992491599003}, {0.3855779952465917, 0.289710535397869}, {
     0.3872350689491416, 0.2797048680456368}}]}, 
   {Hue[0.2691610914262128, 0.6, 0.6], 
    PointBox[{{0.3855779952465917, 0.289710535397869}, {0.3879532134825409, 
     0.26727652898254306`}, {0.3855779952465917, 0.289710535397869}}]}, 
   {Hue[0.5052290689254733, 0.6, 0.6], 
    PointBox[{{0.3879532134825409, 0.26727652898254306`}, {0.3872350689491416,
      0.2797048680456368}, {0.3879532134825409, 0.26727652898254306`}}]}, 
   {Hue[0.7412970464256432, 0.6, 0.6], 
    PointBox[{{0.3869621517086475, 0.28236423008913436`}, {
     0.38691797923608745`, 0.2827271265716552}, {0.3868748592904073, 
     0.2830526795421863}, {0.3869621517086475, 0.28236423008913436`}}]}, 
   {Hue[0.9773650239249037, 0.6, 0.6], 
    PointBox[{{0.3868748592904073, 0.2830526795421863}, {0.3870661244011769, 
     0.2814801508033474}, {0.3868748592904073, 0.2830526795421863}}]}, 
   {Hue[0.2134330014250736, 0.6, 0.6], 
    PointBox[{{0.3870661244011769, 0.2814801508033474}, {0.3869621517086475, 
     0.28236423008913436`}, {0.3870661244011769, 0.2814801508033474}}]}, 
   {Hue[0.44950097892433405`, 0.6, 0.6], 
    PointBox[{{0.3756613756614225, 0.2857142857143065}, {0.3879532134825525, 
     0.26727652898254955`}, {0.3855779952465855, 0.28971053539787855`}, {
     0.3756613756614225, 0.2857142857143065}}]}, 
   {Hue[0.685568956424504, 0.6, 0.6], 
    PointBox[{{0.3855779952465855, 0.28971053539787855`}, {
     0.38022039507530725`, 0.3096762160892099}, {0.3855779952465855, 
     0.28971053539787855`}}]}, 
   {Hue[0.9216369339246739, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.3096762160892099}, {0.3756613756614225,
      0.2857142857143065}, {0.38022039507530725`, 0.3096762160892099}}]}, 
   {Hue[0.1577049114239344, 0.6, 0.6], 
    PointBox[{{0.37566137566144564`, 0.28571428571434654`}, {
     0.38278186251326995`, 0.19153112007299283`}, {0.3898999009943146, 
     0.23358680313963745`}, {0.37566137566144564`, 0.28571428571434654`}}]}, 
   {Hue[0.39377288892410434`, 0.6, 0.6], 
    PointBox[{{0.3898999009943146, 0.23358680313963745`}, {
     0.38795321348255457`, 0.26727652898255283`}, {0.3898999009943146, 
     0.23358680313963745`}}]}, 
   {Hue[0.6298408664233648, 0.6, 0.6], 
    PointBox[{{0.38795321348255457`, 0.26727652898255283`}, {
     0.37566137566144564`, 0.28571428571434654`}, {0.38795321348255457`, 
     0.26727652898255283`}}]}, 
   {Hue[0.8659088439235347, 0.6, 0.6], 
    PointBox[{{0.38361782841920583`, 0.2993223691599811}, {0.3802203950753251,
      0.3096762160892116}, {0.3855779952465895, 0.2897105353978789}, {
     0.38361782841920583`, 0.2993223691599811}}]}, 
   {Hue[0.10197682142370468`, 0.6, 0.6], 
    PointBox[{{0.3855779952465895, 0.2897105353978789}, {0.3846816847789636, 
     0.2951225966535064}, {0.3855779952465895, 0.2897105353978789}}]}, 
   {Hue[0.33804479892296513`, 0.6, 0.6], 
    PointBox[{{0.3846816847789636, 0.2951225966535064}, {0.38361782841920583`,
      0.2993223691599811}, {0.3846816847789636, 0.2951225966535064}}]}, 
   {Hue[0.5741127764231351, 0.6, 0.6], 
    PointBox[{{0.37641006016335865`, 0.32387584423369803`}, {
     0.3745261842137534, 0.3295390048162719}, {0.3719425584796103, 
     0.3349033344287078}, {0.37641006016335865`, 0.32387584423369803`}}]}, 
   {Hue[0.8101807539223955, 0.6, 0.6], 
    PointBox[{{0.3719425584796103, 0.3349033344287078}, {0.38022039507530736`,
      0.30967621608920975`}, {0.3719425584796103, 0.3349033344287078}}]}, 
   {Hue[0.04624873142256547, 0.6, 0.6], 
    PointBox[{{0.38022039507530736`, 0.30967621608920975`}, {
     0.37641006016335865`, 0.32387584423369803`}, {0.38022039507530736`, 
     0.30967621608920975`}}]}, 
   {Hue[0.2823167089218259, 0.6, 0.6], 
    PointBox[{{0.3756613756614433, 0.28571428571435603`}, {0.3802203950753184,
      0.3096762160892334}, {0.3719425584796152, 0.3349033344287183}, {
     0.3756613756614433, 0.28571428571435603`}}]}, 
   {Hue[0.5183846864219959, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.3349033344287183}, {0.35636363636368945`,
      0.3563636363637017}, {0.3719425584796152, 0.3349033344287183}}]}, 
   {Hue[0.7544526639221658, 0.6, 0.6], 
    PointBox[{{0.35636363636368945`, 0.3563636363637017}, {0.3756613756614433,
      0.28571428571435603`}, {0.35636363636368945`, 0.3563636363637017}}]}, 
   {Hue[0.9905206414214263, 0.6, 0.6], 
    PointBox[{{0.3872350689491468, 0.2797048680456425}, {0.3866815332435649, 
     0.2842992491599066}, {0.38557799524658243`, 0.2897105353978782}, {
     0.3872350689491468, 0.2797048680456425}}]}, 
   {Hue[0.2265886189215962, 0.6, 0.6], 
    PointBox[{{0.38557799524658243`, 0.2897105353978782}, {0.3879532134825514,
      0.2672765289825507}, {0.38557799524658243`, 0.2897105353978782}}]}, 
   {Hue[0.46265659642085666`, 0.6, 0.6], 
    PointBox[{{0.3879532134825514, 0.2672765289825507}, {0.3872350689491468, 
     0.2797048680456425}, {0.3879532134825514, 0.2672765289825507}}]}, 
   {Hue[0.6987245739210266, 0.6, 0.6], 
    PointBox[{{0.38981496357633033`, 0.2496922443405732}, {
     0.38938193902008994`, 0.25604277913780804`}, {0.38849517351850466`, 
     0.26646358892859323`}, {0.38981496357633033`, 0.2496922443405732}}]}, 
   {Hue[0.9347925514211965, 0.6, 0.6], 
    PointBox[{{0.38849517351850466`, 0.26646358892859323`}, {
     0.38795321348253914`, 0.2672765289825432}, {0.38849517351850466`, 
     0.26646358892859323`}}]}, 
   {Hue[0.170860528920457, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825432}, {
     0.38981496357633033`, 0.2496922443405732}, {0.38795321348253914`, 
     0.2672765289825432}}]}, 
   {Hue[0.40692850642062695`, 0.6, 0.6], 
    PointBox[{{0.3898149635763318, 0.2496922443405727}, {0.38981111500118254`,
      0.2504219933987427}, {0.38963133019355217`, 0.2529505198853078}, {
     0.3898149635763318, 0.2496922443405727}}]}, 
   {Hue[0.6429964839198874, 0.6, 0.6], 
    PointBox[{{0.38963133019355217`, 0.2529505198853078}, {0.3893819390200901,
      0.2560427791378081}, {0.38963133019355217`, 0.2529505198853078}}]}, 
   {Hue[0.8790644614200573, 0.6, 0.6], 
    PointBox[{{0.3893819390200901, 0.2560427791378081}, {0.3898149635763318, 
     0.2496922443405727}, {0.3893819390200901, 0.2560427791378081}}]}, 
   {Hue[0.11513243891931779`, 0.6, 0.6], 
    PointBox[{{0.3872350689491419, 0.27970486804563977`}, {0.3879532134825536,
      0.26727652898255266`}, {0.3884951735185064, 0.26646358892859484`}, {
     0.3872350689491419, 0.27970486804563977`}}]}, 
   {Hue[0.35120041641948774`, 0.6, 0.6], 
    PointBox[{{0.3884951735185064, 0.26646358892859484`}, {
     0.38770824380435187`, 0.27530715082251384`}, {0.3884951735185064, 
     0.26646358892859484`}}]}, 
   {Hue[0.5872683939196577, 0.6, 0.6], 
    PointBox[{{0.38770824380435187`, 0.27530715082251384`}, {
     0.3872350689491419, 0.27970486804563977`}, {0.38770824380435187`, 
     0.27530715082251384`}}]}, 
   {Hue[0.8233363714189181, 0.6, 0.6], 
    PointBox[{{0.37566137566139113`, 0.2857142857142917}, {0.3827818625131659,
      0.19153112007293857`}, {0.38989990099427596`, 0.23358680313961566`}, {
     0.37566137566139113`, 0.2857142857142917}}]}, 
   {Hue[0.05940434891908808, 0.6, 0.6], 
    PointBox[{{0.38989990099427596`, 0.23358680313961566`}, {
     0.38795321348253886`, 0.2672765289825431}, {0.38989990099427596`, 
     0.23358680313961566`}}]}, 
   {Hue[0.29547232641834853`, 0.6, 0.6], 
    PointBox[{{0.38795321348253886`, 0.2672765289825431}, {
     0.37566137566139113`, 0.2857142857142917}, {0.38795321348253886`, 
     0.2672765289825431}}]}, 
   {Hue[0.5315403039185185, 0.6, 0.6], 
    PointBox[{{0.38981496357632983`, 0.2496922443405723}, {0.3879532134825415,
      0.2672765289825389}, {0.38989990099427524`, 0.23358680313961347`}, {
     0.38981496357632983`, 0.2496922443405723}}]}, 
   {Hue[0.7676082814186884, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313961347`}, {
     0.390252427239459, 0.24193016353740313`}, {0.38989990099427524`, 
     0.23358680313961347`}}]}, 
   {Hue[0.0036762589179488714`, 0.6, 0.6], 
    PointBox[{{0.390252427239459, 0.24193016353740313`}, {
     0.38981496357632983`, 0.2496922443405723}, {0.390252427239459, 
     0.24193016353740313`}}]}, 
   {Hue[0.23974423641811882`, 0.6, 0.6], 
    PointBox[{{0.388989846874099, 0.2609044209892109}, {0.3887370617222142, 
     0.2639218084301294}, {0.3884951735185056, 0.26646358892859295`}, {
     0.388989846874099, 0.2609044209892109}}]}, 
   {Hue[0.47581221391737927`, 0.6, 0.6], 
    PointBox[{{0.3884951735185056, 0.26646358892859295`}, {
     0.38938193902009005`, 0.25604277913780804`}, {0.3884951735185056, 
     0.26646358892859295`}}]}, 
   {Hue[0.7118801914175492, 0.6, 0.6], 
    PointBox[{{0.38938193902009005`, 0.25604277913780804`}, {
     0.388989846874099, 0.2609044209892109}, {0.38938193902009005`, 
     0.25604277913780804`}}]}, 
   {Hue[0.9479481689168097, 0.6, 0.6], 
    PointBox[{{0.3872350689491395, 0.27970486804563854`}, {
     0.38795321348253325`, 0.2672765289825459}, {0.38849517351850454`, 
     0.266463588928593}, {0.3872350689491395, 0.27970486804563854`}}]}, 
   {Hue[0.1840161464169796, 0.6, 0.6], 
    PointBox[{{0.38849517351850454`, 0.266463588928593}, {
     0.38770824380435176`, 0.2753071508225138}, {0.38849517351850454`, 
     0.266463588928593}}]}, 
   {Hue[0.42008412391714955`, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.2753071508225138}, {0.3872350689491395,
      0.27970486804563854`}, {0.38770824380435176`, 0.2753071508225138}}]}, 
   {Hue[0.65615210141641, 0.6, 0.6], 
    PointBox[{{0.38723506894916876`, 0.2797048680456455}, {
     0.38668153324359517`, 0.2842992491599134}, {0.3855779952466266, 
     0.28971053539789376`}, {0.38723506894916876`, 0.2797048680456455}}]}, 
   {Hue[0.89222007891658, 0.6, 0.6], 
    PointBox[{{0.3855779952466266, 0.28971053539789376`}, {0.3879532134825567,
      0.26727652898255055`}, {0.3855779952466266, 0.28971053539789376`}}]}, 
   {Hue[0.1282880564158404, 0.6, 0.6], 
    PointBox[{{0.3879532134825567, 0.26727652898255055`}, {
     0.38723506894916876`, 0.2797048680456455}, {0.3879532134825567, 
     0.26727652898255055`}}]}, 
   {Hue[0.36435603391601035`, 0.6, 0.6], 
    PointBox[{{0.38806749141261737`, 0.27148948796087297`}, {
     0.3877082438043203, 0.2753071508224989}, {0.3884951735184688, 
     0.26646358892858}, {0.38806749141261737`, 0.27148948796087297`}}]}, 
   {Hue[0.6004240114161803, 0.6, 0.6], 
    PointBox[{{0.3884951735184688, 0.26646358892858}, {0.3883090658715066, 
     0.2688285677066386}, {0.3884951735184688, 0.26646358892858}}]}, 
   {Hue[0.8364919889154407, 0.6, 0.6], 
    PointBox[{{0.3883090658715066, 0.2688285677066386}, {0.38806749141261737`,
      0.27148948796087297`}, {0.3883090658715066, 0.2688285677066386}}]}, 
   {Hue[0.07255996641561069, 0.6, 0.6], 
    PointBox[{{0.3876082963667218, 0.2764303659393444}, {0.3875662350972028, 
     0.2768664464517989}, {0.3875061022079613, 0.27745527497854755`}, {
     0.3876082963667218, 0.2764303659393444}}]}, 
   {Hue[0.30862794391487114`, 0.6, 0.6], 
    PointBox[{{0.3875061022079613, 0.27745527497854755`}, {
     0.38770824380435176`, 0.27530715082251367`}, {0.3875061022079613, 
     0.27745527497854755`}}]}, 
   {Hue[0.5446959214150411, 0.6, 0.6], 
    PointBox[{{0.38770824380435176`, 0.27530715082251367`}, {
     0.3876082963667218, 0.2764303659393444}, {0.38770824380435176`, 
     0.27530715082251367`}}]}, 
   {Hue[0.7807638989143015, 0.6, 0.6], 
    PointBox[{{0.387235068949116, 0.2797048680456151}, {0.387708243804328, 
     0.2753071508224921}, {0.38750610220795684`, 0.2774552749785431}, {
     0.387235068949116, 0.2797048680456151}}]}, 
   {Hue[0.01683187641447148, 0.6, 0.6], 
    PointBox[{{0.38750610220795684`, 0.2774552749785431}, {
     0.38733009909787103`, 0.27913106130718635`}, {0.38750610220795684`, 
     0.2774552749785431}}]}, 
   {Hue[0.2528998539146414, 0.6, 0.6], 
    PointBox[{{0.38733009909787103`, 0.27913106130718635`}, {
     0.387235068949116, 0.2797048680456151}, {0.38733009909787103`, 
     0.27913106130718635`}}]}, 
   {Hue[0.4889678314139019, 0.6, 0.6], 
    PointBox[{{0.38981496357633416`, 0.24969224434059323`}, {
     0.38938193902009527`, 0.256042779137826}, {0.3884951735185104, 
     0.2664635889286093}, {0.38981496357633416`, 0.24969224434059323`}}]}, 
   {Hue[0.7250358089140718, 0.6, 0.6], 
    PointBox[{{0.3884951735185104, 0.2664635889286093}, {0.38795321348253914`,
      0.2672765289825639}, {0.3884951735185104, 0.2664635889286093}}]}, 
   {Hue[0.9611037864133323, 0.6, 0.6], 
    PointBox[{{0.38795321348253914`, 0.2672765289825639}, {
     0.38981496357633416`, 0.24969224434059323`}, {0.38795321348253914`, 
     0.2672765289825639}}]}, 
   {Hue[0.19717176391350222`, 0.6, 0.6], 
    PointBox[{{0.38620426864698526`, 0.287376659345507}, {0.3857833926921755, 
     0.28979330750281806`}, {0.3855779952465859, 0.28971053539787966`}, {
     0.38620426864698526`, 0.287376659345507}}]}, 
   {Hue[0.43323974141367216`, 0.6, 0.6], 
    PointBox[{{0.3855779952465859, 0.28971053539787966`}, {0.3866815332435622,
      0.2842992491599043}, {0.3855779952465859, 0.28971053539787966`}}]}, 
   {Hue[0.6693077189129326, 0.6, 0.6], 
    PointBox[{{0.3866815332435622, 0.2842992491599043}, {0.38620426864698526`,
      0.287376659345507}, {0.3866815332435622, 0.2842992491599043}}]}, 
   {Hue[0.9053756964131026, 0.6, 0.6], 
    PointBox[{{0.38620426864698776`, 0.28737665934550577`}, {
     0.3860481137378131, 0.28833339224865057`}, {0.38589240433174576`, 
     0.2892365060512156}, {0.38620426864698776`, 0.28737665934550577`}}]}, 
   {Hue[0.141443673912363, 0.6, 0.6], 
    PointBox[{{0.38589240433174576`, 0.2892365060512156}, {
     0.38578339269217665`, 0.2897933075028175}, {0.38589240433174576`, 
     0.2892365060512156}}]}, 
   {Hue[0.37751165141253296`, 0.6, 0.6], 
    PointBox[{{0.38578339269217665`, 0.2897933075028175}, {
     0.38620426864698776`, 0.28737665934550577`}, {0.38578339269217665`, 
     0.2897933075028175}}]}, 
   {Hue[0.6135796289117934, 0.6, 0.6], 
    PointBox[{{0.38723506894911597`, 0.27970486804563277`}, {
     0.3866815332435281, 0.2842992491598958}, {0.3855779952465271, 
     0.2897105353978635}, {0.38723506894911597`, 0.27970486804563277`}}]}, 
   {Hue[0.8496476064119634, 0.6, 0.6], 
    PointBox[{{0.3855779952465271, 0.2897105353978635}, {0.38795321348251616`,
      0.26727652898254045`}, {0.3855779952465271, 0.2897105353978635}}]}, 
   {Hue[0.0857155839121333, 0.6, 0.6], 
    PointBox[{{0.38795321348251616`, 0.26727652898254045`}, {
     0.38723506894911597`, 0.27970486804563277`}, {0.38795321348251616`, 
     0.26727652898254045`}}]}, 
   {Hue[0.32178356141139375`, 0.6, 0.6], 
    PointBox[{{0.3867620326115697, 0.2839045141136635}, {0.38671657943307997`,
      0.2842125222390284}, {0.3866109952362513, 0.28488471904985124`}, {
     0.3867620326115697, 0.2839045141136635}}]}, 
   {Hue[0.5578515389115637, 0.6, 0.6], 
    PointBox[{{0.3866109952362513, 0.28488471904985124`}, {0.3866815332435623,
      0.2842992491599043}, {0.3866109952362513, 0.28488471904985124`}}]}, 
   {Hue[0.7939195164108241, 0.6, 0.6], 
    PointBox[{{0.3866815332435623, 0.2842992491599043}, {0.3867620326115697, 
     0.2839045141136635}, {0.3866815332435623, 0.2842992491599043}}]}, 
   {Hue[0.02998749391099409, 0.6, 0.6], 
    PointBox[{{0.38620426864698304`, 0.28737665934550466`}, {
     0.3866815332435585, 0.28429924915990085`}, {0.3866109952362507, 
     0.2848847190498514}, {0.38620426864698304`, 0.28737665934550466`}}]}, 
   {Hue[0.26605547141025454`, 0.6, 0.6], 
    PointBox[{{0.3866109952362507, 0.2848847190498514}, {0.3864021510271497, 
     0.286196559940474}, {0.3866109952362507, 0.2848847190498514}}]}, 
   {Hue[0.5021234489104245, 0.6, 0.6], 
    PointBox[{{0.3864021510271497, 0.286196559940474}, {0.38620426864698304`, 
     0.28737665934550466`}, {0.3864021510271497, 0.286196559940474}}]}, 
   {Hue[0.7381914264105944, 0.6, 0.6], 
    PointBox[{{0.38531703001957457`, 0.29217535967724667`}, {
     0.3846816847789481, 0.2951225966535017}, {0.3855779952465506, 
     0.28971053539786895`}, {0.38531703001957457`, 0.29217535967724667`}}]}, 
   {Hue[0.9742594039098549, 0.6, 0.6], 
    PointBox[{{0.3855779952465506, 0.28971053539786895`}, {0.3857833926921746,
      0.2897933075028172}, {0.3855779952465506, 0.28971053539786895`}}]}, 
   {Hue[0.21032738141002483`, 0.6, 0.6], 
    PointBox[{{0.3857833926921746, 0.2897933075028172}, {0.38531703001957457`,
      0.29217535967724667`}, {0.3857833926921746, 0.2897933075028172}}]}, 
   {Hue[0.4463953589092853, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736874`}, {
     0.3563636363636331, 0.3563636363636331}, {0.3719425584795938, 
     0.33490333442868797`}, {0.36569527915403693`, 0.34787443354736874`}}]}, 
   {Hue[0.6824633364094552, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.33490333442868797`}, {
     0.36865357364771256`, 0.34302179762187657`}, {0.3719425584795938, 
     0.33490333442868797`}}]}, 
   {Hue[0.9185313139096252, 0.6, 0.6], 
    PointBox[{{0.36865357364771256`, 0.34302179762187657`}, {
     0.36569527915403693`, 0.34787443354736874`}, {0.36865357364771256`, 
     0.34302179762187657`}}]}, 
   {Hue[0.15459929140888562`, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.39066726890905557`, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.626735246408316, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.862803223908486, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.09887120140774641, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.33493917890791636`, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.5710071564080863, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.8070751339073468, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.0431431114075167, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.27921108890677715`, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.5152790664069471, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.751347043907117, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.9874150214063775, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.22348299890654744`, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.4595509764058079, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.6956189539059778, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.9316869314052383, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.16775490890540823`, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.4038228864055782, 0.6, 0.6], 
    PointBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929,
      0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.6398908639048386, 0.6, 0.6], 
    PointBox[{{0.36406684536681927`, 0.3505456335631246}, {
     0.36246679332561393`, 0.35272771306713774`}, {0.36406684536681927`, 
     0.3505456335631246}}]}, 
   {Hue[0.8759588414050086, 0.6, 0.6], 
    PointBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36569527915403116`, 0.3478744335473717}, {0.36246679332561393`, 
     0.35272771306713774`}}]}, 
   {Hue[0.11202681890426902`, 0.6, 0.6], 
    PointBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.34809479640443897`, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.3631386508479739}, {0.3407786819638445, 
     0.38062069686370303`}, {0.3545130537035548, 0.3631386508479739}}]}, 
   {Hue[0.5841627739046089, 0.6, 0.6], 
    PointBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3289664168583364,
      0.39410389839110016`}, {0.3407786819638445, 0.38062069686370303`}}]}, 
   {Hue[0.8202307514038694, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.05629872890403931, 0.6, 0.6], 
    PointBox[{{0.371942558479588, 0.3349033344286888}, {0.3563636363636289, 
     0.3563636363636415}, {0.371942558479588, 0.3349033344286888}}]}, 
   {Hue[0.29236670640329976`, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.3756613756613716, 
     0.28571428571429747`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.5284346839034697, 0.6, 0.6], 
    PointBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.7645026614027302, 0.6, 0.6], 
    PointBox[{{0.37194255847958724`, 0.33490333442868947`}, {
     0.36865357364770684`, 0.3430217976218781}, {0.37194255847958724`, 
     0.33490333442868947`}}]}, 
   {Hue[0.0005706389029001002, 0.6, 0.6], 
    PointBox[{{0.36865357364770684`, 0.3430217976218781}, {0.3656952791540309,
      0.3478744335473709}, {0.36865357364770684`, 0.3430217976218781}}]}, 
   {Hue[0.23663861640307005`, 0.6, 0.6], 
    PointBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.4727065939023305, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.36313865084797586`}, {
     0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.7087745714025004, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3593104037121786,
      0.3570322562349767}, {0.36246679332561377`, 0.3527277130671375}}]}, 
   {Hue[0.9448425489017609, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.18091052640193084`, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.4169785039021008, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.6530464814013612, 0.6, 0.6], 
    PointBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`,
      0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.8891144589015312, 0.6, 0.6], 
    PointBox[{{0.3689993232086893, 0.3424546476155678}, {0.36865357364772683`,
      0.3430217976218891}, {0.3689993232086893, 0.3424546476155678}}]}, 
   {Hue[0.12518243640079163`, 0.6, 0.6], 
    PointBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3704876939699497,
      0.3393371063119914}, {0.36865357364772683`, 0.3430217976218891}}]}, 
   {Hue[0.3612504139009616, 0.6, 0.6], 
    PointBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.597318391400222, 0.6, 0.6], 
    PointBox[{{0.3719425584795764, 0.3349033344287314}, {0.37452618421375, 
     0.32953900481626985`}, {0.3719425584795764, 0.3349033344287314}}]}, 
   {Hue[0.833386368900392, 0.6, 0.6], 
    PointBox[{{0.37452618421375, 0.32953900481626985`}, {0.373083396970729, 
     0.33333180474925594`}, {0.37452618421375, 0.32953900481626985`}}]}, 
   {Hue[0.06945434640056192, 0.6, 0.6], 
    PointBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`,
      0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.30552232389982237`, 0.6, 0.6], 
    PointBox[{{0.3715231190535758, 0.3371204634138383}, {0.37183156094191294`,
      0.33637150643641994`}, {0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.5415903013999923, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.7776582788992528, 0.6, 0.6], 
    PointBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.01372625639942271, 0.6, 0.6], 
    PointBox[{{0.3715231190535773, 0.33712046341383684`}, {0.3710253890188388,
      0.3382108502961963}, {0.3715231190535773, 0.33712046341383684`}}]}, 
   {Hue[0.24979423389868316`, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.3382108502961963}, {0.37048769396995485`,
      0.33933710631199443`}, {0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.4858622113988531, 0.6, 0.6], 
    PointBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.721930188899023, 0.6, 0.6], 
    PointBox[{{0.3719425584795808, 0.3349033344287602}, {0.3686535736477266, 
     0.34302179762189705`}, {0.3719425584795808, 0.3349033344287602}}]}, 
   {Hue[0.9579981663982835, 0.6, 0.6], 
    PointBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3656952791540805,
      0.3478744335474524}, {0.3686535736477266, 0.34302179762189705`}}]}, 
   {Hue[0.19406614389845345`, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.4301341213977139, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.6662020988978838, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.9022700763980538, 0.6, 0.6], 
    PointBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577,
      0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.13833805389731424`, 0.6, 0.6], 
    PointBox[{{0.36825966620223616`, 0.3439274754865718}, {
     0.36819300838208896`, 0.34404671693070954`}, {0.36825966620223616`, 
     0.3439274754865718}}]}, 
   {Hue[0.3744060313974842, 0.6, 0.6], 
    PointBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36838489151574455`, 0.3436850071258849}, {0.36819300838208896`, 
     0.34404671693070954`}}]}, 
   {Hue[0.6104740088967446, 0.6, 0.6], 
    PointBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053,
      0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.8465419863969146, 0.6, 0.6], 
    PointBox[{{0.3678516645571231, 0.344632808318163}, {0.3668438624670701, 
     0.3463065680669537}, {0.3678516645571231, 0.344632808318163}}]}, 
   {Hue[0.08260996389617503, 0.6, 0.6], 
    PointBox[{{0.3668438624670701, 0.3463065680669537}, {0.3656952791540312, 
     0.34787443354736725`}, {0.3668438624670701, 0.3463065680669537}}]}, 
   {Hue[0.318677941396345, 0.6, 0.6], 
    PointBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.5547459188965149, 0.6, 0.6], 
    PointBox[{{0.3689993232086797, 0.3424546476155598}, {0.368653573647712, 
     0.3430217976218762}, {0.3689993232086797, 0.3424546476155598}}]}, 
   {Hue[0.7908138963957754, 0.6, 0.6], 
    PointBox[{{0.368653573647712, 0.3430217976218762}, {0.3704876939699515, 
     0.33933710631199415`}, {0.368653573647712, 0.3430217976218762}}]}, 
   {Hue[0.02688187389594532, 0.6, 0.6], 
    PointBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`,
      0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.26294985139520577`, 0.6, 0.6], 
    PointBox[{{0.3689993232086784, 0.3424546476155599}, {0.3685783778201892, 
     0.3433103679595718}, {0.3689993232086784, 0.3424546476155599}}]}, 
   {Hue[0.4990178288953757, 0.6, 0.6], 
    PointBox[{{0.3685783778201892, 0.3433103679595718}, {0.3683848915157439, 
     0.3436850071258828}, {0.3685783778201892, 0.3433103679595718}}]}, 
   {Hue[0.7350858063955457, 0.6, 0.6], 
    PointBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.9711537838948061, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816284`}, {
     0.36819300838208907`, 0.34404671693070954`}, {0.3678516645571234, 
     0.34463280831816284`}}]}, 
   {Hue[0.20722176139497606`, 0.6, 0.6], 
    PointBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.36804317768069084`, 0.3443147429353314}, {0.36819300838208907`, 
     0.34404671693070954`}}]}, 
   {Hue[0.4432897388942365, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.6793577163944065, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.9154256938936669, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.15149367139383685`, 0.6, 0.6], 
    PointBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148,
      0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.3875616488940068, 0.6, 0.6], 
    PointBox[{{0.3719425584797249, 0.33490333442874864`}, {
     0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.6236296263932672, 0.6, 0.6], 
    PointBox[{{0.36865357364772877`, 0.3430217976218833}, {
     0.36569527915402433`, 0.3478744335473843}, {0.36865357364772877`, 
     0.3430217976218833}}]}, 
   {Hue[0.8596976038934372, 0.6, 0.6], 
    PointBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.09576558139269764, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.34463280831816356`}, {
     0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.3318335588928676, 0.6, 0.6], 
    PointBox[{{0.3676437384712694, 0.3450023931429639}, {0.3674132687472921, 
     0.34538553911229936`}, {0.3676437384712694, 0.3450023931429639}}]}, 
   {Hue[0.5679015363930375, 0.6, 0.6], 
    PointBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.803969513892298, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.34750170746877773`}, {
     0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.04003749139246793, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.346306568066955}, {0.3664665589323187, 
     0.3469331945403256}, {0.3668438624670722, 0.346306568066955}}]}, 
   {Hue[0.2761054688917284, 0.6, 0.6], 
    PointBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`,
      0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.5121734463918983, 0.6, 0.6], 
    PointBox[{{0.36610499331676427`, 0.34750170746878145`}, {
     0.3652604346290048, 0.34877729239865163`}, {0.36610499331676427`, 
     0.34750170746878145`}}]}, 
   {Hue[0.7482414238911588, 0.6, 0.6], 
    PointBox[{{0.3652604346290048, 0.34877729239865163`}, {0.3656952791540543,
      0.3478744335474002}, {0.3652604346290048, 0.34877729239865163`}}]}, 
   {Hue[0.9843094013913287, 0.6, 0.6], 
    PointBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.22037737889149867`, 0.6, 0.6], 
    PointBox[{{0.3678516645571312, 0.34463280831816545`}, {0.3686535736477346,
      0.343021797621882}, {0.3678516645571312, 0.34463280831816545`}}]}, 
   {Hue[0.4564453563907591, 0.6, 0.6], 
    PointBox[{{0.3686535736477346, 0.343021797621882}, {0.3683848915157547, 
     0.3436850071258866}, {0.3686535736477346, 0.343021797621882}}]}, 
   {Hue[0.6925133338909291, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.9285813113901895, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.16464928889035946`, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.4007172663905294, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.6367852438897899, 0.6, 0.6], 
    PointBox[{{0.38557799524665937`, 0.2897105353979651}, {
     0.38022039507535255`, 0.30967621608926693`}, {0.38557799524665937`, 
     0.2897105353979651}}]}, 
   {Hue[0.8728532213899598, 0.6, 0.6], 
    PointBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.37566137566147184`, 0.2857142857144039}, {0.38022039507535255`, 
     0.30967621608926693`}}]}, 
   {Hue[0.10892119888922025`, 0.6, 0.6], 
    PointBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.3449891763893902, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.334903334428719}, {0.36865357364772766`, 
     0.3430217976218992}, {0.3719425584796152, 0.334903334428719}}]}, 
   {Hue[0.5810571538886506, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3656952791540486,
      0.3478744335473865}, {0.36865357364772766`, 0.3430217976218992}}]}, 
   {Hue[0.8171251313888206, 0.6, 0.6], 
    PointBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.05319310888899054, 0.6, 0.6], 
    PointBox[{{0.28571428571430285`, 0.42063492063489477`}, {
     0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`, 
     0.42063492063489477`}}]}, 
   {Hue[0.289261086388251, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.35636363636365115`}, {0.3289664168583375, 
     0.3941038983910696}, {0.356363636363646, 0.35636363636365115`}}]}, 
   {Hue[0.5253290638884209, 0.6, 0.6], 
    PointBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.7613970413876814, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.4206349206348986}, {0.2250000000002078, 
     0.22500000000040002`}, {0.2857142857142885, 0.4206349206348986}}]}, 
   {Hue[0.9974650188878513, 0.6, 0.6], 
    PointBox[{{0.2250000000002078, 0.22500000000040002`}, {0.375661375661458, 
     0.2857142857144001}, {0.2250000000002078, 0.22500000000040002`}}]}, 
   {Hue[0.23353299638711178`, 0.6, 0.6], 
    PointBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.4696009738872817, 0.6, 0.6], 
    PointBox[{{0.3719425584796142, 0.33490333442871734`}, {0.3802203950753515,
      0.3096762160892655}, {0.3719425584796142, 0.33490333442871734`}}]}, 
   {Hue[0.7056689513874517, 0.6, 0.6], 
    PointBox[{{0.3802203950753515, 0.3096762160892655}, {0.37641006016338335`,
      0.32387584423373067`}, {0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.9417369288867121, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.34787443354737085`}, {
     0.3624667933256138, 0.35272771306713757`}, {0.35451305370355574`, 
     0.36313865084797525`}, {0.36569527915403105`, 0.34787443354737085`}}]}, 
   {Hue[0.17780490638688207`, 0.6, 0.6], 
    PointBox[{{0.35451305370355574`, 0.36313865084797525`}, {
     0.3563636363636289, 0.3563636363636415}, {0.35451305370355574`, 
     0.36313865084797525`}}]}, 
   {Hue[0.4138728838861425, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.36569527915403105`,
      0.34787443354737085`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.6499408613863125, 0.6, 0.6], 
    PointBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929,
      0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.8860088388864824, 0.6, 0.6], 
    PointBox[{{0.36406684536681927`, 0.3505456335631246}, {
     0.36246679332561393`, 0.35272771306713774`}, {0.36406684536681927`, 
     0.3505456335631246}}]}, 
   {Hue[0.12207681638574286`, 0.6, 0.6], 
    PointBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36569527915403116`, 0.3478744335473717}, {0.36246679332561393`, 
     0.35272771306713774`}}]}, 
   {Hue[0.3581447938859128, 0.6, 0.6], 
    PointBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.5942127713851733, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.3631386508479739}, {0.3407786819638445, 
     0.38062069686370303`}, {0.3545130537035548, 0.3631386508479739}}]}, 
   {Hue[0.8302807488853432, 0.6, 0.6], 
    PointBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3289664168583364,
      0.39410389839110016`}, {0.3407786819638445, 0.38062069686370303`}}]}, 
   {Hue[0.06634872638460365, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.3024167038847736, 0.6, 0.6], 
    PointBox[{{0.371942558479588, 0.3349033344286888}, {0.3563636363636289, 
     0.3563636363636415}, {0.371942558479588, 0.3349033344286888}}]}, 
   {Hue[0.5384846813849435, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.3756613756613716, 
     0.28571428571429747`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.774552658884204, 0.6, 0.6], 
    PointBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.010620636384373938`, 0.6, 0.6], 
    PointBox[{{0.37194255847958724`, 0.33490333442868947`}, {
     0.36865357364770684`, 0.3430217976218781}, {0.37194255847958724`, 
     0.33490333442868947`}}]}, 
   {Hue[0.2466886138836344, 0.6, 0.6], 
    PointBox[{{0.36865357364770684`, 0.3430217976218781}, {0.3656952791540309,
      0.3478744335473709}, {0.36865357364770684`, 0.3430217976218781}}]}, 
   {Hue[0.48275659138380433`, 0.6, 0.6], 
    PointBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.7188245688839743, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.36313865084797586`}, {
     0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.9548925463832347, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3593104037121786,
      0.3570322562349767}, {0.36246679332561377`, 0.3527277130671375}}]}, 
   {Hue[0.19096052388340468`, 0.6, 0.6], 
    PointBox[{{0.36569527915403116`, 0.3478744335473717}, {0.3652604346289929,
      0.34877729239865024`}, {0.36406684536681927`, 0.3505456335631246}, {
     0.36569527915403116`, 0.3478744335473717}}]}, 
   {Hue[0.4270285013826651, 0.6, 0.6], 
    PointBox[{{0.36406684536681927`, 0.3505456335631246}, {
     0.36246679332561393`, 0.35272771306713774`}, {0.36406684536681927`, 
     0.3505456335631246}}]}, 
   {Hue[0.6630964788828351, 0.6, 0.6], 
    PointBox[{{0.36246679332561393`, 0.35272771306713774`}, {
     0.36569527915403116`, 0.3478744335473717}, {0.36246679332561393`, 
     0.35272771306713774`}}]}, 
   {Hue[0.8991644563820955, 0.6, 0.6], 
    PointBox[{{0.36569527915402456`, 0.3478744335473777}, {
     0.36684386246706197`, 0.3463065680669602}, {0.36610499331675683`, 
     0.3475017074687812}, {0.36569527915402456`, 0.3478744335473777}}]}, 
   {Hue[0.13523243388226547`, 0.6, 0.6], 
    PointBox[{{0.36610499331675683`, 0.3475017074687812}, {
     0.36526043462899216`, 0.34877729239865085`}, {0.36610499331675683`, 
     0.3475017074687812}}]}, 
   {Hue[0.3713004113824354, 0.6, 0.6], 
    PointBox[{{0.36526043462899216`, 0.34877729239865085`}, {
     0.36569527915402456`, 0.3478744335473777}, {0.36526043462899216`, 
     0.34877729239865085`}}]}, 
   {Hue[0.6073683888816959, 0.6, 0.6], 
    PointBox[{{0.3633098687736399, 0.35162418108708865`}, {
     0.36246679332562504`, 0.35272771306716294`}, {0.3640668453668225, 
     0.3505456335631275}, {0.3633098687736399, 0.35162418108708865`}}]}, 
   {Hue[0.8434363663818658, 0.6, 0.6], 
    PointBox[{{0.3640668453668225, 0.3505456335631275}, {0.36363324498396593`,
      0.35117465077829996`}, {0.3640668453668225, 0.3505456335631275}}]}, 
   {Hue[0.07950434388112626, 0.6, 0.6], 
    PointBox[{{0.36363324498396593`, 0.35117465077829996`}, {
     0.3633098687736399, 0.35162418108708865`}, {0.36363324498396593`, 
     0.35117465077829996`}}]}, 
   {Hue[0.3155723213812962, 0.6, 0.6], 
    PointBox[{{0.35931040371217804`, 0.3570322562349764}, {0.356852123548811, 
     0.3603034488126605}, {0.3545130537035537, 0.3631386508479757}, {
     0.35931040371217804`, 0.3570322562349764}}]}, 
   {Hue[0.5516402988814662, 0.6, 0.6], 
    PointBox[{{0.3545130537035537, 0.3631386508479757}, {0.36246679332561377`,
      0.3527277130671377}, {0.3545130537035537, 0.3631386508479757}}]}, 
   {Hue[0.7877082763807266, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671377}, {
     0.35931040371217804`, 0.3570322562349764}, {0.36246679332561377`, 
     0.3527277130671377}}]}, 
   {Hue[0.023776253880896547`, 0.6, 0.6], 
    PointBox[{{0.36569527915402283`, 0.34787443354736075`}, {
     0.3624667933256034, 0.3527277130671247}, {0.3545130537035434, 
     0.36313865084796015`}, {0.36569527915402283`, 0.34787443354736075`}}]}, 
   {Hue[0.259844231380157, 0.6, 0.6], 
    PointBox[{{0.3545130537035434, 0.36313865084796015`}, {0.3563636363636283,
      0.356363636363639}, {0.3545130537035434, 0.36313865084796015`}}]}, 
   {Hue[0.49591220888032694`, 0.6, 0.6], 
    PointBox[{{0.3563636363636283, 0.356363636363639}, {0.36569527915402283`, 
     0.34787443354736075`}, {0.3563636363636283, 0.356363636363639}}]}, 
   {Hue[0.7319801863795874, 0.6, 0.6], 
    PointBox[{{0.3646433991245237, 0.34970923614879995`}, {0.3643725702940385,
      0.35011003374902994`}, {0.3640668453668212, 0.35054563356312796`}, {
     0.3646433991245237, 0.34970923614879995`}}]}, 
   {Hue[0.9680481638797573, 0.6, 0.6], 
    PointBox[{{0.3640668453668212, 0.35054563356312796`}, {
     0.36526043462899327`, 0.34877729239865163`}, {0.3640668453668212, 
     0.35054563356312796`}}]}, 
   {Hue[0.20411614137992729`, 0.6, 0.6], 
    PointBox[{{0.36526043462899327`, 0.34877729239865163`}, {
     0.3646433991245237, 0.34970923614879995`}, {0.36526043462899327`, 
     0.34877729239865163`}}]}, 
   {Hue[0.44018411887918774`, 0.6, 0.6], 
    PointBox[{{0.3289664168583364, 0.39410389839110016`}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035548, 
     0.3631386508479739}, {0.3289664168583364, 0.39410389839110016`}}]}, 
   {Hue[0.6762520963793577, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.3631386508479739}, {0.3407786819638445, 
     0.38062069686370303`}, {0.3545130537035548, 0.3631386508479739}}]}, 
   {Hue[0.9123200738786181, 0.6, 0.6], 
    PointBox[{{0.3407786819638445, 0.38062069686370303`}, {0.3289664168583364,
      0.39410389839110016`}, {0.3407786819638445, 0.38062069686370303`}}]}, 
   {Hue[0.14838805137878808`, 0.6, 0.6], 
    PointBox[{{0.3289664168583268, 0.39410389839109605`}, {0.3084856021949356,
      0.4157480005361785}, {0.2857142857142386, 0.42063492063487257`}, {
     0.3289664168583268, 0.39410389839109605`}}]}, 
   {Hue[0.384456028878958, 0.6, 0.6], 
    PointBox[{{0.2857142857142386, 0.42063492063487257`}, {
     0.35636363636362256`, 0.35636363636363055`}, {0.2857142857142386, 
     0.42063492063487257`}}]}, 
   {Hue[0.6205240063782185, 0.6, 0.6], 
    PointBox[{{0.35636363636362256`, 0.35636363636363055`}, {
     0.3289664168583268, 0.39410389839109605`}, {0.35636363636362256`, 
     0.35636363636363055`}}]}, 
   {Hue[0.8565919838783884, 0.6, 0.6], 
    PointBox[{{0.3479029521413254, 0.37179085212176716`}, {
     0.34077868196383254`, 0.38062069686370587`}, {0.35451305370354774`, 
     0.3631386508479794}, {0.3479029521413254, 0.37179085212176716`}}]}, 
   {Hue[0.09265996137764887, 0.6, 0.6], 
    PointBox[{{0.35451305370354774`, 0.3631386508479794}, {
     0.35164026055695774`, 0.36706013669563237`}, {0.35451305370354774`, 
     0.3631386508479794}}]}, 
   {Hue[0.3287279388778188, 0.6, 0.6], 
    PointBox[{{0.35164026055695774`, 0.36706013669563237`}, {
     0.3479029521413254, 0.37179085212176716`}, {0.35164026055695774`, 
     0.36706013669563237`}}]}, 
   {Hue[0.5647959163770793, 0.6, 0.6], 
    PointBox[{{0.338004794617112, 0.38415149005592397`}, {0.3368733142374676, 
     0.3855392429200092}, {0.33530229561358443`, 0.38740814877315916`}, {
     0.338004794617112, 0.38415149005592397`}}]}, 
   {Hue[0.8008638938772492, 0.6, 0.6], 
    PointBox[{{0.33530229561358443`, 0.38740814877315916`}, {
     0.3407786819638438, 0.38062069686370226`}, {0.33530229561358443`, 
     0.38740814877315916`}}]}, 
   {Hue[0.036931871377419156`, 0.6, 0.6], 
    PointBox[{{0.3407786819638438, 0.38062069686370226`}, {0.338004794617112, 
     0.38415149005592397`}, {0.3407786819638438, 0.38062069686370226`}}]}, 
   {Hue[0.2729998488766796, 0.6, 0.6], 
    PointBox[{{0.32896641685834604`, 0.3941038983911087}, {0.34077868196385, 
     0.38062069686370764`}, {0.33530229561358604`, 0.3874081487731611}, {
     0.32896641685834604`, 0.3941038983911087}}]}, 
   {Hue[0.5090678263768496, 0.6, 0.6], 
    PointBox[{{0.33530229561358604`, 0.3874081487731611}, {0.3302591864310796,
      0.39331090860347057`}, {0.33530229561358604`, 0.3874081487731611}}]}, 
   {Hue[0.74513580387611, 0.6, 0.6], 
    PointBox[{{0.3302591864310796, 0.39331090860347057`}, {
     0.32896641685834604`, 0.3941038983911087}, {0.3302591864310796, 
     0.39331090860347057`}}]}, 
   {Hue[0.98120378137628, 0.6, 0.6], 
    PointBox[{{0.365695279154033, 0.34787443354737985`}, {0.3624667933256166, 
     0.35272771306714823`}, {0.3545130537035592, 0.36313865084798924`}, {
     0.365695279154033, 0.34787443354737985`}}]}, 
   {Hue[0.2172717588755404, 0.6, 0.6], 
    PointBox[{{0.3545130537035592, 0.36313865084798924`}, {0.3563636363636298,
      0.3563636363636526}, {0.3545130537035592, 0.36313865084798924`}}]}, 
   {Hue[0.45333973637571034`, 0.6, 0.6], 
    PointBox[{{0.3563636363636298, 0.3563636363636526}, {0.365695279154033, 
     0.34787443354737985`}, {0.3563636363636298, 0.3563636363636526}}]}, 
   {Hue[0.6894077138758803, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571429747`}, {0.380220395075296, 
     0.3096762160892037}, {0.371942558479588, 0.3349033344286888}, {
     0.3756613756613716, 0.28571428571429747`}}]}, 
   {Hue[0.9254756913751407, 0.6, 0.6], 
    PointBox[{{0.371942558479588, 0.3349033344286888}, {0.3563636363636289, 
     0.3563636363636415}, {0.371942558479588, 0.3349033344286888}}]}, 
   {Hue[0.1615436688753107, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636415}, {0.3756613756613716, 
     0.28571428571429747`}, {0.3563636363636289, 0.3563636363636415}}]}, 
   {Hue[0.39761164637457114`, 0.6, 0.6], 
    PointBox[{{0.3756613756613643, 0.28571428571429663`}, {0.3879532134825297,
      0.26727652898255105`}, {0.38557799524657693`, 0.28971053539787833`}, {
     0.3756613756613643, 0.28571428571429663`}}]}, 
   {Hue[0.6336796238747411, 0.6, 0.6], 
    PointBox[{{0.38557799524657693`, 0.28971053539787833`}, {
     0.3802203950752951, 0.3096762160892036}, {0.38557799524657693`, 
     0.28971053539787833`}}]}, 
   {Hue[0.869747601374911, 0.6, 0.6], 
    PointBox[{{0.3802203950752951, 0.3096762160892036}, {0.3756613756613643, 
     0.28571428571429663`}, {0.3802203950752951, 0.3096762160892036}}]}, 
   {Hue[0.10581557887417148`, 0.6, 0.6], 
    PointBox[{{0.36569527915403216`, 0.3478744335473702}, {
     0.35636363636362606`, 0.356363636363619}, {0.37194255847959073`, 
     0.334903334428689}, {0.36569527915403216`, 0.3478744335473702}}]}, 
   {Hue[0.3418835563743414, 0.6, 0.6], 
    PointBox[{{0.37194255847959073`, 0.334903334428689}, {0.3686535736477071, 
     0.343021797621878}, {0.37194255847959073`, 0.334903334428689}}]}, 
   {Hue[0.5779515338736019, 0.6, 0.6], 
    PointBox[{{0.3686535736477071, 0.343021797621878}, {0.36569527915403216`, 
     0.3478744335473702}, {0.3686535736477071, 0.343021797621878}}]}, 
   {Hue[0.8140195113737718, 0.6, 0.6], 
    PointBox[{{0.3289664168583382, 0.3941038983911024}, {0.30848560219495763`,
      0.41574800053619176`}, {0.2857142857142884, 0.42063492063493096`}, {
     0.3289664168583382, 0.3941038983911024}}]}, 
   {Hue[0.05008748887303227, 0.6, 0.6], 
    PointBox[{{0.2857142857142884, 0.42063492063493096`}, {0.3563636363636289,
      0.3563636363636413}, {0.2857142857142884, 0.42063492063493096`}}]}, 
   {Hue[0.2861554663732022, 0.6, 0.6], 
    PointBox[{{0.3563636363636289, 0.3563636363636413}, {0.3289664168583382, 
     0.3941038983911024}, {0.3563636363636289, 0.3563636363636413}}]}, 
   {Hue[0.5222234438733722, 0.6, 0.6], 
    PointBox[{{0.3756613756613659, 0.2857142857142889}, {0.3563636363636226, 
     0.3563636363636327}, {0.2857142857142811, 0.4206349206349242}, {
     0.3756613756613659, 0.2857142857142889}}]}, 
   {Hue[0.7582914213726326, 0.6, 0.6], 
    PointBox[{{0.2857142857142811, 0.4206349206349242}, {0.22500000000000045`,
      0.22500000000016923`}, {0.2857142857142811, 0.4206349206349242}}]}, 
   {Hue[0.9943593988728026, 0.6, 0.6], 
    PointBox[{{0.22500000000000045`, 0.22500000000016923`}, {
     0.3756613756613659, 0.2857142857142889}, {0.22500000000000045`, 
     0.22500000000016923`}}]}, 
   {Hue[0.230427376372063, 0.6, 0.6], 
    PointBox[{{0.37641006016334455`, 0.3238758442336852}, {
     0.37452618421373746`, 0.3295390048162558}, {0.3719425584795897, 
     0.33490333442868603`}, {0.37641006016334455`, 0.3238758442336852}}]}, 
   {Hue[0.46649535387223295`, 0.6, 0.6], 
    PointBox[{{0.3719425584795897, 0.33490333442868603`}, {
     0.38022039507529604`, 0.3096762160892025}, {0.3719425584795897, 
     0.33490333442868603`}}]}, 
   {Hue[0.7025633313724029, 0.6, 0.6], 
    PointBox[{{0.38022039507529604`, 0.3096762160892025}, {
     0.37641006016334455`, 0.3238758442336852}, {0.38022039507529604`, 
     0.3096762160892025}}]}, 
   {Hue[0.9386313088716634, 0.6, 0.6], 
    PointBox[{{0.3656952791540309, 0.3478744335473709}, {0.356363636363625, 
     0.35636363636363905`}, {0.37194255847958724`, 0.33490333442868947`}, {
     0.3656952791540309, 0.3478744335473709}}]}, 
   {Hue[0.1746992863718333, 0.6, 0.6], 
    PointBox[{{0.37194255847958724`, 0.33490333442868947`}, {
     0.36865357364770684`, 0.3430217976218781}, {0.37194255847958724`, 
     0.33490333442868947`}}]}, 
   {Hue[0.41076726387109375`, 0.6, 0.6], 
    PointBox[{{0.36865357364770684`, 0.3430217976218781}, {0.3656952791540309,
      0.3478744335473709}, {0.36865357364770684`, 0.3430217976218781}}]}, 
   {Hue[0.6468352413712637, 0.6, 0.6], 
    PointBox[{{0.3656952791540308, 0.34787443354737124`}, {
     0.36246679332561343`, 0.35272771306713885`}, {0.35451305370355585`, 
     0.36313865084797864`}, {0.3656952791540308, 0.34787443354737124`}}]}, 
   {Hue[0.8829032188705241, 0.6, 0.6], 
    PointBox[{{0.35451305370355585`, 0.36313865084797864`}, {
     0.35636363636363083`, 0.35636363636364526`}, {0.35451305370355585`, 
     0.36313865084797864`}}]}, 
   {Hue[0.11897119637069409`, 0.6, 0.6], 
    PointBox[{{0.35636363636363083`, 0.35636363636364526`}, {
     0.3656952791540308, 0.34787443354737124`}, {0.35636363636363083`, 
     0.35636363636364526`}}]}, 
   {Hue[0.35503917387086403`, 0.6, 0.6], 
    PointBox[{{0.3704876939699472, 0.3393371063119915}, {0.36865357364771084`,
      0.34302179762186413`}, {0.3719425584795902, 0.3349033344286689}, {
     0.3704876939699472, 0.3393371063119915}}]}, 
   {Hue[0.5911071513701245, 0.6, 0.6], 
    PointBox[{{0.3719425584795902, 0.3349033344286689}, {0.3718315609419072, 
     0.3363715064364195}, {0.3719425584795902, 0.3349033344286689}}]}, 
   {Hue[0.8271751288702944, 0.6, 0.6], 
    PointBox[{{0.3718315609419072, 0.3363715064364195}, {0.3704876939699472, 
     0.3393371063119915}, {0.3718315609419072, 0.3363715064364195}}]}, 
   {Hue[0.06324310636955488, 0.6, 0.6], 
    PointBox[{{0.3683848915157396, 0.3436850071258862}, {0.3681930083820836, 
     0.34404671693071137`}, {0.3678516645571186, 0.3446328083181654}, {
     0.3683848915157396, 0.3436850071258862}}]}, 
   {Hue[0.2993110838697248, 0.6, 0.6], 
    PointBox[{{0.3678516645571186, 0.3446328083181654}, {0.3686535736477065, 
     0.34302179762187807`}, {0.3678516645571186, 0.3446328083181654}}]}, 
   {Hue[0.5353790613698948, 0.6, 0.6], 
    PointBox[{{0.3686535736477065, 0.34302179762187807`}, {0.3683848915157396,
      0.3436850071258862}, {0.3686535736477065, 0.34302179762187807`}}]}, 
   {Hue[0.7714470388691552, 0.6, 0.6], 
    PointBox[{{0.3656952791540444, 0.3478744335473784}, {0.368653573647722, 
     0.34302179762188656`}, {0.367851664557121, 0.3446328083181664}, {
     0.3656952791540444, 0.3478744335473784}}]}, 
   {Hue[0.007515016369325167, 0.6, 0.6], 
    PointBox[{{0.367851664557121, 0.3446328083181664}, {0.3668438624670665, 
     0.34630656806695714`}, {0.367851664557121, 0.3446328083181664}}]}, 
   {Hue[0.24358299386858562`, 0.6, 0.6], 
    PointBox[{{0.3668438624670665, 0.34630656806695714`}, {0.3656952791540444,
      0.3478744335473784}, {0.3668438624670665, 0.34630656806695714`}}]}, 
   {Hue[0.47965097136875556`, 0.6, 0.6], 
    PointBox[{{0.3756613756614623, 0.2857142857143344}, {0.38022039507534783`,
      0.3096762160892232}, {0.37194255847961066`, 0.33490333442869896`}, {
     0.3756613756614623, 0.2857142857143344}}]}, 
   {Hue[0.715718948868016, 0.6, 0.6], 
    PointBox[{{0.37194255847961066`, 0.33490333442869896`}, {
     0.35636363636363666`, 0.3563636363636561}, {0.37194255847961066`, 
     0.33490333442869896`}}]}, 
   {Hue[0.951786926368186, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636561}, {0.3756613756614623,
      0.2857142857143344}, {0.35636363636363666`, 0.3563636363636561}}]}, 
   {Hue[0.1878549038683559, 0.6, 0.6], 
    PointBox[{{0.3593104037121786, 0.3570322562349767}, {0.3568521235488115, 
     0.36030344881266063`}, {0.3545130537035548, 0.36313865084797586`}, {
     0.3593104037121786, 0.3570322562349767}}]}, 
   {Hue[0.42392288136761636`, 0.6, 0.6], 
    PointBox[{{0.3545130537035548, 0.36313865084797586`}, {
     0.36246679332561377`, 0.3527277130671375}, {0.3545130537035548, 
     0.36313865084797586`}}]}, 
   {Hue[0.6599908588677863, 0.6, 0.6], 
    PointBox[{{0.36246679332561377`, 0.3527277130671375}, {0.3593104037121786,
      0.3570322562349767}, {0.36246679332561377`, 0.3527277130671375}}]}, 
   {Hue[0.8960588363670468, 0.6, 0.6], 
    PointBox[{{0.35931040371218265`, 0.3570322562349788}, {
     0.35840229121807904`, 0.35825589952539616`}, {0.35751479720379103`, 
     0.3594383981576044}, {0.35931040371218265`, 0.3570322562349788}}]}, 
   {Hue[0.1321268138672167, 0.6, 0.6], 
    PointBox[{{0.35751479720379103`, 0.3594383981576044}, {0.3568521235488125,
      0.3603034488126611}, {0.35751479720379103`, 0.3594383981576044}}]}, 
   {Hue[0.36819479136738664`, 0.6, 0.6], 
    PointBox[{{0.3568521235488125, 0.3603034488126611}, {0.35931040371218265`,
      0.3570322562349788}, {0.3568521235488125, 0.3603034488126611}}]}, 
   {Hue[0.6042627688666471, 0.6, 0.6], 
    PointBox[{{0.3656952791540409, 0.34787443354737374`}, {
     0.36246679332562426`, 0.35272771306714146`}, {0.35451305370356617`, 
     0.36313865084798047`}, {0.3656952791540409, 0.34787443354737374`}}]}, 
   {Hue[0.840330746366817, 0.6, 0.6], 
    PointBox[{{0.35451305370356617`, 0.36313865084798047`}, {
     0.3563636363636354, 0.3563636363636424}, {0.35451305370356617`, 
     0.36313865084798047`}}]}, 
   {Hue[0.07639872386607749, 0.6, 0.6], 
    PointBox[{{0.3563636363636354, 0.3563636363636424}, {0.3656952791540409, 
     0.34787443354737374`}, {0.3563636363636354, 0.3563636363636424}}]}, 
   {Hue[0.31246670136624743`, 0.6, 0.6], 
    PointBox[{{0.3633098687736385, 0.35162418108708665`}, {0.3629645897839655,
      0.3520997819232538}, {0.3621366399035664, 0.3532240221503303}, {
     0.3633098687736385, 0.35162418108708665`}}]}, 
   {Hue[0.5485346788655079, 0.6, 0.6], 
    PointBox[{{0.3621366399035664, 0.3532240221503303}, {0.36246679332561355`,
      0.3527277130671374}, {0.3621366399035664, 0.3532240221503303}}]}, 
   {Hue[0.7846026563656778, 0.6, 0.6], 
    PointBox[{{0.36246679332561355`, 0.3527277130671374}, {0.3633098687736385,
      0.35162418108708665`}, {0.36246679332561355`, 0.3527277130671374}}]}, 
   {Hue[0.020670633865847776`, 0.6, 0.6], 
    PointBox[{{0.3593104037121771, 0.3570322562349763}, {0.3624667933256132, 
     0.3527277130671334}, {0.36213663990356637`, 0.35322402215032966`}, {
     0.3593104037121771, 0.3570322562349763}}]}, 
   {Hue[0.2567386113651082, 0.6, 0.6], 
    PointBox[{{0.36213663990356637`, 0.35322402215032966`}, {
     0.36063853841205584`, 0.3552525341381013}, {0.36213663990356637`, 
     0.35322402215032966`}}]}, 
   {Hue[0.4928065888652782, 0.6, 0.6], 
    PointBox[{{0.36063853841205584`, 0.3552525341381013}, {0.3593104037121771,
      0.3570322562349763}, {0.36063853841205584`, 0.3552525341381013}}]}, 
   {Hue[0.7288745663645386, 0.6, 0.6], 
    PointBox[{{0.3544204211674933, 0.36347778013254894`}, {0.3516402605569613,
      0.36706013669562937`}, {0.35451305370356523`, 0.3631386508479699}, {
     0.3544204211674933, 0.36347778013254894`}}]}, 
   {Hue[0.9649425438647086, 0.6, 0.6], 
    PointBox[{{0.35451305370356523`, 0.3631386508479699}, {
     0.35685212354881213`, 0.3603034488126604}, {0.35451305370356523`, 
     0.3631386508479699}}]}, 
   {Hue[0.20101052136396902`, 0.6, 0.6], 
    PointBox[{{0.35685212354881213`, 0.3603034488126604}, {0.3544204211674933,
      0.36347778013254894`}, {0.35685212354881213`, 0.3603034488126604}}]}, 
   {Hue[0.43707849886413896`, 0.6, 0.6], 
    PointBox[{{0.3704876939699563, 0.33933710631199904`}, {0.3686535736477281,
      0.34302179762189217`}, {0.37194255847961766`, 0.33490333442871184`}, {
     0.3704876939699563, 0.33933710631199904`}}]}, 
   {Hue[0.6731464763643089, 0.6, 0.6], 
    PointBox[{{0.37194255847961766`, 0.33490333442871184`}, {
     0.3718315609419134, 0.3363715064364202}, {0.37194255847961766`, 
     0.33490333442871184`}}]}, 
   {Hue[0.9092144538635694, 0.6, 0.6], 
    PointBox[{{0.3718315609419134, 0.3363715064364202}, {0.3704876939699563, 
     0.33933710631199904`}, {0.3718315609419134, 0.3363715064364202}}]}, 
   {Hue[0.1452824313637393, 0.6, 0.6], 
    PointBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`,
      0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.38135040886299976`, 0.6, 0.6], 
    PointBox[{{0.3689993232086893, 0.3424546476155678}, {0.36865357364772683`,
      0.3430217976218891}, {0.3689993232086893, 0.3424546476155678}}]}, 
   {Hue[0.6174183863631697, 0.6, 0.6], 
    PointBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3704876939699497,
      0.3393371063119914}, {0.36865357364772683`, 0.3430217976218891}}]}, 
   {Hue[0.8534863638633396, 0.6, 0.6], 
    PointBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.0895543413626001, 0.6, 0.6], 
    PointBox[{{0.3719425584795764, 0.3349033344287314}, {0.37452618421375, 
     0.32953900481626985`}, {0.3719425584795764, 0.3349033344287314}}]}, 
   {Hue[0.32562231886277004`, 0.6, 0.6], 
    PointBox[{{0.37452618421375, 0.32953900481626985`}, {0.373083396970729, 
     0.33333180474925594`}, {0.37452618421375, 0.32953900481626985`}}]}, 
   {Hue[0.5616902963620305, 0.6, 0.6], 
    PointBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`,
      0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.7977582738622004, 0.6, 0.6], 
    PointBox[{{0.3715231190535758, 0.3371204634138383}, {0.37183156094191294`,
      0.33637150643641994`}, {0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.03382625136146089, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.26989422886163084`, 0.6, 0.6], 
    PointBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.5059622063618008, 0.6, 0.6], 
    PointBox[{{0.3715231190535773, 0.33712046341383684`}, {0.3710253890188388,
      0.3382108502961963}, {0.3715231190535773, 0.33712046341383684`}}]}, 
   {Hue[0.7420301838610612, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.3382108502961963}, {0.37048769396995485`,
      0.33933710631199443`}, {0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.9780981613612312, 0.6, 0.6], 
    PointBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.21416613886049163`, 0.6, 0.6], 
    PointBox[{{0.3719425584795808, 0.3349033344287602}, {0.3686535736477266, 
     0.34302179762189705`}, {0.3719425584795808, 0.3349033344287602}}]}, 
   {Hue[0.4502341163606616, 0.6, 0.6], 
    PointBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3656952791540805,
      0.3478744335474524}, {0.3686535736477266, 0.34302179762189705`}}]}, 
   {Hue[0.6863020938608315, 0.6, 0.6], 
    PointBox[{{0.3704876939699497, 0.3393371063119914}, {0.36979475494779523`,
      0.34082055343590356`}, {0.3689993232086893, 0.3424546476155678}, {
     0.3704876939699497, 0.3393371063119914}}]}, 
   {Hue[0.922370071360092, 0.6, 0.6], 
    PointBox[{{0.3689993232086893, 0.3424546476155678}, {0.36865357364772683`,
      0.3430217976218891}, {0.3689993232086893, 0.3424546476155678}}]}, 
   {Hue[0.15843804886026192`, 0.6, 0.6], 
    PointBox[{{0.36865357364772683`, 0.3430217976218891}, {0.3704876939699497,
      0.3393371063119914}, {0.36865357364772683`, 0.3430217976218891}}]}, 
   {Hue[0.39450602635952237`, 0.6, 0.6], 
    PointBox[{{0.3704876939699538, 0.3393371063119945}, {0.37045438086005295`,
      0.339438629669686}, {0.37013926757391896`, 0.3401060018189759}, {
     0.3704876939699538, 0.3393371063119945}}]}, 
   {Hue[0.6305740038596923, 0.6, 0.6], 
    PointBox[{{0.37013926757391896`, 0.3401060018189759}, {
     0.36979475494779557`, 0.34082055343590373`}, {0.37013926757391896`, 
     0.3401060018189759}}]}, 
   {Hue[0.8666419813589528, 0.6, 0.6], 
    PointBox[{{0.36979475494779557`, 0.34082055343590373`}, {
     0.3704876939699538, 0.3393371063119945}, {0.36979475494779557`, 
     0.34082055343590373`}}]}, 
   {Hue[0.10270995885912271`, 0.6, 0.6], 
    PointBox[{{0.3683848915157606, 0.3436850071258977}, {0.3686535736477386, 
     0.3430217976218898}, {0.36899932320868933`, 0.34245464761556804`}, {
     0.3683848915157606, 0.3436850071258977}}]}, 
   {Hue[0.33877793635929265`, 0.6, 0.6], 
    PointBox[{{0.36899932320868933`, 0.34245464761556804`}, {
     0.3685783778202027, 0.3433103679595836}, {0.36899932320868933`, 
     0.34245464761556804`}}]}, 
   {Hue[0.5748459138585531, 0.6, 0.6], 
    PointBox[{{0.3685783778202027, 0.3433103679595836}, {0.3683848915157606, 
     0.3436850071258977}, {0.3685783778202027, 0.3433103679595836}}]}, 
   {Hue[0.810913891358723, 0.6, 0.6], 
    PointBox[{{0.36569527915409683`, 0.34787443354742176`}, {
     0.356363636363955, 0.35636363636392693`}, {0.37194255847960556`, 
     0.33490333442869463`}, {0.36569527915409683`, 0.34787443354742176`}}]}, 
   {Hue[0.0469818688579835, 0.6, 0.6], 
    PointBox[{{0.37194255847960556`, 0.33490333442869463`}, {
     0.36865357364772716`, 0.3430217976218892}, {0.37194255847960556`, 
     0.33490333442869463`}}]}, 
   {Hue[0.28304984635815345`, 0.6, 0.6], 
    PointBox[{{0.36865357364772716`, 0.3430217976218892}, {
     0.36569527915409683`, 0.34787443354742176`}, {0.36865357364772716`, 
     0.3430217976218892}}]}, 
   {Hue[0.5191178238583234, 0.6, 0.6], 
    PointBox[{{0.37048769396995157`, 0.3393371063119936}, {
     0.36865357364773294`, 0.343021797621898}, {0.3719425584796082, 
     0.3349033344287017}, {0.37048769396995157`, 0.3393371063119936}}]}, 
   {Hue[0.7551858013575838, 0.6, 0.6], 
    PointBox[{{0.3719425584796082, 0.3349033344287017}, {0.37183156094190306`,
      0.336371506436409}, {0.3719425584796082, 0.3349033344287017}}]}, 
   {Hue[0.9912537788577538, 0.6, 0.6], 
    PointBox[{{0.37183156094190306`, 0.336371506436409}, {
     0.37048769396995157`, 0.3393371063119936}, {0.37183156094190306`, 
     0.336371506436409}}]}, 
   {Hue[0.22732175635701424`, 0.6, 0.6], 
    PointBox[{{0.36938016503901616`, 0.34168045193371327`}, {
     0.3691706232009362, 0.3421116305202473}, {0.3689993232086887, 
     0.3424546476155673}, {0.36938016503901616`, 0.34168045193371327`}}]}, 
   {Hue[0.4633897338571842, 0.6, 0.6], 
    PointBox[{{0.3689993232086887, 0.3424546476155673}, {0.369794754947795, 
     0.34082055343590334`}, {0.3689993232086887, 0.3424546476155673}}]}, 
   {Hue[0.6994577113564446, 0.6, 0.6], 
    PointBox[{{0.369794754947795, 0.34082055343590334`}, {
     0.36938016503901616`, 0.34168045193371327`}, {0.369794754947795, 
     0.34082055343590334`}}]}, 
   {Hue[0.9355256888566146, 0.6, 0.6], 
    PointBox[{{0.373083396970729, 0.33333180474925594`}, {0.3718315609418961, 
     0.33637150643642705`}, {0.3719425584795764, 0.3349033344287314}, {
     0.373083396970729, 0.33333180474925594`}}]}, 
   {Hue[0.17159366635678452`, 0.6, 0.6], 
    PointBox[{{0.3719425584795764, 0.3349033344287314}, {0.37452618421375, 
     0.32953900481626985`}, {0.3719425584795764, 0.3349033344287314}}]}, 
   {Hue[0.407661643856045, 0.6, 0.6], 
    PointBox[{{0.37452618421375, 0.32953900481626985`}, {0.373083396970729, 
     0.33333180474925594`}, {0.37452618421375, 0.32953900481626985`}}]}, 
   {Hue[0.6437296213562149, 0.6, 0.6], 
    PointBox[{{0.3730833969707325, 0.3333318047492624}, {0.3725994963622573, 
     0.3345627263075192}, {0.37212744819971555`, 0.3357185525107243}, {
     0.3730833969707325, 0.3333318047492624}}]}, 
   {Hue[0.8797975988554754, 0.6, 0.6], 
    PointBox[{{0.37212744819971555`, 0.3357185525107243}, {0.3718315609418965,
      0.33637150643642916`}, {0.37212744819971555`, 0.3357185525107243}}]}, 
   {Hue[0.11586557635564532`, 0.6, 0.6], 
    PointBox[{{0.3718315609418965, 0.33637150643642916`}, {0.3730833969707325,
      0.3333318047492624}, {0.3718315609418965, 0.33637150643642916`}}]}, 
   {Hue[0.35193355385581526`, 0.6, 0.6], 
    PointBox[{{0.3764100601633878, 0.3238758442337276}, {0.37452618421376876`,
      0.32953900481626663`}, {0.37194255847961327`, 0.33490333442872466`}, {
     0.3764100601633878, 0.3238758442337276}}]}, 
   {Hue[0.5880015313550757, 0.6, 0.6], 
    PointBox[{{0.37194255847961327`, 0.33490333442872466`}, {
     0.38022039507537186`, 0.3096762160893916}, {0.37194255847961327`, 
     0.33490333442872466`}}]}, 
   {Hue[0.8240695088552457, 0.6, 0.6], 
    PointBox[{{0.38022039507537186`, 0.3096762160893916}, {0.3764100601633878,
      0.3238758442337276}, {0.38022039507537186`, 0.3096762160893916}}]}, 
   {Hue[0.06013748635450611, 0.6, 0.6], 
    PointBox[{{0.3746954530666103, 0.3291875553366271}, {0.37456023834180574`,
      0.32955485847534893`}, {0.3742607887555208, 0.3303368158919549}, {
     0.3746954530666103, 0.3291875553366271}}]}, 
   {Hue[0.29620546385467605`, 0.6, 0.6], 
    PointBox[{{0.3742607887555208, 0.3303368158919549}, {0.3745261842137497, 
     0.32953900481626963`}, {0.3742607887555208, 0.3303368158919549}}]}, 
   {Hue[0.5322734413539365, 0.6, 0.6], 
    PointBox[{{0.3745261842137497, 0.32953900481626963`}, {0.3746954530666103,
      0.3291875553366271}, {0.3745261842137497, 0.32953900481626963`}}]}, 
   {Hue[0.7683414188541065, 0.6, 0.6], 
    PointBox[{{0.37308339697073145`, 0.33333180474925644`}, {
     0.3745261842137552, 0.32953900481627113`}, {0.3742607887555217, 
     0.33033681589195485`}, {0.37308339697073145`, 0.33333180474925644`}}]}, 
   {Hue[0.004409396354276396, 0.6, 0.6], 
    PointBox[{{0.3742607887555217, 0.33033681589195485`}, {0.373654095266418, 
     0.3319069241269781}, {0.3742607887555217, 0.33033681589195485`}}]}, 
   {Hue[0.24047737385353685`, 0.6, 0.6], 
    PointBox[{{0.373654095266418, 0.3319069241269781}, {0.37308339697073145`, 
     0.33333180474925644`}, {0.373654095266418, 0.3319069241269781}}]}, 
   {Hue[0.4765453513537068, 0.6, 0.6], 
    PointBox[{{0.370487693969918, 0.33933710631201025`}, {
     0.36865357364764867`, 0.3430217976219097}, {0.3719425584795483, 
     0.33490333442871456`}, {0.370487693969918, 0.33933710631201025`}}]}, 
   {Hue[0.7126133288529672, 0.6, 0.6], 
    PointBox[{{0.3719425584795483, 0.33490333442871456`}, {0.3718315609418944,
      0.3363715064364266}, {0.3719425584795483, 0.33490333442871456`}}]}, 
   {Hue[0.9486813063531372, 0.6, 0.6], 
    PointBox[{{0.3718315609418944, 0.3363715064364266}, {0.370487693969918, 
     0.33933710631201025`}, {0.3718315609418944, 0.3363715064364266}}]}, 
   {Hue[0.18474928385239764`, 0.6, 0.6], 
    PointBox[{{0.3718263554275659, 0.3364403601300086}, {0.37172683991076644`,
      0.33666947849878803`}, {0.3715231190535758, 0.3371204634138383}, {
     0.3718263554275659, 0.3364403601300086}}]}, 
   {Hue[0.4208172613525676, 0.6, 0.6], 
    PointBox[{{0.3715231190535758, 0.3371204634138383}, {0.37183156094191294`,
      0.33637150643641994`}, {0.3715231190535758, 0.3371204634138383}}]}, 
   {Hue[0.6568852388527375, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643641994`}, {
     0.3718263554275659, 0.3364403601300086}, {0.37183156094191294`, 
     0.33637150643641994`}}]}, 
   {Hue[0.892953216351998, 0.6, 0.6], 
    PointBox[{{0.37182635542756576`, 0.3364403601300083}, {0.371801108192205, 
     0.33650088515264076`}, {0.3717660775256688, 0.3365813383026438}, {
     0.37182635542756576`, 0.3364403601300083}}]}, 
   {Hue[0.12902119385216793`, 0.6, 0.6], 
    PointBox[{{0.3717660775256688, 0.3365813383026438}, {0.37172683991076644`,
      0.336669478498788}, {0.3717660775256688, 0.3365813383026438}}]}, 
   {Hue[0.3650891713514284, 0.6, 0.6], 
    PointBox[{{0.37172683991076644`, 0.336669478498788}, {
     0.37182635542756576`, 0.3364403601300083}, {0.37172683991076644`, 
     0.336669478498788}}]}, 
   {Hue[0.6011571488515983, 0.6, 0.6], 
    PointBox[{{0.37048769396995146`, 0.33933710631199715`}, {
     0.37183156094190545`, 0.3363715064364147}, {0.37152311905357455`, 
     0.3371204634138381}, {0.37048769396995146`, 0.33933710631199715`}}]}, 
   {Hue[0.8372251263517683, 0.6, 0.6], 
    PointBox[{{0.37152311905357455`, 0.3371204634138381}, {
     0.37102538901883764`, 0.3382108502961959}, {0.37152311905357455`, 
     0.3371204634138381}}]}, 
   {Hue[0.07329310385102872, 0.6, 0.6], 
    PointBox[{{0.37102538901883764`, 0.3382108502961959}, {
     0.37048769396995146`, 0.33933710631199715`}, {0.37102538901883764`, 
     0.3382108502961959}}]}, 
   {Hue[0.30936108135119866`, 0.6, 0.6], 
    PointBox[{{0.37308339697073717`, 0.33333180474925284`}, {
     0.37259949636226636`, 0.33456272630751144`}, {0.37212744819972854`, 
     0.3357185525107166}, {0.37308339697073717`, 0.33333180474925284`}}]}, 
   {Hue[0.5454290588504591, 0.6, 0.6], 
    PointBox[{{0.37212744819972854`, 0.3357185525107166}, {
     0.37183156094191294`, 0.33637150643642}, {0.37212744819972854`, 
     0.3357185525107166}}]}, 
   {Hue[0.7814970363506291, 0.6, 0.6], 
    PointBox[{{0.37183156094191294`, 0.33637150643642}, {0.37308339697073717`,
      0.33333180474925284`}, {0.37183156094191294`, 0.33637150643642}}]}, 
   {Hue[0.01756501384988951, 0.6, 0.6], 
    PointBox[{{0.37182635542756504`, 0.3364403601300085}, {
     0.37183156094190256`, 0.33637150643641606`}, {0.3721274481997267, 
     0.33571855251071603`}, {0.37182635542756504`, 0.3364403601300085}}]}, 
   {Hue[0.25363299135005946`, 0.6, 0.6], 
    PointBox[{{0.3721274481997267, 0.33571855251071603`}, {
     0.37192550889137177`, 0.3362084596540818}, {0.3721274481997267, 
     0.33571855251071603`}}]}, 
   {Hue[0.4897009688502294, 0.6, 0.6], 
    PointBox[{{0.37192550889137177`, 0.3362084596540818}, {
     0.37182635542756504`, 0.3364403601300085}, {0.37192550889137177`, 
     0.3362084596540818}}]}, 
   {Hue[0.7257689463494899, 0.6, 0.6], 
    PointBox[{{0.37164249254850534`, 0.3368589495732259}, {
     0.37157474075654956`, 0.33700995142885887`}, {0.37152311905357394`, 
     0.3371204634138389}, {0.37164249254850534`, 0.3368589495732259}}]}, 
   {Hue[0.9618369238496598, 0.6, 0.6], 
    PointBox[{{0.37152311905357394`, 0.3371204634138389}, {0.3717268399107662,
      0.3366694784987881}, {0.37152311905357394`, 0.3371204634138389}}]}, 
   {Hue[0.19790490134892025`, 0.6, 0.6], 
    PointBox[{{0.3717268399107662, 0.3366694784987881}, {0.37164249254850534`,
      0.3368589495732259}, {0.3717268399107662, 0.3366694784987881}}]}, 
   {Hue[0.4339728788490902, 0.6, 0.6], 
    PointBox[{{0.37048769396995485`, 0.33933710631199443`}, {
     0.3718315609419181, 0.33637150643641356`}, {0.3715231190535773, 
     0.33712046341383684`}, {0.37048769396995485`, 0.33933710631199443`}}]}, 
   {Hue[0.6700408563492601, 0.6, 0.6], 
    PointBox[{{0.3715231190535773, 0.33712046341383684`}, {0.3710253890188388,
      0.3382108502961963}, {0.3715231190535773, 0.33712046341383684`}}]}, 
   {Hue[0.9061088338485206, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.3382108502961963}, {0.37048769396995485`,
      0.33933710631199443`}, {0.3710253890188388, 0.3382108502961963}}]}, 
   {Hue[0.14217681134869053`, 0.6, 0.6], 
    PointBox[{{0.37048769396998366`, 0.339337106312018}, {0.3686535736478236, 
     0.34302179762194657`}, {0.3719425584797748, 0.3349033344287184}, {
     0.37048769396998366`, 0.339337106312018}}]}, 
   {Hue[0.378244788847951, 0.6, 0.6], 
    PointBox[{{0.3719425584797748, 0.3349033344287184}, {0.3718315609419223, 
     0.336371506436418}, {0.3719425584797748, 0.3349033344287184}}]}, 
   {Hue[0.6143127663481209, 0.6, 0.6], 
    PointBox[{{0.3718315609419223, 0.336371506436418}, {0.37048769396998366`, 
     0.339337106312018}, {0.3718315609419223, 0.336371506436418}}]}, 
   {Hue[0.8503807438473814, 0.6, 0.6], 
    PointBox[{{0.3712994409565436, 0.3376156284596778}, {0.37102538901883614`,
      0.3382108502961992}, {0.37152311905357704`, 0.33712046341383933`}, {
     0.3712994409565436, 0.3376156284596778}}]}, 
   {Hue[0.08644872134755133, 0.6, 0.6], 
    PointBox[{{0.37152311905357704`, 0.33712046341383933`}, {
     0.37142129442608224`, 0.3373488372814669}, {0.37152311905357704`, 
     0.33712046341383933`}}]}, 
   {Hue[0.3225166988477213, 0.6, 0.6], 
    PointBox[{{0.37142129442608224`, 0.3373488372814669}, {0.3712994409565436,
      0.3376156284596778}, {0.37142129442608224`, 0.3373488372814669}}]}, 
   {Hue[0.5585846763469817, 0.6, 0.6], 
    PointBox[{{0.3708809979879882, 0.338527170540066}, {0.37082239084714663`, 
     0.33865410048530575`}, {0.370742848706215, 0.3388245082954029}, {
     0.3708809979879882, 0.338527170540066}}]}, 
   {Hue[0.7946526538471517, 0.6, 0.6], 
    PointBox[{{0.370742848706215, 0.3388245082954029}, {0.3710253890188388, 
     0.33821085029619635`}, {0.370742848706215, 0.3388245082954029}}]}, 
   {Hue[0.03072063134641212, 0.6, 0.6], 
    PointBox[{{0.3710253890188388, 0.33821085029619635`}, {0.3708809979879882,
      0.338527170540066}, {0.3710253890188388, 0.33821085029619635`}}]}, 
   {Hue[0.26678860884658206`, 0.6, 0.6], 
    PointBox[{{0.3704876939699549, 0.33933710631201575`}, {
     0.37102538901883775`, 0.3382108502962081}, {0.37074284870621554`, 
     0.3388245082954055}, {0.3704876939699549, 0.33933710631201575`}}]}, 
   {Hue[0.502856586346752, 0.6, 0.6], 
    PointBox[{{0.37074284870621554`, 0.3388245082954055}, {0.3704543808600582,
      0.3394386296696928}, {0.37074284870621554`, 0.3388245082954055}}]}, 
   {Hue[0.7389245638460125, 0.6, 0.6], 
    PointBox[{{0.3704543808600582, 0.3394386296696928}, {0.3704876939699549, 
     0.33933710631201575`}, {0.3704543808600582, 0.3394386296696928}}]}, 
   {Hue[0.9749925413461824, 0.6, 0.6], 
    PointBox[{{0.37182635542757014`, 0.3364403601300107}, {0.3717268399107705,
      0.3366694784987915}, {0.37152311905358054`, 0.33712046341384405`}, {
     0.37182635542757014`, 0.3364403601300107}}]}, 
   {Hue[0.21106051884544286`, 0.6, 0.6], 
    PointBox[{{0.37152311905358054`, 0.33712046341384405`}, {
     0.3718315609419204, 0.3363715064364212}, {0.37152311905358054`, 
     0.33712046341384405`}}]}, 
   {Hue[0.4471284963456128, 0.6, 0.6], 
    PointBox[{{0.3718315609419204, 0.3363715064364212}, {0.37182635542757014`,
      0.3364403601300107}, {0.3718315609419204, 0.3363715064364212}}]}, 
   {Hue[0.6831964738448733, 0.6, 0.6], 
    PointBox[{{0.3656952791540805, 0.3478744335474524}, {0.3563636363637801, 
     0.3563636363642369}, {0.3719425584795808, 0.3349033344287602}, {
     0.3656952791540805, 0.3478744335474524}}]}, 
   {Hue[0.9192644513450432, 0.6, 0.6], 
    PointBox[{{0.3719425584795808, 0.3349033344287602}, {0.3686535736477266, 
     0.34302179762189705`}, {0.3719425584795808, 0.3349033344287602}}]}, 
   {Hue[0.15533242884521314`, 0.6, 0.6], 
    PointBox[{{0.3686535736477266, 0.34302179762189705`}, {0.3656952791540805,
      0.3478744335474524}, {0.3686535736477266, 0.34302179762189705`}}]}, 
   {Hue[0.3914004063444736, 0.6, 0.6], 
    PointBox[{{0.3656952791540691, 0.34787443354745423`}, {0.3624667933256845,
      0.3527277130673103}, {0.35451305370370534`, 0.3631386508484427}, {
     0.3656952791540691, 0.34787443354745423`}}]}, 
   {Hue[0.6274683838446435, 0.6, 0.6], 
    PointBox[{{0.35451305370370534`, 0.3631386508484427}, {0.3563636363637668,
      0.3563636363642358}, {0.35451305370370534`, 0.3631386508484427}}]}, 
   {Hue[0.863536361343904, 0.6, 0.6], 
    PointBox[{{0.3563636363637668, 0.3563636363642358}, {0.3656952791540691, 
     0.34787443354745423`}, {0.3563636363637668, 0.3563636363642358}}]}, 
   {Hue[0.09960433884407394, 0.6, 0.6], 
    PointBox[{{0.3704876939699502, 0.33933710631201064`}, {0.3686535736477273,
      0.3430217976219115}, {0.37194255847957525`, 0.3349033344287784}, {
     0.3704876939699502, 0.33933710631201064`}}]}, 
   {Hue[0.3356723163442439, 0.6, 0.6], 
    PointBox[{{0.37194255847957525`, 0.3349033344287784}, {
     0.37183156094189873`, 0.3363715064364383}, {0.37194255847957525`, 
     0.3349033344287784}}]}, 
   {Hue[0.5717402938435043, 0.6, 0.6], 
    PointBox[{{0.37183156094189873`, 0.3363715064364383}, {0.3704876939699502,
      0.33933710631201064`}, {0.37183156094189873`, 0.3363715064364383}}]}, 
   {Hue[0.8078082713436743, 0.6, 0.6], 
    PointBox[{{0.3683848915157619, 0.34368500712590083`}, {0.3681930083821077,
      0.344046716930728}, {0.36785166455714613`, 0.3446328083181879}, {
     0.3683848915157619, 0.34368500712590083`}}]}, 
   {Hue[0.04387624884293473, 0.6, 0.6], 
    PointBox[{{0.36785166455714613`, 0.3446328083181879}, {
     0.36865357364772666`, 0.3430217976218971}, {0.36785166455714613`, 
     0.3446328083181879}}]}, 
   {Hue[0.2799442263431047, 0.6, 0.6], 
    PointBox[{{0.36865357364772666`, 0.3430217976218971}, {0.3683848915157619,
      0.34368500712590083`}, {0.36865357364772666`, 0.3430217976218971}}]}, 
   {Hue[0.5160122038423651, 0.6, 0.6], 
    PointBox[{{0.365695279154075, 0.3478744335474319}, {0.3686535736477202, 
     0.34302179762187435`}, {0.36785166455714535`, 0.3446328083181844}, {
     0.365695279154075, 0.3478744335474319}}]}, 
   {Hue[0.7520801813425351, 0.6, 0.6], 
    PointBox[{{0.36785166455714535`, 0.3446328083181844}, {
     0.36684386246710243`, 0.3463065680669985}, {0.36785166455714535`, 
     0.3446328083181844}}]}, 
   {Hue[0.988148158842705, 0.6, 0.6], 
    PointBox[{{0.36684386246710243`, 0.3463065680669985}, {0.365695279154075, 
     0.3478744335474319}, {0.36684386246710243`, 0.3463065680669985}}]}, 
   {Hue[0.22421613634196547`, 0.6, 0.6], 
    PointBox[{{0.3756613756613364, 0.2857142857161053}, {0.3802203950751861, 
     0.30967621608962403`}, {0.3719425584795569, 0.334903334428768}, {
     0.3756613756613364, 0.2857142857161053}}]}, 
   {Hue[0.4602841138421354, 0.6, 0.6], 
    PointBox[{{0.3719425584795569, 0.334903334428768}, {0.3563636363637604, 
     0.356363636364237}, {0.3719425584795569, 0.334903334428768}}]}, 
   {Hue[0.6963520913413959, 0.6, 0.6], 
    PointBox[{{0.3563636363637604, 0.356363636364237}, {0.3756613756613364, 
     0.2857142857161053}, {0.3563636363637604, 0.356363636364237}}]}, 
   {Hue[0.9324200688415658, 0.6, 0.6], 
    PointBox[{{0.3683848915157451, 0.34368500712588446`}, {0.3681930083820891,
      0.3440467169307096}, {0.36785166455712387`, 0.3446328083181632}, {
     0.3683848915157451, 0.34368500712588446`}}]}, 
   {Hue[0.16848804634173575`, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.3446328083181632}, {
     0.36865357364771195`, 0.3430217976218761}, {0.36785166455712387`, 
     0.3446328083181632}}]}, 
   {Hue[0.4045560238409962, 0.6, 0.6], 
    PointBox[{{0.36865357364771195`, 0.3430217976218761}, {0.3683848915157451,
      0.34368500712588446`}, {0.36865357364771195`, 0.3430217976218761}}]}, 
   {Hue[0.6406240013411661, 0.6, 0.6], 
    PointBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577,
      0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.8766919788404266, 0.6, 0.6], 
    PointBox[{{0.36825966620223616`, 0.3439274754865718}, {
     0.36819300838208896`, 0.34404671693070954`}, {0.36825966620223616`, 
     0.3439274754865718}}]}, 
   {Hue[0.11275995634059655`, 0.6, 0.6], 
    PointBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36838489151574455`, 0.3436850071258849}, {0.36819300838208896`, 
     0.34404671693070954`}}]}, 
   {Hue[0.348827933839857, 0.6, 0.6], 
    PointBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053,
      0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.5848959113400269, 0.6, 0.6], 
    PointBox[{{0.3678516645571231, 0.344632808318163}, {0.3668438624670701, 
     0.3463065680669537}, {0.3678516645571231, 0.344632808318163}}]}, 
   {Hue[0.8209638888401969, 0.6, 0.6], 
    PointBox[{{0.3668438624670701, 0.3463065680669537}, {0.3656952791540312, 
     0.34787443354736725`}, {0.3668438624670701, 0.3463065680669537}}]}, 
   {Hue[0.05703186633945734, 0.6, 0.6], 
    PointBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.2930998438396273, 0.6, 0.6], 
    PointBox[{{0.3689993232086797, 0.3424546476155598}, {0.368653573647712, 
     0.3430217976218762}, {0.3689993232086797, 0.3424546476155598}}]}, 
   {Hue[0.5291678213388877, 0.6, 0.6], 
    PointBox[{{0.368653573647712, 0.3430217976218762}, {0.3704876939699515, 
     0.33933710631199415`}, {0.368653573647712, 0.3430217976218762}}]}, 
   {Hue[0.7652357988390577, 0.6, 0.6], 
    PointBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`,
      0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.00130377633831813, 0.6, 0.6], 
    PointBox[{{0.3689993232086784, 0.3424546476155599}, {0.3685783778201892, 
     0.3433103679595718}, {0.3689993232086784, 0.3424546476155599}}]}, 
   {Hue[0.23737175383848808`, 0.6, 0.6], 
    PointBox[{{0.3685783778201892, 0.3433103679595718}, {0.3683848915157439, 
     0.3436850071258828}, {0.3685783778201892, 0.3433103679595718}}]}, 
   {Hue[0.473439731338658, 0.6, 0.6], 
    PointBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.7095077088379185, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816284`}, {
     0.36819300838208907`, 0.34404671693070954`}, {0.3678516645571234, 
     0.34463280831816284`}}]}, 
   {Hue[0.9455756863380884, 0.6, 0.6], 
    PointBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.36804317768069084`, 0.3443147429353314}, {0.36819300838208907`, 
     0.34404671693070954`}}]}, 
   {Hue[0.18164366383734887`, 0.6, 0.6], 
    PointBox[{{0.36838489151574455`, 0.3436850071258849}, {0.3683260992261577,
      0.3438027348626827}, {0.36825966620223616`, 0.3439274754865718}, {
     0.36838489151574455`, 0.3436850071258849}}]}, 
   {Hue[0.4177116413375188, 0.6, 0.6], 
    PointBox[{{0.36825966620223616`, 0.3439274754865718}, {
     0.36819300838208896`, 0.34404671693070954`}, {0.36825966620223616`, 
     0.3439274754865718}}]}, 
   {Hue[0.6537796188376888, 0.6, 0.6], 
    PointBox[{{0.36819300838208896`, 0.34404671693070954`}, {
     0.36838489151574455`, 0.3436850071258849}, {0.36819300838208896`, 
     0.34404671693070954`}}]}, 
   {Hue[0.8898475963369492, 0.6, 0.6], 
    PointBox[{{0.36838489151574066`, 0.3436850071258777}, {0.3684237133320315,
      0.3436160020555854}, {0.36837364187876, 0.3437127755007661}, {
     0.36838489151574066`, 0.3436850071258777}}]}, 
   {Hue[0.12591557383711915`, 0.6, 0.6], 
    PointBox[{{0.36837364187876, 0.3437127755007661}, {0.3683260992261581, 
     0.34380273486268287`}, {0.36837364187876, 0.3437127755007661}}]}, 
   {Hue[0.3619835513363796, 0.6, 0.6], 
    PointBox[{{0.3683260992261581, 0.34380273486268287`}, {
     0.36838489151574066`, 0.3436850071258777}, {0.3683260992261581, 
     0.34380273486268287`}}]}, 
   {Hue[0.5980515288365496, 0.6, 0.6], 
    PointBox[{{0.3682216316696453, 0.3439975704072007}, {0.36819300838208285`,
      0.3440467169306976}, {0.3682596662022375, 0.3439274754865717}, {
     0.3682216316696453, 0.3439975704072007}}]}, 
   {Hue[0.83411950633581, 0.6, 0.6], 
    PointBox[{{0.3682596662022375, 0.3439274754865717}, {0.3682363563465733, 
     0.3439708359352124}, {0.3682596662022375, 0.3439274754865717}}]}, 
   {Hue[0.07018748383597995, 0.6, 0.6], 
    PointBox[{{0.3682363563465733, 0.3439708359352124}, {0.3682216316696453, 
     0.3439975704072007}, {0.3682363563465733, 0.3439708359352124}}]}, 
   {Hue[0.3062554613361499, 0.6, 0.6], 
    PointBox[{{0.3680431776806916, 0.3443147429353317}, {0.3679223877238639, 
     0.3445264924428749}, {0.36785166455712587`, 0.34463280831816406`}, {
     0.3680431776806916, 0.3443147429353317}}]}, 
   {Hue[0.5423234388354103, 0.6, 0.6], 
    PointBox[{{0.36785166455712587`, 0.34463280831816406`}, {
     0.36819300838208935`, 0.3440467169307098}, {0.36785166455712587`, 
     0.34463280831816406`}}]}, 
   {Hue[0.7783914163355803, 0.6, 0.6], 
    PointBox[{{0.36819300838208935`, 0.3440467169307098}, {0.3680431776806916,
      0.3443147429353317}, {0.36819300838208935`, 0.3440467169307098}}]}, 
   {Hue[0.01445939383484074, 0.6, 0.6], 
    PointBox[{{0.36838489151572634`, 0.34368500712586664`}, {
     0.36819300838206837`, 0.3440467169306904}, {0.3678516645570939, 
     0.3446328083181381}, {0.36838489151572634`, 0.34368500712586664`}}]}, 
   {Hue[0.2505273713350107, 0.6, 0.6], 
    PointBox[{{0.3678516645570939, 0.3446328083181381}, {0.36865357364768, 
     0.34302179762185103`}, {0.3678516645570939, 0.3446328083181381}}]}, 
   {Hue[0.48659534883518063`, 0.6, 0.6], 
    PointBox[{{0.36865357364768, 0.34302179762185103`}, {0.36838489151572634`,
      0.34368500712586664`}, {0.36865357364768, 0.34302179762185103`}}]}, 
   {Hue[0.7226633263344411, 0.6, 0.6], 
    PointBox[{{0.3682897472796402, 0.343871519369525}, {0.36827456610098963`, 
     0.34390001603986964`}, {0.3682596662022366, 0.34392747548657143`}, {
     0.3682897472796402, 0.343871519369525}}]}, 
   {Hue[0.958731303834611, 0.6, 0.6], 
    PointBox[{{0.3682596662022366, 0.34392747548657143`}, {0.3683260992261583,
      0.3438027348626831}, {0.3682596662022366, 0.34392747548657143`}}]}, 
   {Hue[0.19479928133387148`, 0.6, 0.6], 
    PointBox[{{0.3683260992261583, 0.3438027348626831}, {0.3682897472796402, 
     0.343871519369525}, {0.3683260992261583, 0.3438027348626831}}]}, 
   {Hue[0.4308672588340414, 0.6, 0.6], 
    PointBox[{{0.3656952791540312, 0.34787443354736725`}, {0.3686535736477053,
      0.3430217976218731}, {0.3678516645571231, 0.344632808318163}, {
     0.3656952791540312, 0.34787443354736725`}}]}, 
   {Hue[0.6669352363333019, 0.6, 0.6], 
    PointBox[{{0.3678516645571231, 0.344632808318163}, {0.3668438624670701, 
     0.3463065680669537}, {0.3678516645571231, 0.344632808318163}}]}, 
   {Hue[0.9030032138334718, 0.6, 0.6], 
    PointBox[{{0.3668438624670701, 0.3463065680669537}, {0.3656952791540312, 
     0.34787443354736725`}, {0.3668438624670701, 0.3463065680669537}}]}, 
   {Hue[0.13907119133364176`, 0.6, 0.6], 
    PointBox[{{0.36569527915402666`, 0.3478744335473982}, {0.3563636363634759,
      0.3563636363639257}, {0.3719425584795362, 0.33490333442872217`}, {
     0.36569527915402666`, 0.3478744335473982}}]}, 
   {Hue[0.3751391688329022, 0.6, 0.6], 
    PointBox[{{0.3719425584795362, 0.33490333442872217`}, {0.3686535736477053,
      0.3430217976218786}, {0.3719425584795362, 0.33490333442872217`}}]}, 
   {Hue[0.6112071463330722, 0.6, 0.6], 
    PointBox[{{0.3686535736477053, 0.3430217976218786}, {0.36569527915402666`,
      0.3478744335473982}, {0.3686535736477053, 0.3430217976218786}}]}, 
   {Hue[0.8472751238323326, 0.6, 0.6], 
    PointBox[{{0.3674132687472859, 0.34538553911229636`}, {0.3668438624670394,
      0.3463065680669491}, {0.36785166455711255`, 0.34463280831816095`}, {
     0.3674132687472859, 0.34538553911229636`}}]}, 
   {Hue[0.08334310133250256, 0.6, 0.6], 
    PointBox[{{0.36785166455711255`, 0.34463280831816095`}, {
     0.36764373847126647`, 0.3450023931429625}, {0.36785166455711255`, 
     0.34463280831816095`}}]}, 
   {Hue[0.3194110788326725, 0.6, 0.6], 
    PointBox[{{0.36764373847126647`, 0.3450023931429625}, {0.3674132687472859,
      0.34538553911229636`}, {0.36764373847126647`, 0.3450023931429625}}]}, 
   {Hue[0.555479056331933, 0.6, 0.6], 
    PointBox[{{0.3664665589323174, 0.346933194540324}, {0.3663116221999926, 
     0.3471820059336685}, {0.36610499331676133`, 0.3475017074687753}, {
     0.3664665589323174, 0.346933194540324}}]}, 
   {Hue[0.7915470338321029, 0.6, 0.6], 
    PointBox[{{0.36610499331676133`, 0.3475017074687753}, {0.36684386246707, 
     0.3463065680669533}, {0.36610499331676133`, 0.3475017074687753}}]}, 
   {Hue[0.02761501133136335, 0.6, 0.6], 
    PointBox[{{0.36684386246707, 0.3463065680669533}, {0.3664665589323174, 
     0.346933194540324}, {0.36684386246707, 0.3463065680669533}}]}, 
   {Hue[0.2636829888315333, 0.6, 0.6], 
    PointBox[{{0.36569527915401123`, 0.3478744335473711}, {
     0.36684386246705997`, 0.3463065680669576}, {0.36610499331675866`, 
     0.3475017074687773}, {0.36569527915401123`, 0.3478744335473711}}]}, 
   {Hue[0.49975096633079374`, 0.6, 0.6], 
    PointBox[{{0.36610499331675866`, 0.3475017074687773}, {
     0.36526043462899405`, 0.3487772923986458}, {0.36610499331675866`, 
     0.3475017074687773}}]}, 
   {Hue[0.7358189438309637, 0.6, 0.6], 
    PointBox[{{0.36526043462899405`, 0.3487772923986458}, {
     0.36569527915401123`, 0.3478744335473711}, {0.36526043462899405`, 
     0.3487772923986458}}]}, 
   {Hue[0.9718869213311336, 0.6, 0.6], 
    PointBox[{{0.3683848915157494, 0.3436850071258883}, {0.3681930083820958, 
     0.3440467169307147}, {0.3678516645571357, 0.3446328083181713}, {
     0.3683848915157494, 0.3436850071258883}}]}, 
   {Hue[0.20795489883039409`, 0.6, 0.6], 
    PointBox[{{0.3678516645571357, 0.3446328083181713}, {0.36865357364771534`,
      0.34302179762188134`}, {0.3678516645571357, 0.3446328083181713}}]}, 
   {Hue[0.44402287633056403`, 0.6, 0.6], 
    PointBox[{{0.36865357364771534`, 0.34302179762188134`}, {
     0.3683848915157494, 0.3436850071258883}, {0.36865357364771534`, 
     0.34302179762188134`}}]}, 
   {Hue[0.6800908538298245, 0.6, 0.6], 
    PointBox[{{0.3704876939699515, 0.33933710631199415`}, {
     0.36979475494779224`, 0.3408205534359019}, {0.3689993232086797, 
     0.3424546476155598}, {0.3704876939699515, 0.33933710631199415`}}]}, 
   {Hue[0.9161588313299944, 0.6, 0.6], 
    PointBox[{{0.3689993232086797, 0.3424546476155598}, {0.368653573647712, 
     0.3430217976218762}, {0.3689993232086797, 0.3424546476155598}}]}, 
   {Hue[0.15222680883016437`, 0.6, 0.6], 
    PointBox[{{0.368653573647712, 0.3430217976218762}, {0.3704876939699515, 
     0.33933710631199415`}, {0.368653573647712, 0.3430217976218762}}]}, 
   {Hue[0.3882947863294248, 0.6, 0.6], 
    PointBox[{{0.3704876939699469, 0.3393371063119939}, {0.3704543808600518, 
     0.339438629669688}, {0.37013926757391785`, 0.34010600181897666`}, {
     0.3704876939699469, 0.3393371063119939}}]}, 
   {Hue[0.6243627638295948, 0.6, 0.6], 
    PointBox[{{0.37013926757391785`, 0.34010600181897666`}, {
     0.36979475494779185`, 0.34082055343590184`}, {0.37013926757391785`, 
     0.34010600181897666`}}]}, 
   {Hue[0.8604307413288552, 0.6, 0.6], 
    PointBox[{{0.36979475494779185`, 0.34082055343590184`}, {
     0.3704876939699469, 0.3393371063119939}, {0.36979475494779185`, 
     0.34082055343590184`}}]}, 
   {Hue[0.09649871882902517, 0.6, 0.6], 
    PointBox[{{0.36838489151574544`, 0.3436850071258861}, {
     0.36865357364771195`, 0.34302179762187646`}, {0.36899932320867934`, 
     0.34245464761556177`}, {0.36838489151574544`, 0.3436850071258861}}]}, 
   {Hue[0.3325666963282856, 0.6, 0.6], 
    PointBox[{{0.36899932320867934`, 0.34245464761556177`}, {
     0.36857837782018943`, 0.34331036795957226`}, {0.36899932320867934`, 
     0.34245464761556177`}}]}, 
   {Hue[0.5686346738284556, 0.6, 0.6], 
    PointBox[{{0.36857837782018943`, 0.34331036795957226`}, {
     0.36838489151574544`, 0.3436850071258861}, {0.36857837782018943`, 
     0.34331036795957226`}}]}, 
   {Hue[0.8047026513286255, 0.6, 0.6], 
    PointBox[{{0.36569527915403427`, 0.34787443354736625`}, {
     0.3563636363636241, 0.3563636363636171}, {0.3719425584795932, 
     0.3349033344286865}, {0.36569527915403427`, 0.34787443354736625`}}]}, 
   {Hue[0.04077062882788596, 0.6, 0.6], 
    PointBox[{{0.3719425584795932, 0.3349033344286865}, {0.3686535736477119, 
     0.3430217976218763}, {0.3719425584795932, 0.3349033344286865}}]}, 
   {Hue[0.2768386063280559, 0.6, 0.6], 
    PointBox[{{0.3686535736477119, 0.3430217976218763}, {0.36569527915403427`,
      0.34787443354736625`}, {0.3686535736477119, 0.3430217976218763}}]}, 
   {Hue[0.5129065838273164, 0.6, 0.6], 
    PointBox[{{0.37048769396994796`, 0.3393371063119944}, {
     0.36865357364770107`, 0.34302179762187707`}, {0.3719425584795728, 
     0.33490333442868747`}, {0.37048769396994796`, 0.3393371063119944}}]}, 
   {Hue[0.7489745613274863, 0.6, 0.6], 
    PointBox[{{0.3719425584795728, 0.33490333442868747`}, {
     0.37183156094191133`, 0.3363715064364191}, {0.3719425584795728, 
     0.33490333442868747`}}]}, 
   {Hue[0.9850425388267467, 0.6, 0.6], 
    PointBox[{{0.37183156094191133`, 0.3363715064364191}, {
     0.37048769396994796`, 0.3393371063119944}, {0.37183156094191133`, 
     0.3363715064364191}}]}, 
   {Hue[0.2211105163269167, 0.6, 0.6], 
    PointBox[{{0.36938016503901, 0.3416804519337086}, {0.36917062320092875`, 
     0.3421116305202416}, {0.36899932320868006`, 0.34245464761556005`}, {
     0.36938016503901, 0.3416804519337086}}]}, 
   {Hue[0.45717849382708664`, 0.6, 0.6], 
    PointBox[{{0.36899932320868006`, 0.34245464761556005`}, {
     0.36979475494779224`, 0.3408205534359018}, {0.36899932320868006`, 
     0.34245464761556005`}}]}, 
   {Hue[0.6932464713263471, 0.6, 0.6], 
    PointBox[{{0.36979475494779224`, 0.3408205534359018}, {0.36938016503901, 
     0.3416804519337086}, {0.36979475494779224`, 0.3408205534359018}}]}, 
   {Hue[0.929314448826517, 0.6, 0.6], 
    PointBox[{{0.3683848915157439, 0.3436850071258828}, {0.36865357364769863`,
      0.34302179762186313`}, {0.3689993232086784, 0.3424546476155599}, {
     0.3683848915157439, 0.3436850071258828}}]}, 
   {Hue[0.1653824263257775, 0.6, 0.6], 
    PointBox[{{0.3689993232086784, 0.3424546476155599}, {0.3685783778201892, 
     0.3433103679595718}, {0.3689993232086784, 0.3424546476155599}}]}, 
   {Hue[0.40145040382594743`, 0.6, 0.6], 
    PointBox[{{0.3685783778201892, 0.3433103679595718}, {0.3683848915157439, 
     0.3436850071258828}, {0.3685783778201892, 0.3433103679595718}}]}, 
   {Hue[0.6375183813261174, 0.6, 0.6], 
    PointBox[{{0.3683848915157178, 0.3436850071258616}, {0.3681930083820575, 
     0.3440467169306827}, {0.36785166455707724`, 0.34463280831812326`}, {
     0.3683848915157178, 0.3436850071258616}}]}, 
   {Hue[0.8735863588253778, 0.6, 0.6], 
    PointBox[{{0.36785166455707724`, 0.34463280831812326`}, {
     0.36865357364767054`, 0.343021797621843}, {0.36785166455707724`, 
     0.34463280831812326`}}]}, 
   {Hue[0.10965433632554777`, 0.6, 0.6], 
    PointBox[{{0.36865357364767054`, 0.343021797621843}, {0.3683848915157178, 
     0.3436850071258616}, {0.36865357364767054`, 0.343021797621843}}]}, 
   {Hue[0.3457223138248082, 0.6, 0.6], 
    PointBox[{{0.36875044833028325`, 0.34296592340487175`}, {
     0.36857837782020747`, 0.3433103679595837}, {0.3689993232087026, 
     0.3424546476155737}, {0.36875044833028325`, 0.34296592340487175`}}]}, 
   {Hue[0.5817902913249782, 0.6, 0.6], 
    PointBox[{{0.3689993232087026, 0.3424546476155737}, {0.3688842953921801, 
     0.3426955848728149}, {0.3689993232087026, 0.3424546476155737}}]}, 
   {Hue[0.8178582688242386, 0.6, 0.6], 
    PointBox[{{0.3688842953921801, 0.3426955848728149}, {0.36875044833028325`,
      0.34296592340487175`}, {0.3688842953921801, 0.3426955848728149}}]}, 
   {Hue[0.05392624632440857, 0.6, 0.6], 
    PointBox[{{0.36853594270124695`, 0.343396632343438}, {
     0.36851836368518665`, 0.34343157606947283`}, {0.3684934906432359, 
     0.3434802920555146}, {0.36853594270124695`, 0.343396632343438}}]}, 
   {Hue[0.2899942238245785, 0.6, 0.6], 
    PointBox[{{0.3684934906432359, 0.3434802920555146}, {0.36857837782018904`,
      0.3433103679595715}, {0.3684934906432359, 0.3434802920555146}}]}, 
   {Hue[0.526062201323839, 0.6, 0.6], 
    PointBox[{{0.36857837782018904`, 0.3433103679595715}, {
     0.36853594270124695`, 0.343396632343438}, {0.36857837782018904`, 
     0.3433103679595715}}]}, 
   {Hue[0.7621301788240089, 0.6, 0.6], 
    PointBox[{{0.36838489151577725`, 0.3436850071258827}, {0.3685783778202221,
      0.3433103679595711}, {0.36849349064324166`, 0.3434802920555147}, {
     0.36838489151577725`, 0.3436850071258827}}]}, 
   {Hue[0.9981981563232694, 0.6, 0.6], 
    PointBox[{{0.36849349064324166`, 0.3434802920555147}, {0.3684237133320341,
      0.34361600205558657`}, {0.36849349064324166`, 0.3434802920555147}}]}, 
   {Hue[0.2342661338234393, 0.6, 0.6], 
    PointBox[{{0.3684237133320341, 0.34361600205558657`}, {
     0.36838489151577725`, 0.3436850071258827}, {0.3684237133320341, 
     0.34361600205558657`}}]}, 
   {Hue[0.47033411132360925`, 0.6, 0.6], 
    PointBox[{{0.3704876939699925, 0.3393371063119699}, {0.3697947549478252, 
     0.3408205534358856}, {0.36899932320870255`, 0.3424546476155486}, {
     0.3704876939699925, 0.3393371063119699}}]}, 
   {Hue[0.7064020888228697, 0.6, 0.6], 
    PointBox[{{0.36899932320870255`, 0.3424546476155486}, {0.3686535736477284,
      0.34302179762185936`}, {0.36899932320870255`, 0.3424546476155486}}]}, 
   {Hue[0.9424700663230396, 0.6, 0.6], 
    PointBox[{{0.3686535736477284, 0.34302179762185936`}, {0.3704876939699925,
      0.3393371063119699}, {0.3686535736477284, 0.34302179762185936`}}]}, 
   {Hue[0.1785380438223001, 0.6, 0.6], 
    PointBox[{{0.36804317768069084`, 0.3443147429353314}, {
     0.36792238772386276`, 0.34452649244287437`}, {0.3678516645571234, 
     0.34463280831816284`}, {0.36804317768069084`, 0.3443147429353314}}]}, 
   {Hue[0.41460602132247004`, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816284`}, {
     0.36819300838208907`, 0.34404671693070954`}, {0.3678516645571234, 
     0.34463280831816284`}}]}, 
   {Hue[0.6506739988217305, 0.6, 0.6], 
    PointBox[{{0.36819300838208907`, 0.34404671693070954`}, {
     0.36804317768069084`, 0.3443147429353314}, {0.36819300838208907`, 
     0.34404671693070954`}}]}, 
   {Hue[0.8867419763219004, 0.6, 0.6], 
    PointBox[{{0.3680431776806888, 0.344314742935332}, {0.36799761523001295`, 
     0.3443954940570592}, {0.36795333397393226`, 0.3444732337754026}, {
     0.3680431776806888, 0.344314742935332}}]}, 
   {Hue[0.12280995382207038`, 0.6, 0.6], 
    PointBox[{{0.36795333397393226`, 0.3444732337754026}, {
     0.36792238772386204`, 0.34452649244287453`}, {0.36795333397393226`, 
     0.3444732337754026}}]}, 
   {Hue[0.35887793132133083`, 0.6, 0.6], 
    PointBox[{{0.36792238772386204`, 0.34452649244287453`}, {
     0.3680431776806888, 0.344314742935332}, {0.36792238772386204`, 
     0.34452649244287453`}}]}, 
   {Hue[0.5949459088215008, 0.6, 0.6], 
    PointBox[{{0.3683848915157475, 0.3436850071258874}, {0.36819300838209224`,
      0.3440467169307143}, {0.3678516645571274, 0.3446328083181704}, {
     0.3683848915157475, 0.3436850071258874}}]}, 
   {Hue[0.8310138863207612, 0.6, 0.6], 
    PointBox[{{0.3678516645571274, 0.3446328083181704}, {0.36865357364771106`,
      0.3430217976218763}, {0.3678516645571274, 0.3446328083181704}}]}, 
   {Hue[0.06708186382093118, 0.6, 0.6], 
    PointBox[{{0.36865357364771106`, 0.3430217976218763}, {0.3683848915157475,
      0.3436850071258874}, {0.36865357364771106`, 0.3430217976218763}}]}, 
   {Hue[0.3031498413211011, 0.6, 0.6], 
    PointBox[{{0.36822163166964605`, 0.3439975704072026}, {
     0.36820631027367867`, 0.34402520974043266`}, {0.36817102366354143`, 
     0.3440881592821219}, {0.36822163166964605`, 0.3439975704072026}}]}, 
   {Hue[0.5392178188203616, 0.6, 0.6], 
    PointBox[{{0.36817102366354143`, 0.3440881592821219}, {
     0.36819300838208935`, 0.34404671693070954`}, {0.36817102366354143`, 
     0.3440881592821219}}]}, 
   {Hue[0.7752857963205315, 0.6, 0.6], 
    PointBox[{{0.36819300838208935`, 0.34404671693070954`}, {
     0.36822163166964605`, 0.3439975704072026}, {0.36819300838208935`, 
     0.34404671693070954`}}]}, 
   {Hue[0.011353773819791968`, 0.6, 0.6], 
    PointBox[{{0.36804317768069533`, 0.34431474293533093`}, {
     0.36819300838210717`, 0.3440467169307128}, {0.3681710236635445, 
     0.344088159282123}, {0.36804317768069533`, 0.34431474293533093`}}]}, 
   {Hue[0.2474217513199619, 0.6, 0.6], 
    PointBox[{{0.3681710236635445, 0.344088159282123}, {0.3681040107378913, 
     0.34420742899329104`}, {0.3681710236635445, 0.344088159282123}}]}, 
   {Hue[0.48348972881922236`, 0.6, 0.6], 
    PointBox[{{0.3681040107378913, 0.34420742899329104`}, {
     0.36804317768069533`, 0.34431474293533093`}, {0.3681040107378913, 
     0.34420742899329104`}}]}, 
   {Hue[0.7195577063193923, 0.6, 0.6], 
    PointBox[{{0.3677981887714488, 0.3447402395266816}, {0.36764373847128407`,
      0.34500239314296516`}, {0.3678516645571551, 0.344632808318167}, {
     0.3677981887714488, 0.3447402395266816}}]}, 
   {Hue[0.9556256838195623, 0.6, 0.6], 
    PointBox[{{0.3678516645571551, 0.344632808318167}, {0.3679223877238643, 
     0.34452649244287437`}, {0.3678516645571551, 0.344632808318167}}]}, 
   {Hue[0.1916936613188227, 0.6, 0.6], 
    PointBox[{{0.3679223877238643, 0.34452649244287437`}, {0.3677981887714488,
      0.3447402395266816}, {0.3679223877238643, 0.34452649244287437`}}]}, 
   {Hue[0.42776163881899265`, 0.6, 0.6], 
    PointBox[{{0.3656952791540521, 0.34787443354737124`}, {
     0.36865357364773493`, 0.3430217976218847}, {0.3678516645571277, 
     0.3446328083181644}, {0.3656952791540521, 0.34787443354737124`}}]}, 
   {Hue[0.6638296163182531, 0.6, 0.6], 
    PointBox[{{0.3678516645571277, 0.3446328083181644}, {0.3668438624670722, 
     0.34630656806695537`}, {0.3678516645571277, 0.3446328083181644}}]}, 
   {Hue[0.899897593818423, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.34630656806695537`}, {0.3656952791540521,
      0.34787443354737124`}, {0.3668438624670722, 0.34630656806695537`}}]}, 
   {Hue[0.135965571318593, 0.6, 0.6], 
    PointBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148,
      0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.37203354881785344`, 0.6, 0.6], 
    PointBox[{{0.3719425584797249, 0.33490333442874864`}, {
     0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.6081015263180234, 0.6, 0.6], 
    PointBox[{{0.36865357364772877`, 0.3430217976218833}, {
     0.36569527915402433`, 0.3478744335473843}, {0.36865357364772877`, 
     0.3430217976218833}}]}, 
   {Hue[0.8441695038172838, 0.6, 0.6], 
    PointBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.08023748131745378, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.34463280831816356`}, {
     0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.31630545881671424`, 0.6, 0.6], 
    PointBox[{{0.3676437384712694, 0.3450023931429639}, {0.3674132687472921, 
     0.34538553911229936`}, {0.3676437384712694, 0.3450023931429639}}]}, 
   {Hue[0.5523734363168842, 0.6, 0.6], 
    PointBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.7884414138170541, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.34750170746877773`}, {
     0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.024509391316314577`, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.346306568066955}, {0.3664665589323187, 
     0.3469331945403256}, {0.3668438624670722, 0.346306568066955}}]}, 
   {Hue[0.2605773688164845, 0.6, 0.6], 
    PointBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`,
      0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.496645346315745, 0.6, 0.6], 
    PointBox[{{0.36610499331676427`, 0.34750170746878145`}, {
     0.3652604346290048, 0.34877729239865163`}, {0.36610499331676427`, 
     0.34750170746878145`}}]}, 
   {Hue[0.7327133238159149, 0.6, 0.6], 
    PointBox[{{0.3652604346290048, 0.34877729239865163`}, {0.3656952791540543,
      0.3478744335474002}, {0.3652604346290048, 0.34877729239865163`}}]}, 
   {Hue[0.9687813013151754, 0.6, 0.6], 
    PointBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.20484927881534531`, 0.6, 0.6], 
    PointBox[{{0.3678516645571312, 0.34463280831816545`}, {0.3686535736477346,
      0.343021797621882}, {0.3678516645571312, 0.34463280831816545`}}]}, 
   {Hue[0.44091725631551526`, 0.6, 0.6], 
    PointBox[{{0.3686535736477346, 0.343021797621882}, {0.3683848915157547, 
     0.3436850071258866}, {0.3686535736477346, 0.343021797621882}}]}, 
   {Hue[0.6769852338147757, 0.6, 0.6], 
    PointBox[{{0.36569527915402433`, 0.3478744335473843}, {0.3563636363637148,
      0.3563636363638835}, {0.3719425584797249, 0.33490333442874864`}, {
     0.36569527915402433`, 0.3478744335473843}}]}, 
   {Hue[0.9130532113149457, 0.6, 0.6], 
    PointBox[{{0.3719425584797249, 0.33490333442874864`}, {
     0.36865357364772877`, 0.3430217976218833}, {0.3719425584797249, 
     0.33490333442874864`}}]}, 
   {Hue[0.1491211888142061, 0.6, 0.6], 
    PointBox[{{0.36865357364772877`, 0.3430217976218833}, {
     0.36569527915402433`, 0.3478744335473843}, {0.36865357364772877`, 
     0.3430217976218833}}]}, 
   {Hue[0.38518916631437605`, 0.6, 0.6], 
    PointBox[{{0.3656952791540205, 0.3478744335473881}, {0.36246679332558407`,
      0.35272771306717776`}, {0.3545130537035137, 0.36313865084812647`}, {
     0.3656952791540205, 0.3478744335473881}}]}, 
   {Hue[0.621257143814546, 0.6, 0.6], 
    PointBox[{{0.3545130537035137, 0.36313865084812647`}, {
     0.35636363636370993`, 0.35636363636388485`}, {0.3545130537035137, 
     0.36313865084812647`}}]}, 
   {Hue[0.8573251213138064, 0.6, 0.6], 
    PointBox[{{0.35636363636370993`, 0.35636363636388485`}, {
     0.3656952791540205, 0.3478744335473881}, {0.35636363636370993`, 
     0.35636363636388485`}}]}, 
   {Hue[0.0933930988139764, 0.6, 0.6], 
    PointBox[{{0.37048769397000886`, 0.33933710631201885`}, {
     0.368653573647736, 0.343021797621905}, {0.3719425584797368, 
     0.3349033344287837}, {0.37048769397000886`, 0.33933710631201885`}}]}, 
   {Hue[0.32946107631323684`, 0.6, 0.6], 
    PointBox[{{0.3719425584797368, 0.3349033344287837}, {0.3718315609420047, 
     0.33637150643645386`}, {0.3719425584797368, 0.3349033344287837}}]}, 
   {Hue[0.5655290538134068, 0.6, 0.6], 
    PointBox[{{0.3718315609420047, 0.33637150643645386`}, {
     0.37048769397000886`, 0.33933710631201885`}, {0.3718315609420047, 
     0.33637150643645386`}}]}, 
   {Hue[0.8015970313126672, 0.6, 0.6], 
    PointBox[{{0.3683848915157527, 0.34368500712588634`}, {
     0.36819300838209346`, 0.34404671693071087`}, {0.3678516645571245, 
     0.3446328083181649}, {0.3683848915157527, 0.34368500712588634`}}]}, 
   {Hue[0.037665008812837186`, 0.6, 0.6], 
    PointBox[{{0.3678516645571245, 0.3446328083181649}, {0.3686535736477293, 
     0.34302179762188323`}, {0.3678516645571245, 0.3446328083181649}}]}, 
   {Hue[0.27373298631300713`, 0.6, 0.6], 
    PointBox[{{0.3686535736477293, 0.34302179762188323`}, {0.3683848915157527,
      0.34368500712588634`}, {0.3686535736477293, 0.34302179762188323`}}]}, 
   {Hue[0.5098009638122676, 0.6, 0.6], 
    PointBox[{{0.365695279154028, 0.3478744335473943}, {0.3686535736477328, 
     0.3430217976218942}, {0.3678516645571253, 0.3446328083181667}, {
     0.365695279154028, 0.3478744335473943}}]}, 
   {Hue[0.7458689413124375, 0.6, 0.6], 
    PointBox[{{0.3678516645571253, 0.3446328083181667}, {0.3668438624670608, 
     0.3463065680669595}, {0.3678516645571253, 0.3446328083181667}}]}, 
   {Hue[0.981936918811698, 0.6, 0.6], 
    PointBox[{{0.3668438624670608, 0.3463065680669595}, {0.365695279154028, 
     0.3478744335473943}, {0.3668438624670608, 0.3463065680669595}}]}, 
   {Hue[0.21800489631186792`, 0.6, 0.6], 
    PointBox[{{0.3756613756628222, 0.28571428571487756`}, {
     0.38022039507583427`, 0.3096762160894287}, {0.37194255847969604`, 
     0.3349033344287338}, {0.3756613756628222, 0.28571428571487756`}}]}, 
   {Hue[0.45407287381203787`, 0.6, 0.6], 
    PointBox[{{0.37194255847969604`, 0.3349033344287338}, {0.3563636363637069,
      0.3563636363638766}, {0.37194255847969604`, 0.3349033344287338}}]}, 
   {Hue[0.6901408513112983, 0.6, 0.6], 
    PointBox[{{0.3563636363637069, 0.3563636363638766}, {0.3756613756628222, 
     0.28571428571487756`}, {0.3563636363637069, 0.3563636363638766}}]}, 
   {Hue[0.9262088288114683, 0.6, 0.6], 
    PointBox[{{0.3674132687472921, 0.34538553911229936`}, {
     0.36684386246707174`, 0.34630656806696}, {0.36785166455712764`, 
     0.34463280831816356`}, {0.3674132687472921, 0.34538553911229936`}}]}, 
   {Hue[0.16227680631072872`, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.34463280831816356`}, {
     0.3676437384712694, 0.3450023931429639}, {0.36785166455712764`, 
     0.34463280831816356`}}]}, 
   {Hue[0.39834478381089866`, 0.6, 0.6], 
    PointBox[{{0.3676437384712694, 0.3450023931429639}, {0.3674132687472921, 
     0.34538553911229936`}, {0.3676437384712694, 0.3450023931429639}}]}, 
   {Hue[0.6344127613101591, 0.6, 0.6], 
    PointBox[{{0.3674132687472836, 0.3453855391122915}, {0.3672202245166495, 
     0.34570427127588405`}, {0.3668929279054951, 0.34623959163927337`}, {
     0.3674132687472836, 0.3453855391122915}}]}, 
   {Hue[0.8704807388103291, 0.6, 0.6], 
    PointBox[{{0.3668929279054951, 0.34623959163927337`}, {0.3668438624670665,
      0.34630656806694876`}, {0.3668929279054951, 0.34623959163927337`}}]}, 
   {Hue[0.106548716310499, 0.6, 0.6], 
    PointBox[{{0.3668438624670665, 0.34630656806694876`}, {0.3674132687472836,
      0.3453855391122915}, {0.3668438624670665, 0.34630656806694876`}}]}, 
   {Hue[0.34261669380975945`, 0.6, 0.6], 
    PointBox[{{0.36779818877144577`, 0.34474023952668287`}, {
     0.3676437384712667, 0.3450023931429635}, {0.3678516645571258, 
     0.34463280831816107`}, {0.36779818877144577`, 0.34474023952668287`}}]}, 
   {Hue[0.5786846713099294, 0.6, 0.6], 
    PointBox[{{0.3678516645571258, 0.34463280831816107`}, {
     0.36792238772386615`, 0.3445264924428754}, {0.3678516645571258, 
     0.34463280831816107`}}]}, 
   {Hue[0.8147526488091898, 0.6, 0.6], 
    PointBox[{{0.36792238772386615`, 0.3445264924428754}, {
     0.36779818877144577`, 0.34474023952668287`}, {0.36792238772386615`, 
     0.3445264924428754}}]}, 
   {Hue[0.050820626309359795`, 0.6, 0.6], 
    PointBox[{{0.3676303582673006, 0.34502617621144854`}, {0.3676154686939902,
      0.34505123169560215`}, {0.36758706360962046`, 0.3450985892650605}, {
     0.3676303582673006, 0.34502617621144854`}}]}, 
   {Hue[0.28688860380952974`, 0.6, 0.6], 
    PointBox[{{0.36758706360962046`, 0.3450985892650605}, {
     0.36764373847126963`, 0.34500239314296405`}, {0.36758706360962046`, 
     0.3450985892650605}}]}, 
   {Hue[0.5229565813087902, 0.6, 0.6], 
    PointBox[{{0.36764373847126963`, 0.34500239314296405`}, {
     0.3676303582673006, 0.34502617621144854`}, {0.36764373847126963`, 
     0.34500239314296405`}}]}, 
   {Hue[0.7590245588089601, 0.6, 0.6], 
    PointBox[{{0.36741326874729086`, 0.3453855391122939}, {
     0.36764373847126913`, 0.34500239314296227`}, {0.3675870636096197, 
     0.3450985892650598}, {0.36741326874729086`, 0.3453855391122939}}]}, 
   {Hue[0.9950925363082206, 0.6, 0.6], 
    PointBox[{{0.3675870636096197, 0.3450985892650598}, {0.3675073474981908, 
     0.3452311245661257}, {0.3675870636096197, 0.3450985892650598}}]}, 
   {Hue[0.23116051380839053`, 0.6, 0.6], 
    PointBox[{{0.3675073474981908, 0.3452311245661257}, {0.36741326874729086`,
      0.3453855391122939}, {0.3675073474981908, 0.3452311245661257}}]}, 
   {Hue[0.467228491307651, 0.6, 0.6], 
    PointBox[{{0.36569527915384487`, 0.34787443354723546`}, {
     0.368653573647478, 0.34302179762173873`}, {0.3678516645570838, 
     0.3446328083181418}, {0.36569527915384487`, 0.34787443354723546`}}]}, 
   {Hue[0.7032964688078209, 0.6, 0.6], 
    PointBox[{{0.3678516645570838, 0.3446328083181418}, {0.3668438624670576, 
     0.34630656806694476`}, {0.3678516645570838, 0.3446328083181418}}]}, 
   {Hue[0.9393644463079909, 0.6, 0.6], 
    PointBox[{{0.3668438624670576, 0.34630656806694476`}, {
     0.36569527915384487`, 0.34787443354723546`}, {0.3668438624670576, 
     0.34630656806694476`}}]}, 
   {Hue[0.17543242380725133`, 0.6, 0.6], 
    PointBox[{{0.3664665589323187, 0.3469331945403256}, {0.3663116221999943, 
     0.34718200593367043`}, {0.36610499331676405`, 0.34750170746877773`}, {
     0.3664665589323187, 0.3469331945403256}}]}, 
   {Hue[0.41150040130742127`, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.34750170746877773`}, {
     0.3668438624670722, 0.346306568066955}, {0.36610499331676405`, 
     0.34750170746877773`}}]}, 
   {Hue[0.6475683788066817, 0.6, 0.6], 
    PointBox[{{0.3668438624670722, 0.346306568066955}, {0.3664665589323187, 
     0.3469331945403256}, {0.3668438624670722, 0.346306568066955}}]}, 
   {Hue[0.8836363563068517, 0.6, 0.6], 
    PointBox[{{0.3664665589323176, 0.34693319454032595`}, {0.3664090495550719,
      0.34702674888739177`}, {0.36635592111488186`, 0.3471120199410375}, {
     0.3664665589323176, 0.34693319454032595`}}]}, 
   {Hue[0.11970433380702161`, 0.6, 0.6], 
    PointBox[{{0.36635592111488186`, 0.3471120199410375}, {
     0.36631162219999425`, 0.34718200593367043`}, {0.36635592111488186`, 
     0.3471120199410375}}]}, 
   {Hue[0.35577231130628206`, 0.6, 0.6], 
    PointBox[{{0.36631162219999425`, 0.34718200593367043`}, {
     0.3664665589323176, 0.34693319454032595`}, {0.36631162219999425`, 
     0.34718200593367043`}}]}, 
   {Hue[0.591840288806452, 0.6, 0.6], 
    PointBox[{{0.36569527915405753`, 0.34787443354735714`}, {
     0.36684386246707384`, 0.34630656806694915`}, {0.3661049933167649, 
     0.34750170746877607`}, {0.36569527915405753`, 0.34787443354735714`}}]}, 
   {Hue[0.8279082663057125, 0.6, 0.6], 
    PointBox[{{0.3661049933167649, 0.34750170746877607`}, {0.3652604346290049,
      0.34877729239864824`}, {0.3661049933167649, 0.34750170746877607`}}]}, 
   {Hue[0.0639762438058824, 0.6, 0.6], 
    PointBox[{{0.3652604346290049, 0.34877729239864824`}, {
     0.36569527915405753`, 0.34787443354735714`}, {0.3652604346290049, 
     0.34877729239864824`}}]}, 
   {Hue[0.30004422130514286`, 0.6, 0.6], 
    PointBox[{{0.36741326874729235`, 0.3453855391122987}, {0.3672202245166573,
      0.3457042712758906}, {0.36689292790550126`, 0.34623959163927903`}, {
     0.36741326874729235`, 0.3453855391122987}}]}, 
   {Hue[0.5361121988053128, 0.6, 0.6], 
    PointBox[{{0.36689292790550126`, 0.34623959163927903`}, {
     0.3668438624670724, 0.3463065680669549}, {0.36689292790550126`, 
     0.34623959163927903`}}]}, 
   {Hue[0.7721801763054827, 0.6, 0.6], 
    PointBox[{{0.3668438624670724, 0.3463065680669549}, {0.36741326874729235`,
      0.3453855391122987}, {0.3668438624670724, 0.3463065680669549}}]}, 
   {Hue[0.008248153804743197, 0.6, 0.6], 
    PointBox[{{0.3664665589323192, 0.34693319454032656`}, {
     0.36684386246706757`, 0.34630656806695514`}, {0.3668929279054998, 
     0.3462395916392786}, {0.3664665589323192, 0.34693319454032656`}}]}, 
   {Hue[0.24431613130491314`, 0.6, 0.6], 
    PointBox[{{0.3668929279054998, 0.3462395916392786}, {0.36661141226864874`,
      0.3466990661336582}, {0.3668929279054998, 0.3462395916392786}}]}, 
   {Hue[0.4803841088041736, 0.6, 0.6], 
    PointBox[{{0.36661141226864874`, 0.3466990661336582}, {0.3664665589323192,
      0.34693319454032656`}, {0.36661141226864874`, 0.3466990661336582}}]}, 
   {Hue[0.7164520863043435, 0.6, 0.6], 
    PointBox[{{0.3662020096262157, 0.34735517822920975`}, {0.3661133014737483,
      0.34749414935374245`}, {0.36610499331676405`, 0.3475017074687763}, {
     0.3662020096262157, 0.34735517822920975`}}]}, 
   {Hue[0.952520063803604, 0.6, 0.6], 
    PointBox[{{0.36610499331676405`, 0.3475017074687763}, {
     0.36631162219999436`, 0.34718200593367043`}, {0.36610499331676405`, 
     0.3475017074687763}}]}, 
   {Hue[0.18858804130377393`, 0.6, 0.6], 
    PointBox[{{0.36631162219999436`, 0.34718200593367043`}, {
     0.3662020096262157, 0.34735517822920975`}, {0.36631162219999436`, 
     0.34718200593367043`}}]}, 
   {Hue[0.4246560188039439, 0.6, 0.6], 
    PointBox[{{0.3656952791540543, 0.3478744335474002}, {0.36684386246707307`,
      0.3463065680669668}, {0.36610499331676427`, 0.34750170746878145`}, {
     0.3656952791540543, 0.3478744335474002}}]}, 
   {Hue[0.6607239963032043, 0.6, 0.6], 
    PointBox[{{0.36610499331676427`, 0.34750170746878145`}, {
     0.3652604346290048, 0.34877729239865163`}, {0.36610499331676427`, 
     0.34750170746878145`}}]}, 
   {Hue[0.8967919738033743, 0.6, 0.6], 
    PointBox[{{0.3652604346290048, 0.34877729239865163`}, {0.3656952791540543,
      0.3478744335474002}, {0.3652604346290048, 0.34877729239865163`}}]}, 
   {Hue[0.13285995130263473`, 0.6, 0.6], 
    PointBox[{{0.36569527915404687`, 0.3478744335474043}, {0.3686535736477292,
      0.34302179762195273`}, {0.36785166455712714`, 0.3446328083181932}, {
     0.36569527915404687`, 0.3478744335474043}}]}, 
   {Hue[0.36892792880280467`, 0.6, 0.6], 
    PointBox[{{0.36785166455712714`, 0.3446328083181932}, {
     0.36684386246707223`, 0.34630656806696786`}, {0.36785166455712714`, 
     0.3446328083181932}}]}, 
   {Hue[0.6049959063029746, 0.6, 0.6], 
    PointBox[{{0.36684386246707223`, 0.34630656806696786`}, {
     0.36569527915404687`, 0.3478744335474043}, {0.36684386246707223`, 
     0.34630656806696786`}}]}, 
   {Hue[0.8410638838022351, 0.6, 0.6], 
    PointBox[{{0.36573442523221195`, 0.3480750599625962}, {
     0.36526043462903207`, 0.34877729239867833`}, {0.3661049933167704, 
     0.3475017074687868}, {0.36573442523221195`, 0.3480750599625962}}]}, 
   {Hue[0.07713186130240501, 0.6, 0.6], 
    PointBox[{{0.3661049933167704, 0.3475017074687868}, {0.36590774128896364`,
      0.3478118595494653}, {0.3661049933167704, 0.3475017074687868}}]}, 
   {Hue[0.31319983880166546`, 0.6, 0.6], 
    PointBox[{{0.36590774128896364`, 0.3478118595494653}, {
     0.36573442523221195`, 0.3480750599625962}, {0.36590774128896364`, 
     0.3478118595494653}}]}, 
   {Hue[0.5492678163018354, 0.6, 0.6], 
    PointBox[{{0.36464339912453936`, 0.3497092361488003}, {0.3643725702940561,
      0.3501100337490305}, {0.36406684536684153`, 0.3505456335631299}, {
     0.36464339912453936`, 0.3497092361488003}}]}, 
   {Hue[0.7853357938010959, 0.6, 0.6], 
    PointBox[{{0.36406684536684153`, 0.3505456335631299}, {0.3652604346290049,
      0.3487772923986519}, {0.36406684536684153`, 0.3505456335631299}}]}, 
   {Hue[0.021403771301265806`, 0.6, 0.6], 
    PointBox[{{0.3652604346290049, 0.3487772923986519}, {0.36464339912453936`,
      0.3497092361488003}, {0.3652604346290049, 0.3487772923986519}}]}, 
   {Hue[0.25747174880143575`, 0.6, 0.6], 
    PointBox[{{0.3656952791540769, 0.3478744335474046}, {0.3652604346290166, 
     0.34877729239865485`}, {0.36406684536684597`, 0.3505456335631308}, {
     0.3656952791540769, 0.3478744335474046}}]}, 
   {Hue[0.4935397263006962, 0.6, 0.6], 
    PointBox[{{0.36406684536684597`, 0.3505456335631308}, {0.3624667933256615,
      0.35272771306716894`}, {0.36406684536684597`, 0.3505456335631308}}]}, 
   {Hue[0.7296077038008661, 0.6, 0.6], 
    PointBox[{{0.3624667933256615, 0.35272771306716894`}, {0.3656952791540769,
      0.3478744335474046}, {0.3624667933256615, 0.35272771306716894`}}]}, 
   {Hue[0.9656756813001266, 0.6, 0.6], 
    PointBox[{{0.3664665589323193, 0.34693319454033245`}, {0.366311622199995, 
     0.34718200593367576`}, {0.3661049933167655, 0.34750170746878256`}, {
     0.3664665589323193, 0.34693319454033245`}}]}, 
   {Hue[0.20174365880029654`, 0.6, 0.6], 
    PointBox[{{0.3661049933167655, 0.34750170746878256`}, {0.3668438624670728,
      0.3463065680669676}, {0.3661049933167655, 0.34750170746878256`}}]}, 
   {Hue[0.4378116363004665, 0.6, 0.6], 
    PointBox[{{0.3668438624670728, 0.3463065680669676}, {0.3664665589323193, 
     0.34693319454033245`}, {0.3668438624670728, 0.3463065680669676}}]}, 
   {Hue[0.6738796137997269, 0.6, 0.6], 
    PointBox[{{0.3683848915157547, 0.3436850071258866}, {0.3681930083820965, 
     0.3440467169307115}, {0.3678516645571312, 0.34463280831816545`}, {
     0.3683848915157547, 0.3436850071258866}}]}, 
   {Hue[0.9099475912998969, 0.6, 0.6], 
    PointBox[{{0.3678516645571312, 0.34463280831816545`}, {0.3686535736477346,
      0.343021797621882}, {0.3678516645571312, 0.34463280831816545`}}]}, 
   {Hue[0.14601556879915734`, 0.6, 0.6], 
    PointBox[{{0.3686535736477346, 0.343021797621882}, {0.3683848915157547, 
     0.3436850071258866}, {0.3686535736477346, 0.343021797621882}}]}, 
   {Hue[0.3820835462993273, 0.6, 0.6], 
    PointBox[{{0.3683848915157556, 0.3436850071258879}, {0.36832609922616777`,
      0.34380273486268537`}, {0.3682596662022443, 0.34392747548657393`}, {
     0.3683848915157556, 0.3436850071258879}}]}, 
   {Hue[0.6181515237985877, 0.6, 0.6], 
    PointBox[{{0.3682596662022443, 0.34392747548657393`}, {
     0.36819300838209656`, 0.3440467169307115}, {0.3682596662022443, 
     0.34392747548657393`}}]}, 
   {Hue[0.8542195012987577, 0.6, 0.6], 
    PointBox[{{0.36819300838209656`, 0.3440467169307115}, {0.3683848915157556,
      0.3436850071258879}, {0.36819300838209656`, 0.3440467169307115}}]}, 
   {Hue[0.09028747879892762, 0.6, 0.6], 
    PointBox[{{0.3656952791540696, 0.34787443354738723`}, {
     0.36865357364773405`, 0.343021797621887}, {0.36785166455713164`, 
     0.34463280831816695`}, {0.3656952791540696, 0.34787443354738723`}}]}, 
   {Hue[0.3263554562981881, 0.6, 0.6], 
    PointBox[{{0.36785166455713164`, 0.34463280831816695`}, {
     0.3668438624670807, 0.3463065680669588}, {0.36785166455713164`, 
     0.34463280831816695`}}]}, 
   {Hue[0.562423433798358, 0.6, 0.6], 
    PointBox[{{0.3668438624670807, 0.3463065680669588}, {0.3656952791540696, 
     0.34787443354738723`}, {0.3668438624670807, 0.3463065680669588}}]}, 
   {Hue[0.7984914112976185, 0.6, 0.6], 
    PointBox[{{0.3704876939700085, 0.33933710631200775`}, {0.3697947549478305,
      0.34082055343591083`}, {0.36899932320870066`, 0.3424546476155647}, {
     0.3704876939700085, 0.33933710631200775`}}]}, 
   {Hue[0.034559388797788415`, 0.6, 0.6], 
    PointBox[{{0.36899932320870066`, 0.3424546476155647}, {
     0.36865357364773427`, 0.3430217976218819}, {0.36899932320870066`, 
     0.3424546476155647}}]}, 
   {Hue[0.27062736629795836`, 0.6, 0.6], 
    PointBox[{{0.36865357364773427`, 0.3430217976218819}, {0.3704876939700085,
      0.33933710631200775`}, {0.36865357364773427`, 0.3430217976218819}}]}, 
   {Hue[0.5066953437972188, 0.6, 0.6], 
    PointBox[{{0.3683848915157563, 0.343685007125888}, {0.36865357364774143`, 
     0.34302179762187723`}, {0.3689993232087019, 0.34245464761556504`}, {
     0.3683848915157563, 0.343685007125888}}]}, 
   {Hue[0.7427633212973888, 0.6, 0.6], 
    PointBox[{{0.3689993232087019, 0.34245464761556504`}, {
     0.36857837782020186`, 0.34331036795957476`}, {0.3689993232087019, 
     0.34245464761556504`}}]}, 
   {Hue[0.9788312987966492, 0.6, 0.6], 
    PointBox[{{0.36857837782020186`, 0.34331036795957476`}, {
     0.3683848915157563, 0.343685007125888}, {0.36857837782020186`, 
     0.34331036795957476`}}]}, 
   {Hue[0.21489927629681915`, 0.6, 0.6], 
    PointBox[{{0.36804317768069783`, 0.34431474293533326`}, {
     0.36792238772386926`, 0.3445264924428759}, {0.3678516645571317, 
     0.3446328083181668}, {0.36804317768069783`, 0.34431474293533326`}}]}, 
   {Hue[0.4509672537960796, 0.6, 0.6], 
    PointBox[{{0.3678516645571317, 0.3446328083181668}, {0.36819300838209656`,
      0.34404671693071137`}, {0.3678516645571317, 0.3446328083181668}}]}, 
   {Hue[0.6870352312962495, 0.6, 0.6], 
    PointBox[{{0.36819300838209656`, 0.34404671693071137`}, {
     0.36804317768069783`, 0.34431474293533326`}, {0.36819300838209656`, 
     0.34404671693071137`}}]}, 
   {Hue[0.9231032087964195, 0.6, 0.6], 
    PointBox[{{0.3756613756614689, 0.2857142857143953}, {0.38022039507535244`,
      0.30967621608926665`}, {0.37194255847961727`, 0.33490333442872056`}, {
     0.3756613756614689, 0.2857142857143953}}]}, 
   {Hue[0.15917118629567995`, 0.6, 0.6], 
    PointBox[{{0.37194255847961727`, 0.33490333442872056`}, {
     0.3563636363636458, 0.3563636363636509}, {0.37194255847961727`, 
     0.33490333442872056`}}]}, 
   {Hue[0.3952391637958499, 0.6, 0.6], 
    PointBox[{{0.3563636363636458, 0.3563636363636509}, {0.3756613756614689, 
     0.2857142857143953}, {0.3563636363636458, 0.3563636363636509}}]}, 
   {Hue[0.6313071412951103, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.8673751187952803, 0.6, 0.6], 
    PointBox[{{0.38557799524665937`, 0.2897105353979651}, {
     0.38022039507535255`, 0.30967621608926693`}, {0.38557799524665937`, 
     0.2897105353979651}}]}, 
   {Hue[0.10344309629545023`, 0.6, 0.6], 
    PointBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.37566137566147184`, 0.2857142857144039}, {0.38022039507535255`, 
     0.30967621608926693`}}]}, 
   {Hue[0.3395110737947107, 0.6, 0.6], 
    PointBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.5755790512948806, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.334903334428719}, {0.36865357364772766`, 
     0.3430217976218992}, {0.3719425584796152, 0.334903334428719}}]}, 
   {Hue[0.8116470287941411, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3656952791540486,
      0.3478744335473865}, {0.36865357364772766`, 0.3430217976218992}}]}, 
   {Hue[0.047715006294311024`, 0.6, 0.6], 
    PointBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.2837829837935715, 0.6, 0.6], 
    PointBox[{{0.28571428571430285`, 0.42063492063489477`}, {
     0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`, 
     0.42063492063489477`}}]}, 
   {Hue[0.5198509612937414, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.35636363636365115`}, {0.3289664168583375, 
     0.3941038983910696}, {0.356363636363646, 0.35636363636365115`}}]}, 
   {Hue[0.7559189387939114, 0.6, 0.6], 
    PointBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.9919869162931718, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.4206349206348986}, {0.2250000000002078, 
     0.22500000000040002`}, {0.2857142857142885, 0.4206349206348986}}]}, 
   {Hue[0.22805489379334176`, 0.6, 0.6], 
    PointBox[{{0.2250000000002078, 0.22500000000040002`}, {0.375661375661458, 
     0.2857142857144001}, {0.2250000000002078, 0.22500000000040002`}}]}, 
   {Hue[0.4641228712926022, 0.6, 0.6], 
    PointBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.7001908487927722, 0.6, 0.6], 
    PointBox[{{0.3719425584796142, 0.33490333442871734`}, {0.3802203950753515,
      0.3096762160892655}, {0.3719425584796142, 0.33490333442871734`}}]}, 
   {Hue[0.9362588262920326, 0.6, 0.6], 
    PointBox[{{0.3802203950753515, 0.3096762160892655}, {0.37641006016338335`,
      0.32387584423373067`}, {0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.17232680379220255`, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144039}, {
     0.38795321348264833`, 0.2672765289826654}, {0.38557799524665937`, 
     0.2897105353979651}, {0.37566137566147184`, 0.2857142857144039}}]}, 
   {Hue[0.4083947812923725, 0.6, 0.6], 
    PointBox[{{0.38557799524665937`, 0.2897105353979651}, {
     0.38022039507535255`, 0.30967621608926693`}, {0.38557799524665937`, 
     0.2897105353979651}}]}, 
   {Hue[0.644462758791633, 0.6, 0.6], 
    PointBox[{{0.38022039507535255`, 0.30967621608926693`}, {
     0.37566137566147184`, 0.2857142857144039}, {0.38022039507535255`, 
     0.30967621608926693`}}]}, 
   {Hue[0.8805307362918029, 0.6, 0.6], 
    PointBox[{{0.37566137566148533`, 0.2857142857143772}, {
     0.38278186251339075`, 0.19153112007313047`}, {0.3898999009944382, 
     0.23358680313977898`}, {0.37566137566148533`, 0.2857142857143772}}]}, 
   {Hue[0.11659871379106335`, 0.6, 0.6], 
    PointBox[{{0.3898999009944382, 0.23358680313977898`}, {0.3879532134826503,
      0.26727652898266424`}, {0.3898999009944382, 0.23358680313977898`}}]}, 
   {Hue[0.3526666912912333, 0.6, 0.6], 
    PointBox[{{0.3879532134826503, 0.26727652898266424`}, {
     0.37566137566148533`, 0.2857142857143772}, {0.3879532134826503, 
     0.26727652898266424`}}]}, 
   {Hue[0.5887346687914032, 0.6, 0.6], 
    PointBox[{{0.3836178284192628, 0.29932236916005167`}, {
     0.38022039507532746`, 0.3096762160892489}, {0.38557799524665415`, 
     0.289710535397959}, {0.3836178284192628, 0.29932236916005167`}}]}, 
   {Hue[0.8248026462906637, 0.6, 0.6], 
    PointBox[{{0.38557799524665415`, 0.289710535397959}, {0.3846816847790303, 
     0.2951225966535846}, {0.38557799524665415`, 0.289710535397959}}]}, 
   {Hue[0.06087062379083363, 0.6, 0.6], 
    PointBox[{{0.3846816847790303, 0.2951225966535846}, {0.3836178284192628, 
     0.29932236916005167`}, {0.3846816847790303, 0.2951225966535846}}]}, 
   {Hue[0.2969386012900941, 0.6, 0.6], 
    PointBox[{{0.37641006016338474`, 0.3238758442337318}, {
     0.37452618421377126`, 0.3295390048162957}, {0.3719425584796188, 
     0.3349033344287221}, {0.37641006016338474`, 0.3238758442337318}}]}, 
   {Hue[0.533006578790264, 0.6, 0.6], 
    PointBox[{{0.3719425584796188, 0.3349033344287221}, {0.38022039507535277`,
      0.30967621608926726`}, {0.3719425584796188, 0.3349033344287221}}]}, 
   {Hue[0.7690745562895245, 0.6, 0.6], 
    PointBox[{{0.38022039507535277`, 0.30967621608926726`}, {
     0.37641006016338474`, 0.3238758442337318}, {0.38022039507535277`, 
     0.30967621608926726`}}]}, 
   {Hue[0.005142533789694426, 0.6, 0.6], 
    PointBox[{{0.37566137566144947`, 0.2857142857143793}, {
     0.38022039507534267`, 0.3096762160892559}, {0.37194255847961355`, 
     0.3349033344287174}, {0.37566137566144947`, 0.2857142857143793}}]}, 
   {Hue[0.24121051128986437`, 0.6, 0.6], 
    PointBox[{{0.37194255847961355`, 0.3349033344287174}, {
     0.35636363636364443`, 0.3563636363636573}, {0.37194255847961355`, 
     0.3349033344287174}}]}, 
   {Hue[0.4772784887891248, 0.6, 0.6], 
    PointBox[{{0.35636363636364443`, 0.3563636363636573}, {
     0.37566137566144947`, 0.2857142857143793}, {0.35636363636364443`, 
     0.3563636363636573}}]}, 
   {Hue[0.7133464662892948, 0.6, 0.6], 
    PointBox[{{0.38723506894923404`, 0.2797048680457411}, {0.3866815332436479,
      0.2842992491599989}, {0.38557799524666064`, 0.2897105353979625}, {
     0.38723506894923404`, 0.2797048680457411}}]}, 
   {Hue[0.9494144437885552, 0.6, 0.6], 
    PointBox[{{0.38557799524666064`, 0.2897105353979625}, {0.3879532134826498,
      0.2672765289826652}, {0.38557799524666064`, 0.2897105353979625}}]}, 
   {Hue[0.18548242128872516`, 0.6, 0.6], 
    PointBox[{{0.3879532134826498, 0.2672765289826652}, {0.38723506894923404`,
      0.2797048680457411}, {0.3879532134826498, 0.2672765289826652}}]}, 
   {Hue[0.4215503987888951, 0.6, 0.6], 
    PointBox[{{0.3656952791540486, 0.3478744335473865}, {0.3563636363636361, 
     0.35636363636365015`}, {0.3719425584796152, 0.334903334428719}, {
     0.3656952791540486, 0.3478744335473865}}]}, 
   {Hue[0.6576183762881556, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.334903334428719}, {0.36865357364772766`, 
     0.3430217976218992}, {0.3719425584796152, 0.334903334428719}}]}, 
   {Hue[0.8936863537883255, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.3430217976218992}, {0.3656952791540486,
      0.3478744335473865}, {0.36865357364772766`, 0.3430217976218992}}]}, 
   {Hue[0.12975433128758596`, 0.6, 0.6], 
    PointBox[{{0.365695279154027, 0.34787443354736214`}, {
     0.36246679332560416`, 0.3527277130671218}, {0.35451305370353187`, 
     0.36313865084794145`}, {0.365695279154027, 0.34787443354736214`}}]}, 
   {Hue[0.3658223087877559, 0.6, 0.6], 
    PointBox[{{0.35451305370353187`, 0.36313865084794145`}, {
     0.3563636363636058, 0.3563636363636128}, {0.35451305370353187`, 
     0.36313865084794145`}}]}, 
   {Hue[0.6018902862870164, 0.6, 0.6], 
    PointBox[{{0.3563636363636058, 0.3563636363636128}, {0.365695279154027, 
     0.34787443354736214`}, {0.3563636363636058, 0.3563636363636128}}]}, 
   {Hue[0.8379582637871863, 0.6, 0.6], 
    PointBox[{{0.37048769396997105`, 0.3393371063120223}, {0.3686535736477316,
      0.3430217976219014}, {0.371942558479621, 0.3349033344287241}, {
     0.37048769396997105`, 0.3393371063120223}}]}, 
   {Hue[0.07402624128735624, 0.6, 0.6], 
    PointBox[{{0.371942558479621, 0.3349033344287241}, {0.3718315609419338, 
     0.33637150643644964`}, {0.371942558479621, 0.3349033344287241}}]}, 
   {Hue[0.3100942187866167, 0.6, 0.6], 
    PointBox[{{0.3718315609419338, 0.33637150643644964`}, {
     0.37048769396997105`, 0.3393371063120223}, {0.3718315609419338, 
     0.33637150643644964`}}]}, 
   {Hue[0.5461621962867866, 0.6, 0.6], 
    PointBox[{{0.3683848915157601, 0.3436850071259068}, {0.3681930083821037, 
     0.34404671693073163`}, {0.36785166455713825`, 0.34463280831818494`}, {
     0.3683848915157601, 0.3436850071259068}}]}, 
   {Hue[0.7822301737860471, 0.6, 0.6], 
    PointBox[{{0.36785166455713825`, 0.34463280831818494`}, {
     0.36865357364772766`, 0.34302179762189955`}, {0.36785166455713825`, 
     0.34463280831818494`}}]}, 
   {Hue[0.018298151286217035`, 0.6, 0.6], 
    PointBox[{{0.36865357364772766`, 0.34302179762189955`}, {
     0.3683848915157601, 0.3436850071259068}, {0.36865357364772766`, 
     0.34302179762189955`}}]}, 
   {Hue[0.254366128786387, 0.6, 0.6], 
    PointBox[{{0.36569527915404587`, 0.34787443354737885`}, {
     0.36865357364773055`, 0.3430217976218895}, {0.3678516645571393, 
     0.34463280831818427`}, {0.36569527915404587`, 0.34787443354737885`}}]}, 
   {Hue[0.49043410628564743`, 0.6, 0.6], 
    PointBox[{{0.3678516645571393, 0.34463280831818427`}, {0.3668438624670838,
      0.34630656806697346`}, {0.3678516645571393, 0.34463280831818427`}}]}, 
   {Hue[0.7265020837858174, 0.6, 0.6], 
    PointBox[{{0.3668438624670838, 0.34630656806697346`}, {
     0.36569527915404587`, 0.34787443354737885`}, {0.3668438624670838, 
     0.34630656806697346`}}]}, 
   {Hue[0.9625700612850778, 0.6, 0.6], 
    PointBox[{{0.3756613756615637, 0.2857142857144471}, {0.3802203950754101, 
     0.3096762160893041}, {0.3719425584796444, 0.334903334428742}, {
     0.3756613756615637, 0.2857142857144471}}]}, 
   {Hue[0.19863803878524777`, 0.6, 0.6], 
    PointBox[{{0.3719425584796444, 0.334903334428742}, {0.35636363636365415`, 
     0.3563636363636574}, {0.3719425584796444, 0.334903334428742}}]}, 
   {Hue[0.4347060162845082, 0.6, 0.6], 
    PointBox[{{0.35636363636365415`, 0.3563636363636574}, {0.3756613756615637,
      0.2857142857144471}, {0.35636363636365415`, 0.3563636363636574}}]}, 
   {Hue[0.6707739937846782, 0.6, 0.6], 
    PointBox[{{0.3289664168583375, 0.3941038983910696}, {0.3084856021949539, 
     0.4157480005361384}, {0.28571428571430285`, 0.42063492063489477`}, {
     0.3289664168583375, 0.3941038983910696}}]}, 
   {Hue[0.9068419712848481, 0.6, 0.6], 
    PointBox[{{0.28571428571430285`, 0.42063492063489477`}, {
     0.356363636363646, 0.35636363636365115`}, {0.28571428571430285`, 
     0.42063492063489477`}}]}, 
   {Hue[0.14290994878410856`, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.35636363636365115`}, {0.3289664168583375, 
     0.3941038983910696}, {0.356363636363646, 0.35636363636365115`}}]}, 
   {Hue[0.3789779262842785, 0.6, 0.6], 
    PointBox[{{0.3289664168583387, 0.3941038983910662}, {0.32146533685834294`,
      0.40319600708809966`}, {0.3141405835523563, 0.41102696069033384`}, {
     0.3289664168583387, 0.3941038983910662}}]}, 
   {Hue[0.615045903783539, 0.6, 0.6], 
    PointBox[{{0.3141405835523563, 0.41102696069033384`}, {
     0.30848560219495424`, 0.4157480005361375}, {0.3141405835523563, 
     0.41102696069033384`}}]}, 
   {Hue[0.8511138812837089, 0.6, 0.6], 
    PointBox[{{0.30848560219495424`, 0.4157480005361375}, {0.3289664168583387,
      0.3941038983910662}, {0.30848560219495424`, 0.4157480005361375}}]}, 
   {Hue[0.08718185878387885, 0.6, 0.6], 
    PointBox[{{0.3756613756614742, 0.2857142857144032}, {0.3563636363636498, 
     0.356363636363657}, {0.2857142857143064, 0.4206349206349001}, {
     0.3756613756614742, 0.2857142857144032}}]}, 
   {Hue[0.3232498362831393, 0.6, 0.6], 
    PointBox[{{0.2857142857143064, 0.4206349206349001}, {0.2250000000002352, 
     0.2250000000004178}, {0.2857142857143064, 0.4206349206349001}}]}, 
   {Hue[0.5593178137833092, 0.6, 0.6], 
    PointBox[{{0.2250000000002352, 0.2250000000004178}, {0.3756613756614742, 
     0.2857142857144032}, {0.2250000000002352, 0.2250000000004178}}]}, 
   {Hue[0.7953857912825697, 0.6, 0.6], 
    PointBox[{{0.3656952791540487, 0.34787443354738645`}, {0.3624667933256284,
      0.35272771306714773`}, {0.3545130537035655, 0.36313865084797464`}, {
     0.3656952791540487, 0.34787443354738645`}}]}, 
   {Hue[0.031453768782739644`, 0.6, 0.6], 
    PointBox[{{0.3545130537035655, 0.36313865084797464`}, {0.356363636363646, 
     0.3563636363636513}, {0.3545130537035655, 0.36313865084797464`}}]}, 
   {Hue[0.2675217462820001, 0.6, 0.6], 
    PointBox[{{0.356363636363646, 0.3563636363636513}, {0.3656952791540487, 
     0.34787443354738645`}, {0.356363636363646, 0.3563636363636513}}]}, 
   {Hue[0.50358972378217, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910702}, {
     0.35636363636366114`, 0.3563636363636541}, {0.35451305370356706`, 
     0.3631386508479748}, {0.32896641685833955`, 0.3941038983910702}}]}, 
   {Hue[0.73965770128234, 0.6, 0.6], 
    PointBox[{{0.35451305370356706`, 0.3631386508479748}, {0.3407786819638475,
      0.38062069686368377`}, {0.35451305370356706`, 0.3631386508479748}}]}, 
   {Hue[0.9757256787816004, 0.6, 0.6], 
    PointBox[{{0.3407786819638475, 0.38062069686368377`}, {
     0.32896641685833955`, 0.3941038983910702}, {0.3407786819638475, 
     0.38062069686368377`}}]}, 
   {Hue[0.21179365628177038`, 0.6, 0.6], 
    PointBox[{{0.28919552536096715`, 0.43185224838527303`}, {
     0.2687902598720113, 0.44602095939827335`}, {0.28571428571429336`, 
     0.4206349206348744}, {0.28919552536096715`, 0.43185224838527303`}}]}, 
   {Hue[0.44786163378103083`, 0.6, 0.6], 
    PointBox[{{0.28571428571429336`, 0.4206349206348744}, {
     0.30848560219495336`, 0.4157480005361376}, {0.28571428571429336`, 
     0.4206349206348744}}]}, 
   {Hue[0.6839296112812008, 0.6, 0.6], 
    PointBox[{{0.30848560219495336`, 0.4157480005361376}, {
     0.28919552536096715`, 0.43185224838527303`}, {0.30848560219495336`, 
     0.4157480005361376}}]}, 
   {Hue[0.9199975887804612, 0.6, 0.6], 
    PointBox[{{0.375661375661458, 0.2857142857144001}, {0.35636363636363416`, 
     0.3563636363636565}, {0.2857142857142885, 0.4206349206348986}, {
     0.375661375661458, 0.2857142857144001}}]}, 
   {Hue[0.15606556628063117`, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.4206349206348986}, {0.2250000000002078, 
     0.22500000000040002`}, {0.2857142857142885, 0.4206349206348986}}]}, 
   {Hue[0.3921335437808011, 0.6, 0.6], 
    PointBox[{{0.2250000000002078, 0.22500000000040002`}, {0.375661375661458, 
     0.2857142857144001}, {0.2250000000002078, 0.22500000000040002`}}]}, 
   {Hue[0.6282015212800616, 0.6, 0.6], 
    PointBox[{{0.375661375661459, 0.2857142857144004}, {0.3802203950753406, 
     0.30967621608927176`}, {0.3719425584796059, 0.334903334428726}, {
     0.375661375661459, 0.2857142857144004}}]}, 
   {Hue[0.8642694987802315, 0.6, 0.6], 
    PointBox[{{0.3719425584796059, 0.334903334428726}, {0.35636363636363433`, 
     0.3563636363636566}, {0.3719425584796059, 0.334903334428726}}]}, 
   {Hue[0.10033747627949197`, 0.6, 0.6], 
    PointBox[{{0.35636363636363433`, 0.3563636363636566}, {0.375661375661459, 
     0.2857142857144004}, {0.35636363636363433`, 0.3563636363636566}}]}, 
   {Hue[0.3364054537796619, 0.6, 0.6], 
    PointBox[{{0.14644709513848625`, 0.45052285589329394`}, {
     0.22500000000020112`, 0.2250000000003944}, {0.28571428571428803`, 
     0.42063492063489927`}, {0.14644709513848625`, 0.45052285589329394`}}]}, 
   {Hue[0.5724734312798319, 0.6, 0.6], 
    PointBox[{{0.28571428571428803`, 0.42063492063489927`}, {
     0.20322414317115065`, 0.47123468875776897`}, {0.28571428571428803`, 
     0.42063492063489927`}}]}, 
   {Hue[0.8085414087790923, 0.6, 0.6], 
    PointBox[{{0.20322414317115065`, 0.47123468875776897`}, {
     0.14644709513848625`, 0.45052285589329394`}, {0.20322414317115065`, 
     0.47123468875776897`}}]}, 
   {Hue[0.04460938627926225, 0.6, 0.6], 
    PointBox[{{-0.02112284670328261, -0.5680625060451459}, {
     0.13366006211869197`, -0.4901248795142652}, {
     0.31496691731103477`, -0.03329211743986388}, {-0.02112284670328261, \
-0.5680625060451459}}]}, 
   {Hue[0.2806773637785227, 0.6, 0.6], 
    PointBox[{{0.31496691731103477`, -0.03329211743986388}, {
     0.22500000000020773`, 0.22500000000039996`}, {
     0.31496691731103477`, -0.03329211743986388}}]}, 
   {Hue[0.5167453412786926, 0.6, 0.6], 
    PointBox[{{0.22500000000020773`, 
     0.22500000000039996`}, {-0.02112284670328261, -0.5680625060451459}, {
     0.22500000000020773`, 0.22500000000039996`}}]}, 
   {Hue[0.7528133187779531, 0.6, 0.6], 
    PointBox[{{0.37566137566145746`, 0.2857142857144}, {0.22500000000020928`, 
     0.22500000000040254`}, {0.314966917311036, -0.03329211743986381}, {
     0.37566137566145746`, 0.2857142857144}}]}, 
   {Hue[0.988881296278123, 0.6, 0.6], 
    PointBox[{{0.314966917311036, -0.03329211743986381}, {
     0.38278186251335894`, 0.1915311200731579}, {
     0.314966917311036, -0.03329211743986381}}]}, 
   {Hue[0.224949273778293, 0.6, 0.6], 
    PointBox[{{0.38278186251335894`, 0.1915311200731579}, {
     0.37566137566145746`, 0.2857142857144}, {0.38278186251335894`, 
     0.1915311200731579}}]}, 
   {Hue[0.46101725127755344`, 0.6, 0.6], 
    PointBox[{{0.32896641685832495`, 0.3941038983910751}, {0.3084856021949405,
      0.41574800053614364`}, {0.2857142857142909, 0.4206349206349002}, {
     0.32896641685832495`, 0.3941038983910751}}]}, 
   {Hue[0.6970852287777234, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349002}, {0.3563636363636343, 
     0.3563636363636567}, {0.2857142857142909, 0.4206349206349002}}]}, 
   {Hue[0.9331532062769838, 0.6, 0.6], 
    PointBox[{{0.3563636363636343, 0.3563636363636567}, {0.32896641685832495`,
      0.3941038983910751}, {0.3563636363636343, 0.3563636363636567}}]}, 
   {Hue[0.16922118377715378`, 0.6, 0.6], 
    PointBox[{{0.37641006016338335`, 0.32387584423373067`}, {
     0.37452618421376904`, 0.3295390048162937}, {0.3719425584796142, 
     0.33490333442871734`}, {0.37641006016338335`, 0.32387584423373067`}}]}, 
   {Hue[0.40528916127732373`, 0.6, 0.6], 
    PointBox[{{0.3719425584796142, 0.33490333442871734`}, {0.3802203950753515,
      0.3096762160892655}, {0.3719425584796142, 0.33490333442871734`}}]}, 
   {Hue[0.6413571387765842, 0.6, 0.6], 
    PointBox[{{0.3802203950753515, 0.3096762160892655}, {0.37641006016338335`,
      0.32387584423373067`}, {0.3802203950753515, 0.3096762160892655}}]}, 
   {Hue[0.8774251162767541, 0.6, 0.6], 
    PointBox[{{0.376410060163382, 0.32387584423372795`}, {0.3757144739165898, 
     0.32617174291978884`}, {0.37506345065220853`, 0.32812663849438345`}, {
     0.376410060163382, 0.32387584423372795`}}]}, 
   {Hue[0.11349309377601458`, 0.6, 0.6], 
    PointBox[{{0.37506345065220853`, 0.32812663849438345`}, {
     0.37452618421376865`, 0.32953900481629345`}, {0.37506345065220853`, 
     0.32812663849438345`}}]}, 
   {Hue[0.3495610712761845, 0.6, 0.6], 
    PointBox[{{0.37452618421376865`, 0.32953900481629345`}, {
     0.376410060163382, 0.32387584423372795`}, {0.37452618421376865`, 
     0.32953900481629345`}}]}, 
   {Hue[0.585629048775445, 0.6, 0.6], 
    PointBox[{{0.3756613756614533, 0.2857142857143828}, {0.3802203950753504, 
     0.3096762160892673}, {0.37194255847961377`, 0.3349033344287182}, {
     0.3756613756614533, 0.2857142857143828}}]}, 
   {Hue[0.8216970262756149, 0.6, 0.6], 
    PointBox[{{0.37194255847961377`, 0.3349033344287182}, {0.35636363636363, 
     0.35636363636363566`}, {0.37194255847961377`, 0.3349033344287182}}]}, 
   {Hue[0.05776500377578486, 0.6, 0.6], 
    PointBox[{{0.35636363636363, 0.35636363636363566`}, {0.3756613756614533, 
     0.2857142857143828}, {0.35636363636363, 0.35636363636363566`}}]}, 
   {Hue[0.2938329812750453, 0.6, 0.6], 
    PointBox[{{0.383617828419265, 0.29932236916005267`}, {0.3825749403034427, 
     0.30321270876393314`}, {0.38041007082709094`, 0.3106731403715195}, {
     0.383617828419265, 0.29932236916005267`}}]}, 
   {Hue[0.5299009587752153, 0.6, 0.6], 
    PointBox[{{0.38041007082709094`, 0.3106731403715195}, {0.3802203950753516,
      0.30967621608926543`}, {0.38041007082709094`, 0.3106731403715195}}]}, 
   {Hue[0.7659689362744757, 0.6, 0.6], 
    PointBox[{{0.3802203950753516, 0.30967621608926543`}, {0.383617828419265, 
     0.29932236916005267`}, {0.3802203950753516, 0.30967621608926543`}}]}, 
   {Hue[0.0020369137746456545`, 0.6, 0.6], 
    PointBox[{{0.3764100601633857, 0.32387584423373145`}, {
     0.38022039507536803`, 0.30967621608927026`}, {0.38041007082709144`, 
     0.3106731403715189}, {0.3764100601633857, 0.32387584423373145`}}]}, 
   {Hue[0.2381048912748156, 0.6, 0.6], 
    PointBox[{{0.38041007082709144`, 0.3106731403715189}, {0.3779413733850667,
      0.3190420023515966}, {0.38041007082709144`, 0.3106731403715189}}]}, 
   {Hue[0.47417286877407605`, 0.6, 0.6], 
    PointBox[{{0.3779413733850667, 0.3190420023515966}, {0.3764100601633857, 
     0.32387584423373145`}, {0.3779413733850667, 0.3190420023515966}}]}, 
   {Hue[0.710240846274246, 0.6, 0.6], 
    PointBox[{{0.3730833969707564, 0.33333180474928165`}, {0.3718315609419297,
      0.33637150643644687`}, {0.37194255847961305`, 0.3349033344287195}, {
     0.3730833969707564, 0.33333180474928165`}}]}, 
   {Hue[0.9463088237735064, 0.6, 0.6], 
    PointBox[{{0.37194255847961305`, 0.3349033344287195}, {0.3745261842137689,
      0.3295390048162939}, {0.37194255847961305`, 0.3349033344287195}}]}, 
   {Hue[0.1823768012736764, 0.6, 0.6], 
    PointBox[{{0.3745261842137689, 0.3295390048162939}, {0.3730833969707564, 
     0.33333180474928165`}, {0.3745261842137689, 0.3295390048162939}}]}, 
   {Hue[0.41844477877293684`, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.3941038983910975}, {0.3084856021949618, 
     0.4157480005361889}, {0.28571428571428764`, 0.42063492063491925`}, {
     0.3289664168583458, 0.3941038983910975}}]}, 
   {Hue[0.6545127562731068, 0.6, 0.6], 
    PointBox[{{0.28571428571428764`, 0.42063492063491925`}, {
     0.35636363636363666`, 0.35636363636363627`}, {0.28571428571428764`, 
     0.42063492063491925`}}]}, 
   {Hue[0.8905807337732767, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.35636363636363627`}, {
     0.3289664168583458, 0.3941038983910975}, {0.35636363636363666`, 
     0.35636363636363627`}}]}, 
   {Hue[0.12664871127253718`, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.36271668877270713`, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.5987846662719676, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.8348526437721375, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.07092062127230747, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.3069885987715679, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.5430565762717379, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.7791245537709983, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.015192531271168264`, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.2512605087704287, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.48732848627059866`, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.7233964637707686, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.9594644412700291, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.195532418770199, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.43160039626945945`, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.6676683737696294, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.9037363512688898, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.1398043287690598, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.37587230626922974`, 0.6, 0.6], 
    PointBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842,
      0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.6119402837684902, 0.6, 0.6], 
    PointBox[{{0.325837895465256, 0.3984135042294185}, {0.3214653368583516, 
     0.4031960070881422}, {0.325837895465256, 0.3984135042294185}}]}, 
   {Hue[0.8480082612686601, 0.6, 0.6], 
    PointBox[{{0.3214653368583516, 0.4031960070881422}, {0.32896641685834166`,
      0.3941038983911088}, {0.3214653368583516, 0.4031960070881422}}]}, 
   {Hue[0.08407623876792059, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626,
      0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.32014421626809053`, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.31124801425068804`, 0.4140331872211405}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.5562121937682605, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.30969951199121176`, 0.4154874850676878}, {0.31124801425068804`, 
     0.4140331872211405}}]}, 
   {Hue[0.7922801712675209, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975,
      0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.028348148767690873`, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.4206349206349299}, {0.3084856021949614,
      0.4157480005361897}, {0.28571428571427887`, 0.4206349206349299}}]}, 
   {Hue[0.2644161262669513, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.4157480005361897}, {0.28919552536096743`,
      0.4318522483853387}, {0.3084856021949614, 0.4157480005361897}}]}, 
   {Hue[0.5004841037671213, 0.6, 0.6], 
    PointBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736,
      0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.7365520812663817, 0.6, 0.6], 
    PointBox[{{0.28571428571430846`, 0.4206349206349202}, {0.3563636363636389,
      0.35636363636364526`}, {0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.9726200587665517, 0.6, 0.6], 
    PointBox[{{0.3563636363636389, 0.35636363636364526`}, {0.3289664168583522,
      0.39410389839109955`}, {0.3563636363636389, 0.35636363636364526`}}]}, 
   {Hue[0.2086880362667216, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.44475601376598206`, 0.6, 0.6], 
    PointBox[{{0.3141405835523645, 0.41102696069037986`}, {0.3214653368583517,
      0.4031960070881413}, {0.3141405835523645, 0.41102696069037986`}}]}, 
   {Hue[0.680823991266152, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.4031960070881413}, {0.31745531333745036`,
      0.40758198579680266`}, {0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.9168919687654125, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.1529599462655824, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.38902792376575235`, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.6250959012650128, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.8611638787651827, 0.6, 0.6], 
    PointBox[{{0.3719425584795777, 0.33490333442868137`}, {0.3563636363636216,
      0.3563636363636296}, {0.3719425584795777, 0.33490333442868137`}}]}, 
   {Hue[0.0972318562644432, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.37566137566136193`,
      0.28571428571428215`}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.33329983376461314`, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036,
      0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.5693678112638736, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063491126`}, {
     0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.8054357887640435, 0.6, 0.6], 
    PointBox[{{0.2032241431710752, 0.4712346887577893}, {0.14644709513833942`,
      0.4505228558931547}, {0.2032241431710752, 0.4712346887577893}}]}, 
   {Hue[0.04150376626421348, 0.6, 0.6], 
    PointBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.27757174376347393`, 0.6, 0.6], 
    PointBox[{{0.31496691731055326`, -0.03329211743992826}, {
     0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.5136397212636439, 0.6, 0.6], 
    PointBox[{{0.22500000000000814`, 
     0.22499999999999762`}, {-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.7497076987629043, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.9857756762630743, 0.6, 0.6], 
    PointBox[{{0.3149669173105559, -0.03329211743992841}, {
     0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.22184365376324422`, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.37566137566136193`, 0.28571428571428187`}, {0.38278186251312846`, 
     0.19153112007297218`}}]}, 
   {Hue[0.45791163126250467`, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.6939796087626746, 0.6, 0.6], 
    PointBox[{{0.285714285714277, 0.4206349206349103}, {0.3563636363636216, 
     0.3563636363636296}, {0.285714285714277, 0.4206349206349103}}]}, 
   {Hue[0.9300475862619351, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.32896641685833183`,
      0.3941038983910891}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.166115563762105, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.40218354126136546`, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.6382515187615354, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.8743194962617054, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.1103874737609658, 0.6, 0.6], 
    PointBox[{{0.3640668453668255, 0.350545633563122}, {0.36246679332562043`, 
     0.35272771306713485`}, {0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.34645545126113575`, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36569527915403693`, 0.34787443354736725`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.5825234287603962, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.8185914062605661, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797226`}, {
     0.34077868196385286`, 0.3806206968636983}, {0.35451305370356445`, 
     0.36313865084797226`}}]}, 
   {Hue[0.05465938376073609, 0.6, 0.6], 
    PointBox[{{0.34077868196385286`, 0.3806206968636983}, {0.3289664168583447,
      0.3941038983910958}, {0.34077868196385286`, 0.3806206968636983}}]}, 
   {Hue[0.29072736125999654`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.5267953387601665, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.33490333442868697`}, {
     0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.7628633162594269, 0.6, 0.6], 
    PointBox[{{0.35636363636363677`, 0.3563636363636362}, {0.375661375661377, 
     0.2857142857142848}, {0.35636363636363677`, 0.3563636363636362}}]}, 
   {Hue[0.9989312937595969, 0.6, 0.6], 
    PointBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.23499927125885733`, 0.6, 0.6], 
    PointBox[{{0.37194255847959307`, 0.334903334428687}, {
     0.36865357364771245`, 0.34302179762187623`}, {0.37194255847959307`, 
     0.334903334428687}}]}, 
   {Hue[0.4710672487590273, 0.6, 0.6], 
    PointBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.3656952791540367, 0.34787443354736747`}, {0.36865357364771245`, 
     0.34302179762187623`}}]}, 
   {Hue[0.7071352262591972, 0.6, 0.6], 
    PointBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`,
      0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.9432032037584577, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {0.3624667933256205,
      0.35272771306713485`}, {0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.17927118125862762`, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.35272771306713485`}, {0.3593104037121856,
      0.3570322562349734}, {0.3624667933256205, 0.35272771306713485`}}]}, 
   {Hue[0.41533915875788807`, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.651407136258058, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.887475113758228, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.12354309125748841`, 0.6, 0.6], 
    PointBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.35961106875765836`, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504954`}, {0.3563636363636485,
      0.35636363636365304`}, {0.2857142857143235, 0.42063492063504954`}}]}, 
   {Hue[0.5956790462569188, 0.6, 0.6], 
    PointBox[{{0.3563636363636485, 0.35636363636365304`}, {0.3289664168583369,
      0.394103898391118}, {0.3563636363636485, 0.35636363636365304`}}]}, 
   {Hue[0.8317470237570888, 0.6, 0.6], 
    PointBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.0678150012563492, 0.6, 0.6], 
    PointBox[{{0.35451305370358127`, 0.36313865084797603`}, {
     0.35164026055696823`, 0.36706013669562915`}, {0.35451305370358127`, 
     0.36313865084797603`}}]}, 
   {Hue[0.30388297875651915`, 0.6, 0.6], 
    PointBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.34790295214134187`, 0.37179085212176477`}, {0.35164026055696823`, 
     0.36706013669562915`}}]}, 
   {Hue[0.5399509562566891, 0.6, 0.6], 
    PointBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.7760189337559495, 0.6, 0.6], 
    PointBox[{{0.3353022956135935, 0.38740814877315566`}, {0.3407786819638529,
      0.3806206968636983}, {0.3353022956135935, 0.38740814877315566`}}]}, 
   {Hue[0.012086911256119492`, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636983}, {0.33800479461712074`,
      0.3841514900559198}, {0.3407786819638529, 0.3806206968636983}}]}, 
   {Hue[0.24815488875537994`, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`,
      0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.4842228662555499, 0.6, 0.6], 
    PointBox[{{0.3353022956135934, 0.3874081487731538}, {0.3302591864310884, 
     0.3933109086034659}, {0.3353022956135934, 0.3874081487731538}}]}, 
   {Hue[0.7202908437548103, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.3933109086034659}, {0.3289664168583426, 
     0.3941038983910853}, {0.3302591864310884, 0.3933109086034659}}]}, 
   {Hue[0.9563588212549803, 0.6, 0.6], 
    PointBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186,
      0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.19242679875515023`, 0.6, 0.6], 
    PointBox[{{0.3545130537035585, 0.3631386508479602}, {0.3563636363636463, 
     0.3563636363636332}, {0.3545130537035585, 0.3631386508479602}}]}, 
   {Hue[0.4284947762544107, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.3563636363636332}, {0.36569527915403865`,
      0.3478744335473634}, {0.3563636363636463, 0.3563636363636332}}]}, 
   {Hue[0.6645627537545806, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.9006307312538411, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.13669870875401102`, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.37276668625418097`, 0.6, 0.6], 
    PointBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.6088346637534414, 0.6, 0.6], 
    PointBox[{{0.2733374615780918, 0.44369601176048434`}, {0.2687902598720005,
      0.44602095939835584`}, {0.2733374615780918, 0.44369601176048434`}}]}, 
   {Hue[0.8449026412536114, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2891955253609656,
      0.4318522483853432}, {0.2687902598720005, 0.44602095939835584`}}]}, 
   {Hue[0.08097061875287181, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503,
      0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.31703859625304176`, 0.6, 0.6], 
    PointBox[{{0.2857142857142634, 0.42063492063488295`}, {0.3563636363636351,
      0.3563636363636393}, {0.2857142857142634, 0.42063492063488295`}}]}, 
   {Hue[0.5531065737523022, 0.6, 0.6], 
    PointBox[{{0.3563636363636351, 0.3563636363636393}, {0.32896641685833955`,
      0.3941038983910886}, {0.3563636363636351, 0.3563636363636393}}]}, 
   {Hue[0.7891745512524722, 0.6, 0.6], 
    PointBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.0252425287526421, 0.6, 0.6], 
    PointBox[{{0.3046641539375915, 0.41978650280204755`}, {
     0.30848560219496207`, 0.41574800053618916`}, {0.3046641539375915, 
     0.41978650280204755`}}]}, 
   {Hue[0.26131050625190255`, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.30969951199121226`, 0.41548748506768796`}, {0.30848560219496207`, 
     0.41574800053618916`}}]}, 
   {Hue[0.4973784837520725, 0.6, 0.6], 
    PointBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533,
      0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.733446461251333, 0.6, 0.6], 
    PointBox[{{0.30466415393759044`, 0.41978650280204777`}, {
     0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.9695144387515029, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098696}, {0.2891955253609655, 
     0.43185224838534064`}, {0.296995912483469, 0.4260264464098696}}]}, 
   {Hue[0.20558241625167284`, 0.6, 0.6], 
    PointBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.4416503937509333, 0.6, 0.6], 
    PointBox[{{0.28571428571429613`, 0.42063492063496316`}, {
     0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.6777183712511032, 0.6, 0.6], 
    PointBox[{{0.2687902598720016, 0.4460209593983556}, {0.24371717401554305`,
      0.45884062641643675`}, {0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.9137863487503637, 0.6, 0.6], 
    PointBox[{{0.32896641685834505`, 0.39410389839110144`}, {
     0.3214653368583518, 0.4031960070881419}, {0.3141405835523656, 
     0.411026960690383}, {0.32896641685834505`, 0.39410389839110144`}}]}, 
   {Hue[0.14985432625053363`, 0.6, 0.6], 
    PointBox[{{0.3141405835523656, 0.411026960690383}, {0.30848560219496163`, 
     0.41574800053618965`}, {0.3141405835523656, 0.411026960690383}}]}, 
   {Hue[0.3859223037497941, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053618965`}, {
     0.32896641685834505`, 0.39410389839110144`}, {0.30848560219496163`, 
     0.41574800053618965`}}]}, 
   {Hue[0.621990281249964, 0.6, 0.6], 
    PointBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842,
      0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.858058258750134, 0.6, 0.6], 
    PointBox[{{0.325837895465256, 0.3984135042294185}, {0.3214653368583516, 
     0.4031960070881422}, {0.325837895465256, 0.3984135042294185}}]}, 
   {Hue[0.09412623624939442, 0.6, 0.6], 
    PointBox[{{0.3214653368583516, 0.4031960070881422}, {0.32896641685834166`,
      0.3941038983911088}, {0.3214653368583516, 0.4031960070881422}}]}, 
   {Hue[0.33019421374956437`, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626,
      0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.5662621912488248, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.31124801425068804`, 0.4140331872211405}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.8023301687489948, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.30969951199121176`, 0.4154874850676878}, {0.31124801425068804`, 
     0.4140331872211405}}]}, 
   {Hue[0.03839814624916471, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975,
      0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.27446612374842516`, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.4206349206349299}, {0.3084856021949614,
      0.4157480005361897}, {0.28571428571427887`, 0.4206349206349299}}]}, 
   {Hue[0.5105341012485951, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.4157480005361897}, {0.28919552536096743`,
      0.4318522483853387}, {0.3084856021949614, 0.4157480005361897}}]}, 
   {Hue[0.7466020787478556, 0.6, 0.6], 
    PointBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736,
      0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.9826700562480255, 0.6, 0.6], 
    PointBox[{{0.28571428571430846`, 0.4206349206349202}, {0.3563636363636389,
      0.35636363636364526`}, {0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.21873803374728595`, 0.6, 0.6], 
    PointBox[{{0.3563636363636389, 0.35636363636364526`}, {0.3289664168583522,
      0.39410389839109955`}, {0.3563636363636389, 0.35636363636364526`}}]}, 
   {Hue[0.4548060112474559, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.6908739887476258, 0.6, 0.6], 
    PointBox[{{0.3141405835523645, 0.41102696069037986`}, {0.3214653368583517,
      0.4031960070881413}, {0.3141405835523645, 0.41102696069037986`}}]}, 
   {Hue[0.9269419662468863, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.4031960070881413}, {0.31745531333745036`,
      0.40758198579680266`}, {0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.16300994374705624`, 0.6, 0.6], 
    PointBox[{{0.32896641685834166`, 0.3941038983911088}, {0.3302591864310842,
      0.39331090860347123`}, {0.325837895465256, 0.3984135042294185}, {
     0.32896641685834166`, 0.3941038983911088}}]}, 
   {Hue[0.3990779212463167, 0.6, 0.6], 
    PointBox[{{0.325837895465256, 0.3984135042294185}, {0.3214653368583516, 
     0.4031960070881422}, {0.325837895465256, 0.3984135042294185}}]}, 
   {Hue[0.6351458987464866, 0.6, 0.6], 
    PointBox[{{0.3214653368583516, 0.4031960070881422}, {0.32896641685834166`,
      0.3941038983911088}, {0.3214653368583516, 0.4031960070881422}}]}, 
   {Hue[0.8712138762466566, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983911273}, {0.3407786819638506, 
     0.3806206968637278}, {0.3353022956135897, 0.38740814877316665`}, {
     0.3289664168583493, 0.3941038983911273}}]}, 
   {Hue[0.10728185374591703`, 0.6, 0.6], 
    PointBox[{{0.3353022956135897, 0.38740814877316665`}, {0.3302591864310847,
      0.3933109086034721}, {0.3353022956135897, 0.38740814877316665`}}]}, 
   {Hue[0.343349831246087, 0.6, 0.6], 
    PointBox[{{0.3302591864310847, 0.3933109086034721}, {0.3289664168583493, 
     0.3941038983911273}, {0.3302591864310847, 0.3933109086034721}}]}, 
   {Hue[0.5794178087453474, 0.6, 0.6], 
    PointBox[{{0.32373237290855694`, 0.4007723003253139}, {0.3214653368583499,
      0.4031960070881523}, {0.3258378954652536, 0.3984135042294207}, {
     0.32373237290855694`, 0.4007723003253139}}]}, 
   {Hue[0.8154857862455174, 0.6, 0.6], 
    PointBox[{{0.3258378954652536, 0.3984135042294207}, {0.32463728005972325`,
      0.3997754156942011}, {0.3258378954652536, 0.3984135042294207}}]}, 
   {Hue[0.051553763744777825`, 0.6, 0.6], 
    PointBox[{{0.32463728005972325`, 0.3997754156942011}, {
     0.32373237290855694`, 0.4007723003253139}, {0.32463728005972325`, 
     0.3997754156942011}}]}, 
   {Hue[0.28762174124494777`, 0.6, 0.6], 
    PointBox[{{0.3174553133374509, 0.4075819857968037}, {0.31569468167388315`,
      0.40946605529620095`}, {0.31414058355236574`, 0.4110269606903835}, {
     0.3174553133374509, 0.4075819857968037}}]}, 
   {Hue[0.5236897187451177, 0.6, 0.6], 
    PointBox[{{0.31414058355236574`, 0.4110269606903835}, {0.3214653368583517,
      0.40319600708814207`}, {0.31414058355236574`, 0.4110269606903835}}]}, 
   {Hue[0.7597576962443782, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.40319600708814207`}, {0.3174553133374509,
      0.4075819857968037}, {0.3214653368583517, 0.40319600708814207`}}]}, 
   {Hue[0.9958256737445481, 0.6, 0.6], 
    PointBox[{{0.3289664168583327, 0.3941038983911077}, {0.3214653368583458, 
     0.4031960070881423}, {0.314140583552362, 0.4110269606903836}, {
     0.3289664168583327, 0.3941038983911077}}]}, 
   {Hue[0.23189365124380856`, 0.6, 0.6], 
    PointBox[{{0.314140583552362, 0.4110269606903836}, {0.3084856021949548, 
     0.4157480005361996}, {0.314140583552362, 0.4110269606903836}}]}, 
   {Hue[0.4679616287439785, 0.6, 0.6], 
    PointBox[{{0.3084856021949548, 0.4157480005361996}, {0.3289664168583327, 
     0.3941038983911077}, {0.3084856021949548, 0.4157480005361996}}]}, 
   {Hue[0.704029606243239, 0.6, 0.6], 
    PointBox[{{0.3278411807950922, 0.396141088562116}, {0.3269084075350013, 
     0.3972142201454288}, {0.32583789546525116`, 0.3984135042294183}, {
     0.3278411807950922, 0.396141088562116}}]}, 
   {Hue[0.9400975837434089, 0.6, 0.6], 
    PointBox[{{0.32583789546525116`, 0.3984135042294183}, {
     0.33025918643108276`, 0.3933109086034711}, {0.32583789546525116`, 
     0.3984135042294183}}]}, 
   {Hue[0.17616556124357885`, 0.6, 0.6], 
    PointBox[{{0.33025918643108276`, 0.3933109086034711}, {0.3278411807950922,
      0.396141088562116}, {0.33025918643108276`, 0.3933109086034711}}]}, 
   {Hue[0.4122335387428393, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676878}, {0.3084856021949626,
      0.4157480005361883}, {0.31414058355236424`, 0.41102696069038386`}, {
     0.30969951199121176`, 0.4154874850676878}}]}, 
   {Hue[0.6483015162430092, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.31124801425068804`, 0.4140331872211405}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.8843694937422697, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.4140331872211405}, {
     0.30969951199121176`, 0.4154874850676878}, {0.31124801425068804`, 
     0.4140331872211405}}]}, 
   {Hue[0.12043747124243964`, 0.6, 0.6], 
    PointBox[{{0.3096995119912088, 0.41548748506768746`}, {
     0.30811743416394644`, 0.4169176553042759}, {0.30466415393758756`, 
     0.4197865028020463}, {0.3096995119912088, 0.41548748506768746`}}]}, 
   {Hue[0.3565054487426096, 0.6, 0.6], 
    PointBox[{{0.30466415393758756`, 0.4197865028020463}, {0.3084856021949589,
      0.415748000536191}, {0.30466415393758756`, 0.4197865028020463}}]}, 
   {Hue[0.59257342624187, 0.6, 0.6], 
    PointBox[{{0.3084856021949589, 0.415748000536191}, {0.3096995119912088, 
     0.41548748506768746`}, {0.3084856021949589, 0.415748000536191}}]}, 
   {Hue[0.82864140374204, 0.6, 0.6], 
    PointBox[{{0.31248847338293817`, 0.41279324517015653`}, {
     0.31124801425067417`, 0.4140331872211355}, {0.3141405835523431, 
     0.41102696069037814`}, {0.31248847338293817`, 0.41279324517015653`}}]}, 
   {Hue[0.06470938124130043, 0.6, 0.6], 
    PointBox[{{0.3141405835523431, 0.41102696069037814`}, {0.3134754762852744,
      0.41178615253372525`}, {0.3141405835523431, 0.41102696069037814`}}]}, 
   {Hue[0.3007773587414704, 0.6, 0.6], 
    PointBox[{{0.3134754762852744, 0.41178615253372525`}, {
     0.31248847338293817`, 0.41279324517015653`}, {0.3134754762852744, 
     0.41178615253372525`}}]}, 
   {Hue[0.5368453362407308, 0.6, 0.6], 
    PointBox[{{0.3109914997397246, 0.4142997809127545}, {0.3108680109635952, 
     0.41442128412768564`}, {0.3106781523443308, 0.41460281158245443`}, {
     0.3109914997397246, 0.4142997809127545}}]}, 
   {Hue[0.7729133137409008, 0.6, 0.6], 
    PointBox[{{0.3106781523443308, 0.41460281158245443`}, {
     0.31124801425068815`, 0.4140331872211408}, {0.3106781523443308, 
     0.41460281158245443`}}]}, 
   {Hue[0.008981291241070721, 0.6, 0.6], 
    PointBox[{{0.31124801425068815`, 0.4140331872211408}, {0.3109914997397246,
      0.4142997809127545}, {0.31124801425068815`, 0.4140331872211408}}]}, 
   {Hue[0.24504926874033117`, 0.6, 0.6], 
    PointBox[{{0.3096995119912129, 0.4154874850676929}, {0.31124801425068943`,
      0.41403318722114385`}, {0.3106781523443308, 0.41460281158245393`}, {
     0.3096995119912129, 0.4154874850676929}}]}, 
   {Hue[0.4811172462405011, 0.6, 0.6], 
    PointBox[{{0.3106781523443308, 0.41460281158245393`}, {0.3101376191547925,
      0.4151134440470251}, {0.3106781523443308, 0.41460281158245393`}}]}, 
   {Hue[0.7171852237397616, 0.6, 0.6], 
    PointBox[{{0.3101376191547925, 0.4151134440470251}, {0.3096995119912129, 
     0.4154874850676929}, {0.3101376191547925, 0.4151134440470251}}]}, 
   {Hue[0.9532532012399315, 0.6, 0.6], 
    PointBox[{{0.32896641685824846`, 0.3941038983909026}, {0.3214653368582938,
      0.4031960070880243}, {0.31414058355233454`, 0.41102696069032063`}, {
     0.32896641685824846`, 0.3941038983909026}}]}, 
   {Hue[0.18932117874010146`, 0.6, 0.6], 
    PointBox[{{0.31414058355233454`, 0.41102696069032063`}, {
     0.3084856021949398, 0.415748000536139}, {0.31414058355233454`, 
     0.41102696069032063`}}]}, 
   {Hue[0.4253891562393619, 0.6, 0.6], 
    PointBox[{{0.3084856021949398, 0.415748000536139}, {0.32896641685824846`, 
     0.3941038983909026}, {0.3084856021949398, 0.415748000536139}}]}, 
   {Hue[0.6614571337395319, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853387}, {0.2687902598719975,
      0.4460209593983514}, {0.28571428571427887`, 0.4206349206349299}, {
     0.28919552536096743`, 0.4318522483853387}}]}, 
   {Hue[0.8975251112387923, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.4206349206349299}, {0.3084856021949614,
      0.4157480005361897}, {0.28571428571427887`, 0.4206349206349299}}]}, 
   {Hue[0.13359308873896225`, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.4157480005361897}, {0.28919552536096743`,
      0.4318522483853387}, {0.3084856021949614, 0.4157480005361897}}]}, 
   {Hue[0.3696610662382227, 0.6, 0.6], 
    PointBox[{{0.28919552536096693`, 0.4318522483853411}, {
     0.28139574582138976`, 0.4379361849841234}, {0.2733374615780898, 
     0.44369601176048246`}, {0.28919552536096693`, 0.4318522483853411}}]}, 
   {Hue[0.6057290437383926, 0.6, 0.6], 
    PointBox[{{0.2733374615780898, 0.44369601176048246`}, {0.2687902598719975,
      0.4460209593983535}, {0.2733374615780898, 0.44369601176048246`}}]}, 
   {Hue[0.8417970212385626, 0.6, 0.6], 
    PointBox[{{0.2687902598719975, 0.4460209593983535}, {0.28919552536096693`,
      0.4318522483853411}, {0.2687902598719975, 0.4460209593983535}}]}, 
   {Hue[0.07786499873782304, 0.6, 0.6], 
    PointBox[{{0.32896641685834416`, 0.3941038983910948}, {0.3084856021949611,
      0.4157480005361749}, {0.28571428571427504`, 0.42063492063488256`}, {
     0.32896641685834416`, 0.3941038983910948}}]}, 
   {Hue[0.313932976237993, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063488256`}, {
     0.3563636363636277, 0.3563636363636413}, {0.28571428571427504`, 
     0.42063492063488256`}}]}, 
   {Hue[0.5500009537372534, 0.6, 0.6], 
    PointBox[{{0.3563636363636277, 0.3563636363636413}, {0.32896641685834416`,
      0.3941038983910948}, {0.3563636363636277, 0.3563636363636413}}]}, 
   {Hue[0.7860689312374234, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.4154874850676879}, {0.3081174341639497,
      0.4169176553042769}, {0.3046641539375907, 0.4197865028020472}, {
     0.30969951199121176`, 0.4154874850676879}}]}, 
   {Hue[0.02213690873759333, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.4197865028020472}, {0.3084856021949609, 
     0.415748000536189}, {0.3046641539375907, 0.4197865028020472}}]}, 
   {Hue[0.2582048862368538, 0.6, 0.6], 
    PointBox[{{0.3084856021949609, 0.415748000536189}, {0.30969951199121176`, 
     0.4154874850676879}, {0.3084856021949609, 0.415748000536189}}]}, 
   {Hue[0.4942728637370237, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.4318522483853438}, {0.3084856021949631, 
     0.4157480005361953}, {0.3046641539375914, 0.41978650280204866`}, {
     0.2891955253609699, 0.4318522483853438}}]}, 
   {Hue[0.7303408412362842, 0.6, 0.6], 
    PointBox[{{0.3046641539375914, 0.41978650280204866`}, {0.2969959124834685,
      0.4260264464098695}, {0.3046641539375914, 0.41978650280204866`}}]}, 
   {Hue[0.9664088187364541, 0.6, 0.6], 
    PointBox[{{0.2969959124834685, 0.4260264464098695}, {0.2891955253609699, 
     0.4318522483853438}, {0.2969959124834685, 0.4260264464098695}}]}, 
   {Hue[0.20247679623571457`, 0.6, 0.6], 
    PointBox[{{0.24371717401552942`, 0.4588406264164241}, {
     0.20322414317103263`, 0.4712346887578249}, {0.28571428571425805`, 
     0.420634920634925}, {0.24371717401552942`, 0.4588406264164241}}]}, 
   {Hue[0.4385447737358845, 0.6, 0.6], 
    PointBox[{{0.28571428571425805`, 0.420634920634925}, {
     0.26879025987199684`, 0.44602095939835146`}, {0.28571428571425805`, 
     0.420634920634925}}]}, 
   {Hue[0.6746127512360545, 0.6, 0.6], 
    PointBox[{{0.26879025987199684`, 0.44602095939835146`}, {
     0.24371717401552942`, 0.4588406264164241}, {0.26879025987199684`, 
     0.44602095939835146`}}]}, 
   {Hue[0.9106807287353149, 0.6, 0.6], 
    PointBox[{{0.3289664168583522, 0.39410389839109955`}, {0.3084856021949736,
      0.4157480005361862}, {0.28571428571430846`, 0.4206349206349202}, {
     0.3289664168583522, 0.39410389839109955`}}]}, 
   {Hue[0.14674870623548486`, 0.6, 0.6], 
    PointBox[{{0.28571428571430846`, 0.4206349206349202}, {0.3563636363636389,
      0.35636363636364526`}, {0.28571428571430846`, 0.4206349206349202}}]}, 
   {Hue[0.3828166837347453, 0.6, 0.6], 
    PointBox[{{0.3563636363636389, 0.35636363636364526`}, {0.3289664168583522,
      0.39410389839109955`}, {0.3563636363636389, 0.35636363636364526`}}]}, 
   {Hue[0.6188846612349153, 0.6, 0.6], 
    PointBox[{{0.3289664168583503, 0.39410389839109683`}, {
     0.32146533685835943`, 0.40319600708813835`}, {0.3141405835523754, 
     0.4110269606903796}, {0.3289664168583503, 0.39410389839109683`}}]}, 
   {Hue[0.8549526387350852, 0.6, 0.6], 
    PointBox[{{0.3141405835523754, 0.4110269606903796}, {0.3084856021949731, 
     0.41574800053618555`}, {0.3141405835523754, 0.4110269606903796}}]}, 
   {Hue[0.09102061623434565, 0.6, 0.6], 
    PointBox[{{0.3084856021949731, 0.41574800053618555`}, {0.3289664168583503,
      0.39410389839109683`}, {0.3084856021949731, 0.41574800053618555`}}]}, 
   {Hue[0.3270885937345156, 0.6, 0.6], 
    PointBox[{{0.37566137566140884`, 0.2857142857142992}, {0.3563636363636535,
      0.35636363636364987`}, {0.28571428571432467`, 0.4206349206349272}, {
     0.37566137566140884`, 0.2857142857142992}}]}, 
   {Hue[0.563156571233776, 0.6, 0.6], 
    PointBox[{{0.28571428571432467`, 0.4206349206349272}, {0.2250000000000455,
      0.22499999999992787`}, {0.28571428571432467`, 0.4206349206349272}}]}, 
   {Hue[0.799224548733946, 0.6, 0.6], 
    PointBox[{{0.2250000000000455, 0.22499999999992787`}, {
     0.37566137566140884`, 0.2857142857142992}, {0.2250000000000455, 
     0.22499999999992787`}}]}, 
   {Hue[0.035292526233206445`, 0.6, 0.6], 
    PointBox[{{0.3656952791540368, 0.3478744335473791}, {0.3624667933256203, 
     0.3527277130671445}, {0.35451305370356445`, 0.36313865084797914`}, {
     0.3656952791540368, 0.3478744335473791}}]}, 
   {Hue[0.2713605037333764, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797914`}, {
     0.35636363636363905`, 0.35636363636364515`}, {0.35451305370356445`, 
     0.36313865084797914`}}]}, 
   {Hue[0.5074284812335463, 0.6, 0.6], 
    PointBox[{{0.35636363636363905`, 0.35636363636364515`}, {
     0.3656952791540368, 0.3478744335473791}, {0.35636363636363905`, 
     0.35636363636364515`}}]}, 
   {Hue[0.7434964587328068, 0.6, 0.6], 
    PointBox[{{0.3289664168583548, 0.39410389839110443`}, {
     0.35636363636364604`, 0.35636363636366714`}, {0.35451305370356534`, 
     0.36313865084798186`}, {0.3289664168583548, 0.39410389839110443`}}]}, 
   {Hue[0.9795644362329767, 0.6, 0.6], 
    PointBox[{{0.35451305370356534`, 0.36313865084798186`}, {
     0.3407786819638563, 0.38062069686370337`}, {0.35451305370356534`, 
     0.36313865084798186`}}]}, 
   {Hue[0.21563241373223718`, 0.6, 0.6], 
    PointBox[{{0.3407786819638563, 0.38062069686370337`}, {0.3289664168583548,
      0.39410389839110443`}, {0.3407786819638563, 0.38062069686370337`}}]}, 
   {Hue[0.45170039123240713`, 0.6, 0.6], 
    PointBox[{{0.2891955253609871, 0.43185224838533387`}, {
     0.26879025987202715`, 0.44602095939834413`}, {0.28571428571431584`, 
     0.42063492063492247`}, {0.2891955253609871, 0.43185224838533387`}}]}, 
   {Hue[0.6877683687316676, 0.6, 0.6], 
    PointBox[{{0.28571428571431584`, 0.42063492063492247`}, {
     0.3084856021949739, 0.4157480005361865}, {0.28571428571431584`, 
     0.42063492063492247`}}]}, 
   {Hue[0.9238363462318375, 0.6, 0.6], 
    PointBox[{{0.3084856021949739, 0.4157480005361865}, {0.2891955253609871, 
     0.43185224838533387`}, {0.3084856021949739, 0.4157480005361865}}]}, 
   {Hue[0.15990432373200747`, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.40758198579680266`}, {
     0.3156946816738824, 0.40946605529619917`}, {0.3141405835523645, 
     0.41102696069037986`}, {0.31745531333745036`, 0.40758198579680266`}}]}, 
   {Hue[0.3959723012312679, 0.6, 0.6], 
    PointBox[{{0.3141405835523645, 0.41102696069037986`}, {0.3214653368583517,
      0.4031960070881413}, {0.3141405835523645, 0.41102696069037986`}}]}, 
   {Hue[0.6320402787314379, 0.6, 0.6], 
    PointBox[{{0.3214653368583517, 0.4031960070881413}, {0.31745531333745036`,
      0.40758198579680266`}, {0.3214653368583517, 0.4031960070881413}}]}, 
   {Hue[0.8681082562306983, 0.6, 0.6], 
    PointBox[{{0.3174553133374508, 0.4075819857968037}, {0.31674006036409597`,
      0.4083554681523808}, {0.31612777585483803`, 0.40901072971732877`}, {
     0.3174553133374508, 0.4075819857968037}}]}, 
   {Hue[0.10417623373086826`, 0.6, 0.6], 
    PointBox[{{0.31612777585483803`, 0.40901072971732877`}, {
     0.31569468167388254`, 0.40946605529619917`}, {0.31612777585483803`, 
     0.40901072971732877`}}]}, 
   {Hue[0.3402442112310382, 0.6, 0.6], 
    PointBox[{{0.31569468167388254`, 0.40946605529619917`}, {
     0.3174553133374508, 0.4075819857968037}, {0.31569468167388254`, 
     0.40946605529619917`}}]}, 
   {Hue[0.5763121887302987, 0.6, 0.6], 
    PointBox[{{0.328966416858351, 0.39410389839106164`}, {
     0.32146533685835743`, 0.4031960070881265}, {0.3141405835523671, 
     0.41102696069037326`}, {0.328966416858351, 0.39410389839106164`}}]}, 
   {Hue[0.8123801662304686, 0.6, 0.6], 
    PointBox[{{0.3141405835523671, 0.41102696069037326`}, {
     0.30848560219495597`, 0.41574800053616306`}, {0.3141405835523671, 
     0.41102696069037326`}}]}, 
   {Hue[0.048448143729729054`, 0.6, 0.6], 
    PointBox[{{0.30848560219495597`, 0.41574800053616306`}, {
     0.328966416858351, 0.39410389839106164`}, {0.30848560219495597`, 
     0.41574800053616306`}}]}, 
   {Hue[0.284516121229899, 0.6, 0.6], 
    PointBox[{{0.3237323729085582, 0.400772300325313}, {0.32285971795160634`, 
     0.401728436571282}, {0.3210866282356333, 0.40365504231537125`}, {
     0.3237323729085582, 0.400772300325313}}]}, 
   {Hue[0.5205840987291595, 0.6, 0.6], 
    PointBox[{{0.3210866282356333, 0.40365504231537125`}, {
     0.32146533685835155`, 0.40319600708814113`}, {0.3210866282356333, 
     0.40365504231537125`}}]}, 
   {Hue[0.7566520762293294, 0.6, 0.6], 
    PointBox[{{0.32146533685835155`, 0.40319600708814113`}, {
     0.3237323729085582, 0.400772300325313}, {0.32146533685835155`, 
     0.40319600708814113`}}]}, 
   {Hue[0.9927200537294993, 0.6, 0.6], 
    PointBox[{{0.31745531333745064`, 0.40758198579680616`}, {
     0.3214653368583493, 0.4031960070881554}, {0.32108662823563283`, 
     0.4036550423153717}, {0.31745531333745064`, 0.40758198579680616`}}]}, 
   {Hue[0.2287880312287598, 0.6, 0.6], 
    PointBox[{{0.32108662823563283`, 0.4036550423153717}, {
     0.31885468209636764`, 0.40607593445507917`}, {0.32108662823563283`, 
     0.4036550423153717}}]}, 
   {Hue[0.46485600872892974`, 0.6, 0.6], 
    PointBox[{{0.31885468209636764`, 0.40607593445507917`}, {
     0.31745531333745064`, 0.40758198579680616`}, {0.31885468209636764`, 
     0.40607593445507917`}}]}, 
   {Hue[0.7009239862281902, 0.6, 0.6], 
    PointBox[{{0.3144776364204246, 0.4107455733754288}, {0.31347547628527284`,
      0.411786152533721}, {0.31414058355235946`, 0.4110269606903734}, {
     0.3144776364204246, 0.4107455733754288}}]}, 
   {Hue[0.9369919637283601, 0.6, 0.6], 
    PointBox[{{0.31414058355235946`, 0.4110269606903734}, {0.3156946816738823,
      0.40946605529619884`}, {0.31414058355235946`, 0.4110269606903734}}]}, 
   {Hue[0.17305994122853008`, 0.6, 0.6], 
    PointBox[{{0.3156946816738823, 0.40946605529619884`}, {0.3144776364204246,
      0.4107455733754288}, {0.3156946816738823, 0.40946605529619884`}}]}, 
   {Hue[0.40912791872779053`, 0.6, 0.6], 
    PointBox[{{0.3756613756613622, 0.2857142857142822}, {0.3563636363636215, 
     0.3563636363636296}, {0.28571428571427543`, 0.42063492063490987`}, {
     0.3756613756613622, 0.2857142857142822}}]}, 
   {Hue[0.6451958962279605, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490987`}, {
     0.22500000000000828`, 0.22499999999999762`}, {0.28571428571427543`, 
     0.42063492063490987`}}]}, 
   {Hue[0.8812638737272209, 0.6, 0.6], 
    PointBox[{{0.22500000000000828`, 0.22499999999999762`}, {
     0.3756613756613622, 0.2857142857142822}, {0.22500000000000828`, 
     0.22499999999999762`}}]}, 
   {Hue[0.11733185122739087`, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.3533998287266513, 0.6, 0.6], 
    PointBox[{{0.3719425584795777, 0.33490333442868137`}, {0.3563636363636216,
      0.3563636363636296}, {0.3719425584795777, 0.33490333442868137`}}]}, 
   {Hue[0.5894678062268213, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.37566137566136193`,
      0.28571428571428215`}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.8255357837269912, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036,
      0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.06160376122625166, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063491126`}, {
     0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.2976717387264216, 0.6, 0.6], 
    PointBox[{{0.2032241431710752, 0.4712346887577893}, {0.14644709513833942`,
      0.4505228558931547}, {0.2032241431710752, 0.4712346887577893}}]}, 
   {Hue[0.5337397162256821, 0.6, 0.6], 
    PointBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.769807693725852, 0.6, 0.6], 
    PointBox[{{0.31496691731055326`, -0.03329211743992826}, {
     0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.00587567122602195, 0.6, 0.6], 
    PointBox[{{0.22500000000000814`, 
     0.22499999999999762`}, {-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.2419436487252824, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.47801162622545235`, 0.6, 0.6], 
    PointBox[{{0.3149669173105559, -0.03329211743992841}, {
     0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.7140796037247128, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.37566137566136193`, 0.28571428571428187`}, {0.38278186251312846`, 
     0.19153112007297218`}}]}, 
   {Hue[0.9501475812248827, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.1862155587241432, 0.6, 0.6], 
    PointBox[{{0.285714285714277, 0.4206349206349103}, {0.3563636363636216, 
     0.3563636363636296}, {0.285714285714277, 0.4206349206349103}}]}, 
   {Hue[0.42228353622431314`, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.32896641685833183`,
      0.3941038983910891}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.6583515137244831, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428215`}, {
     0.38022039507528327`, 0.30967621608919604`}, {0.3719425584795777, 
     0.33490333442868137`}, {0.37566137566136193`, 0.28571428571428215`}}]}, 
   {Hue[0.8944194912237435, 0.6, 0.6], 
    PointBox[{{0.3719425584795777, 0.33490333442868137`}, {0.3563636363636216,
      0.3563636363636296}, {0.3719425584795777, 0.33490333442868137`}}]}, 
   {Hue[0.13048746872391348`, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.37566137566136193`,
      0.28571428571428215`}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.36655544622317393`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38795321348252654`, 0.2672765289825474}, {0.38557799524656566`, 
     0.2897105353978731}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.6026234237233439, 0.6, 0.6], 
    PointBox[{{0.38557799524656566`, 0.2897105353978731}, {0.3802203950752839,
      0.3096762160891969}, {0.38557799524656566`, 0.2897105353978731}}]}, 
   {Hue[0.8386914012235138, 0.6, 0.6], 
    PointBox[{{0.3802203950752839, 0.3096762160891969}, {0.37566137566137126`,
      0.2857142857142872}, {0.3802203950752839, 0.3096762160891969}}]}, 
   {Hue[0.07475937872277427, 0.6, 0.6], 
    PointBox[{{0.3656952791540196, 0.34787443354736336`}, {0.356363636363609, 
     0.3563636363636301}, {0.3719425584795771, 0.33490333442868275`}, {
     0.3656952791540196, 0.34787443354736336`}}]}, 
   {Hue[0.3108273562229442, 0.6, 0.6], 
    PointBox[{{0.3719425584795771, 0.33490333442868275`}, {0.3686535736476965,
      0.3430217976218705}, {0.3719425584795771, 0.33490333442868275`}}]}, 
   {Hue[0.5468953337222047, 0.6, 0.6], 
    PointBox[{{0.3686535736476965, 0.3430217976218705}, {0.3656952791540196, 
     0.34787443354736336`}, {0.3686535736476965, 0.3430217976218705}}]}, 
   {Hue[0.7829633112223746, 0.6, 0.6], 
    PointBox[{{0.3289664168583322, 0.3941038983910893}, {0.3084856021949496, 
     0.41574800053617944`}, {0.28571428571427804`, 0.4206349206349109}, {
     0.3289664168583322, 0.3941038983910893}}]}, 
   {Hue[0.019031288721635065`, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.4206349206349109}, {0.3563636363636219,
      0.35636363636362967`}, {0.28571428571427804`, 0.4206349206349109}}]}, 
   {Hue[0.255099266221805, 0.6, 0.6], 
    PointBox[{{0.3563636363636219, 0.35636363636362967`}, {0.3289664168583322,
      0.3941038983910893}, {0.3563636363636219, 0.35636363636362967`}}]}, 
   {Hue[0.49116724372197496`, 0.6, 0.6], 
    PointBox[{{0.37566137566135815`, 0.28571428571427054`}, {
     0.3563636363636172, 0.3563636363636161}, {0.2857142857142724, 
     0.42063492063489616`}, {0.37566137566135815`, 0.28571428571427054`}}]}, 
   {Hue[0.7272352212212354, 0.6, 0.6], 
    PointBox[{{0.2857142857142724, 0.42063492063489616`}, {0.2250000000000089,
      0.22499999999998724`}, {0.2857142857142724, 0.42063492063489616`}}]}, 
   {Hue[0.9633031987214054, 0.6, 0.6], 
    PointBox[{{0.2250000000000089, 0.22499999999998724`}, {
     0.37566137566135815`, 0.28571428571427054`}, {0.2250000000000089, 
     0.22499999999998724`}}]}, 
   {Hue[0.1993711762206658, 0.6, 0.6], 
    PointBox[{{0.3764100601633327, 0.3238758442336795}, {0.3745261842137257, 
     0.32953900481625054`}, {0.37194255847957775`, 0.33490333442868175`}, {
     0.3764100601633327, 0.3238758442336795}}]}, 
   {Hue[0.43543915372083575`, 0.6, 0.6], 
    PointBox[{{0.37194255847957775`, 0.33490333442868175`}, {
     0.38022039507528316`, 0.3096762160891964}, {0.37194255847957775`, 
     0.33490333442868175`}}]}, 
   {Hue[0.6715071312200962, 0.6, 0.6], 
    PointBox[{{0.38022039507528316`, 0.3096762160891964}, {0.3764100601633327,
      0.3238758442336795}, {0.38022039507528316`, 0.3096762160891964}}]}, 
   {Hue[0.9075751087202661, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931547}, {0.2250000000000036,
      0.22500000000000664`}, {0.28571428571427504`, 0.42063492063491126`}, {
     0.14644709513833942`, 0.4505228558931547}}]}, 
   {Hue[0.1436430862204361, 0.6, 0.6], 
    PointBox[{{0.28571428571427504`, 0.42063492063491126`}, {
     0.2032241431710752, 0.4712346887577893}, {0.28571428571427504`, 
     0.42063492063491126`}}]}, 
   {Hue[0.37971106371969654`, 0.6, 0.6], 
    PointBox[{{0.2032241431710752, 0.4712346887577893}, {0.14644709513833942`,
      0.4505228558931547}, {0.2032241431710752, 0.4712346887577893}}]}, 
   {Hue[0.6157790412198665, 0.6, 0.6], 
    PointBox[{{0.14644709513833562`, 0.4505228558931283}, {
     0.08095370255049693, 0.39361233267341555`}, {-0.0025013750520512367`, 
     0.13332034139688909`}, {0.14644709513833562`, 0.4505228558931283}}]}, 
   {Hue[0.8518470187191269, 0.6, 0.6], 
    PointBox[{{-0.0025013750520512367`, 0.13332034139688909`}, {
     0.22500000000000714`, 0.22499999999998507`}, {-0.0025013750520512367`, 
     0.13332034139688909`}}]}, 
   {Hue[0.08791499621929688, 0.6, 0.6], 
    PointBox[{{0.22500000000000714`, 0.22499999999998507`}, {
     0.14644709513833562`, 0.4505228558931283}, {0.22500000000000714`, 
     0.22499999999998507`}}]}, 
   {Hue[0.3239829737194668, 0.6, 0.6], 
    PointBox[{{0.2437171740155319, 0.45884062641640055`}, {
     0.20322414317107082`, 0.4712346887577699}, {0.28571428571426927`, 
     0.4206349206348924}, {0.2437171740155319, 0.45884062641640055`}}]}, 
   {Hue[0.5600509512187273, 0.6, 0.6], 
    PointBox[{{0.28571428571426927`, 0.4206349206348924}, {
     0.26879025987198907`, 0.44602095939833786`}, {0.28571428571426927`, 
     0.4206349206348924}}]}, 
   {Hue[0.7961189287188972, 0.6, 0.6], 
    PointBox[{{0.26879025987198907`, 0.44602095939833786`}, {
     0.2437171740155319, 0.45884062641640055`}, {0.26879025987198907`, 
     0.44602095939833786`}}]}, 
   {Hue[0.032186906218157674`, 0.6, 0.6], 
    PointBox[{{0.1912824657482311, 0.47855975924457694`}, {
     0.18618280433247814`, 0.4794796473080352}, {0.17886337835370658`, 
     0.47869100485796046`}, {0.1912824657482311, 0.47855975924457694`}}]}, 
   {Hue[0.2682548837183276, 0.6, 0.6], 
    PointBox[{{0.17886337835370658`, 0.47869100485796046`}, {
     0.20322414317107526`, 0.4712346887577891}, {0.17886337835370658`, 
     0.47869100485796046`}}]}, 
   {Hue[0.5043228612175881, 0.6, 0.6], 
    PointBox[{{0.20322414317107526`, 0.4712346887577891}, {0.1912824657482311,
      0.47855975924457694`}, {0.20322414317107526`, 0.4712346887577891}}]}, 
   {Hue[0.740390838717758, 0.6, 0.6], 
    PointBox[{{0.14644709513834023`, 0.45052285589314944`}, {
     0.20322414317107407`, 0.47123468875777985`}, {0.1788633783537059, 
     0.478691004857959}, {0.14644709513834023`, 0.45052285589314944`}}]}, 
   {Hue[0.976458816217928, 0.6, 0.6], 
    PointBox[{{0.1788633783537059, 0.478691004857959}, {0.15719299361566094`, 
     0.47340745493046366`}, {0.1788633783537059, 0.478691004857959}}]}, 
   {Hue[0.2125267937171884, 0.6, 0.6], 
    PointBox[{{0.15719299361566094`, 0.47340745493046366`}, {
     0.14644709513834023`, 0.45052285589314944`}, {0.15719299361566094`, 
     0.47340745493046366`}}]}, 
   {Hue[0.44859477121735836`, 0.6, 0.6], 
    PointBox[{{0.37566137566135765`, 0.2857142857142796}, {0.3563636363636169,
      0.3563636363636243}, {0.28571428571426977`, 0.42063492063490326`}, {
     0.37566137566135765`, 0.2857142857142796}}]}, 
   {Hue[0.6846627487166188, 0.6, 0.6], 
    PointBox[{{0.28571428571426977`, 0.42063492063490326`}, {
     0.22500000000000206`, 0.22500000000000145`}, {0.28571428571426977`, 
     0.42063492063490326`}}]}, 
   {Hue[0.9207307262167888, 0.6, 0.6], 
    PointBox[{{0.22500000000000206`, 0.22500000000000145`}, {
     0.37566137566135765`, 0.2857142857142796}, {0.22500000000000206`, 
     0.22500000000000145`}}]}, 
   {Hue[0.1567987037169587, 0.6, 0.6], 
    PointBox[{{-0.021122846702832987`, -0.5680625060426976}, {
     0.13366006211842069`, -0.490124879512321}, {
     0.31496691731055326`, -0.03329211743992826}, {-0.021122846702832987`, \
-0.5680625060426976}}]}, 
   {Hue[0.39286668121621915`, 0.6, 0.6], 
    PointBox[{{0.31496691731055326`, -0.03329211743992826}, {
     0.22500000000000814`, 0.22499999999999762`}, {
     0.31496691731055326`, -0.03329211743992826}}]}, 
   {Hue[0.6289346587163891, 0.6, 0.6], 
    PointBox[{{0.22500000000000814`, 
     0.22499999999999762`}, {-0.021122846702832987`, -0.5680625060426976}, {
     0.22500000000000814`, 0.22499999999999762`}}]}, 
   {Hue[0.8650026362156495, 0.6, 0.6], 
    PointBox[{{-0.021122846702842864`, -0.5680625060427146}, \
{-0.025253560708708964`, -0.7236469843121182}, {
     0.046531043954124905`, -0.6629346783347762}, {-0.021122846702842864`, \
-0.5680625060427146}}]}, 
   {Hue[0.10107061371581949`, 0.6, 0.6], 
    PointBox[{{0.046531043954124905`, -0.6629346783347762}, {
     0.13366006211841971`, -0.49012487951232336`}, {
     0.046531043954124905`, -0.6629346783347762}}]}, 
   {Hue[0.33713859121507994`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211841971`, -0.49012487951232336`}, {-0.021122846702842864`, \
-0.5680625060427146}, {0.13366006211841971`, -0.49012487951232336`}}]}, 
   {Hue[0.5732065687152499, 0.6, 0.6], 
    PointBox[{{0.3756613756613629, 0.2857142857142845}, {0.22500000000001208`,
      0.2250000000000151}, {0.3149669173105532, -0.03329211743992417}, {
     0.3756613756613629, 0.2857142857142845}}]}, 
   {Hue[0.8092745462154198, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.03329211743992417}, {
     0.38278186251312796`, 0.19153112007297243`}, {
     0.3149669173105532, -0.03329211743992417}}]}, 
   {Hue[0.04534252371468028, 0.6, 0.6], 
    PointBox[{{0.38278186251312796`, 0.19153112007297243`}, {
     0.3756613756613629, 0.2857142857142845}, {0.38278186251312796`, 
     0.19153112007297243`}}]}, 
   {Hue[0.28141050121485023`, 0.6, 0.6], 
    PointBox[{{0.14644709513833928`, 0.45052285589315294`}, {
     0.08095370255050455, 0.39361233267344586`}, {-0.0025013750520416172`, 
     0.13332034139692106`}, {0.14644709513833928`, 0.45052285589315294`}}]}, 
   {Hue[0.5174784787141107, 0.6, 0.6], 
    PointBox[{{-0.0025013750520416172`, 0.13332034139692106`}, {
     0.22500000000000803`, 0.2249999999999976}, {-0.0025013750520416172`, 
     0.13332034139692106`}}]}, 
   {Hue[0.7535464562142806, 0.6, 0.6], 
    PointBox[{{0.22500000000000803`, 0.2249999999999976}, {
     0.14644709513833928`, 0.45052285589315294`}, {0.22500000000000803`, 
     0.2249999999999976}}]}, 
   {Hue[0.9896144337144506, 0.6, 0.6], 
    PointBox[{{-0.021122846702835055`, -0.5680625060427038}, {
     0.22500000000000647`, 0.22499999999999365`}, {-0.002501375052043076, 
     0.13332034139691876`}, {-0.021122846702835055`, -0.5680625060427038}}]}, 
   {Hue[0.22568241121371102`, 0.6, 0.6], 
    PointBox[{{-0.002501375052043076, 
     0.13332034139691876`}, {-0.12354103887933443`, -0.42443977748033734`}, \
{-0.002501375052043076, 0.13332034139691876`}}]}, 
   {Hue[0.46175038871388097`, 0.6, 0.6], 
    PointBox[{{-0.12354103887933443`, -0.42443977748033734`}, \
{-0.021122846702835055`, -0.5680625060427038}, {-0.12354103887933443`, \
-0.42443977748033734`}}]}, 
   {Hue[0.6978183662131414, 0.6, 0.6], 
    PointBox[{{0.24196216345694718`, -0.27532084821854025`}, {
     0.2922318771376366, -0.15278611389689498`}, {
     0.314966917310556, -0.03329211743993217}, {
     0.24196216345694718`, -0.27532084821854025`}}]}, 
   {Hue[0.9338863437133114, 0.6, 0.6], 
    PointBox[{{0.314966917310556, -0.03329211743993217}, {
     0.13366006211842077`, -0.4901248795123224}, {
     0.314966917310556, -0.03329211743993217}}]}, 
   {Hue[0.1699543212125718, 0.6, 0.6], 
    PointBox[{{0.13366006211842077`, -0.4901248795123224}, {
     0.24196216345694718`, -0.27532084821854025`}, {
     0.13366006211842077`, -0.4901248795123224}}]}, 
   {Hue[0.40602229871274176`, 0.6, 0.6], 
    PointBox[{{0.37566137566136193`, 0.28571428571428187`}, {
     0.22500000000001813`, 0.225}, {
     0.3149669173105559, -0.03329211743992841}, {0.37566137566136193`, 
     0.28571428571428187`}}]}, 
   {Hue[0.6420902762129117, 0.6, 0.6], 
    PointBox[{{0.3149669173105559, -0.03329211743992841}, {
     0.38278186251312846`, 0.19153112007297218`}, {
     0.3149669173105559, -0.03329211743992841}}]}, 
   {Hue[0.8781582537121722, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297218`}, {
     0.37566137566136193`, 0.28571428571428187`}, {0.38278186251312846`, 
     0.19153112007297218`}}]}, 
   {Hue[0.1142262312123421, 0.6, 0.6], 
    PointBox[{{0.3756613756613557, 0.2857142857142863}, {0.3563636363636154, 
     0.3563636363636343}, {0.28571428571427093`, 0.4206349206349113}, {
     0.3756613756613557, 0.2857142857142863}}]}, 
   {Hue[0.35029420871160255`, 0.6, 0.6], 
    PointBox[{{0.28571428571427093`, 0.4206349206349113}, {
     0.22500000000000225`, 0.22499999999999834`}, {0.28571428571427093`, 
     0.4206349206349113}}]}, 
   {Hue[0.5863621862117725, 0.6, 0.6], 
    PointBox[{{0.22500000000000225`, 0.22499999999999834`}, {
     0.3756613756613557, 0.2857142857142863}, {0.22500000000000225`, 
     0.22499999999999834`}}]}, 
   {Hue[0.8224301637119424, 0.6, 0.6], 
    PointBox[{{0.36686045613276874`, 0.09746228039429294}, {
     0.3827818625131327, 0.1915311200729861}, {
     0.3149669173105547, -0.03329211743991233}, {0.36686045613276874`, 
     0.09746228039429294}}]}, 
   {Hue[0.05849814121120289, 0.6, 0.6], 
    PointBox[{{0.3149669173105547, -0.03329211743991233}, {
     0.34805649135801314`, 0.019358472571361657`}, {
     0.3149669173105547, -0.03329211743991233}}]}, 
   {Hue[0.29456611871137284`, 0.6, 0.6], 
    PointBox[{{0.34805649135801314`, 0.019358472571361657`}, {
     0.36686045613276874`, 0.09746228039429294}, {0.34805649135801314`, 
     0.019358472571361657`}}]}, 
   {Hue[0.5306340962106333, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281003`}, {
     0.38996642827775596`, 0.22097220666832765`}, {0.3898999009942561, 
     0.23358680313962724`}, {0.3889929855426633, 0.21212252192281003`}}]}, 
   {Hue[0.7667020737108032, 0.6, 0.6], 
    PointBox[{{0.3898999009942561, 0.23358680313962724`}, {0.3827818625131287,
      0.19153112007297202`}, {0.3898999009942561, 0.23358680313962724`}}]}, 
   {Hue[0.0027700512100636843`, 0.6, 0.6], 
    PointBox[{{0.3827818625131287, 0.19153112007297202`}, {0.3889929855426633,
      0.21212252192281003`}, {0.3827818625131287, 0.19153112007297202`}}]}, 
   {Hue[0.23883802871023363`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142943}, {0.3827818625131348, 
     0.1915311200729806}, {0.3898999009942566, 0.23358680313962937`}, {
     0.3756613756613655, 0.2857142857142943}}]}, 
   {Hue[0.4749060062104036, 0.6, 0.6], 
    PointBox[{{0.3898999009942566, 0.23358680313962937`}, {
     0.38795321348252176`, 0.2672765289825448}, {0.3898999009942566, 
     0.23358680313962937`}}]}, 
   {Hue[0.710973983709664, 0.6, 0.6], 
    PointBox[{{0.38795321348252176`, 0.2672765289825448}, {0.3756613756613655,
      0.2857142857142943}, {0.38795321348252176`, 0.2672765289825448}}]}, 
   {Hue[0.947041961209834, 0.6, 0.6], 
    PointBox[{{-0.02112284670289974, -0.5680625060427777}, {
     0.13366006211836626`, -0.4901248795123958}, {
     0.3149669173105322, -0.03329211743993467}, {-0.02112284670289974, \
-0.5680625060427777}}]}, 
   {Hue[0.18310993870909442`, 0.6, 0.6], 
    PointBox[{{0.3149669173105322, -0.03329211743993467}, {0.2250000000000016,
      0.22500000000000517`}, {0.3149669173105322, -0.03329211743993467}}]}, 
   {Hue[0.41917791620926437`, 0.6, 0.6], 
    PointBox[{{0.2250000000000016, 
     0.22500000000000517`}, {-0.02112284670289974, -0.5680625060427777}, {
     0.2250000000000016, 0.22500000000000517`}}]}, 
   {Hue[0.6552458937085248, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.3941038983910891}, {
     0.30848560219494925`, 0.4157480005361793}, {0.285714285714277, 
     0.4206349206349103}, {0.32896641685833183`, 0.3941038983910891}}]}, 
   {Hue[0.8913138712086948, 0.6, 0.6], 
    PointBox[{{0.285714285714277, 0.4206349206349103}, {0.3563636363636216, 
     0.3563636363636296}, {0.285714285714277, 0.4206349206349103}}]}, 
   {Hue[0.1273818487088647, 0.6, 0.6], 
    PointBox[{{0.3563636363636216, 0.3563636363636296}, {0.32896641685833183`,
      0.3941038983910891}, {0.3563636363636216, 0.3563636363636296}}]}, 
   {Hue[0.36344982620812516`, 0.6, 0.6], 
    PointBox[{{0.3289664168583336, 0.39410389839109}, {0.3214653368583395, 
     0.40319600708813175`}, {0.31414058355235264`, 0.4110269606903727}, {
     0.3289664168583336, 0.39410389839109}}]}, 
   {Hue[0.5995178037082951, 0.6, 0.6], 
    PointBox[{{0.31414058355235264`, 0.4110269606903727}, {
     0.30848560219494897`, 0.41574800053617916`}, {0.31414058355235264`, 
     0.4110269606903727}}]}, 
   {Hue[0.8355857812075556, 0.6, 0.6], 
    PointBox[{{0.30848560219494897`, 0.41574800053617916`}, {
     0.3289664168583336, 0.39410389839109}, {0.30848560219494897`, 
     0.41574800053617916`}}]}, 
   {Hue[0.0716537587077255, 0.6, 0.6], 
    PointBox[{{0.37566137566136465`, 0.2857142857142741}, {
     0.35636363636362356`, 0.3563636363636194}, {0.28571428571428176`, 
     0.42063492063489794`}, {0.37566137566136465`, 0.2857142857142741}}]}, 
   {Hue[0.30772173620789545`, 0.6, 0.6], 
    PointBox[{{0.28571428571428176`, 0.42063492063489794`}, {
     0.22500000000002535`, 0.22499999999999123`}, {0.28571428571428176`, 
     0.42063492063489794`}}]}, 
   {Hue[0.5437897137071559, 0.6, 0.6], 
    PointBox[{{0.22500000000002535`, 0.22499999999999123`}, {
     0.37566137566136465`, 0.2857142857142741}, {0.22500000000002535`, 
     0.22499999999999123`}}]}, 
   {Hue[0.7798576912073258, 0.6, 0.6], 
    PointBox[{{0.36569527915402156`, 0.3478744335473626}, {
     0.36246679332560505`, 0.35272771306712863`}, {0.35451305370354824`, 
     0.3631386508479645}, {0.36569527915402156`, 0.3478744335473626}}]}, 
   {Hue[0.015925668706586293`, 0.6, 0.6], 
    PointBox[{{0.35451305370354824`, 0.3631386508479645}, {
     0.35636363636362167`, 0.35636363636362955`}, {0.35451305370354824`, 
     0.3631386508479645}}]}, 
   {Hue[0.25199364620675624`, 0.6, 0.6], 
    PointBox[{{0.35636363636362167`, 0.35636363636362955`}, {
     0.36569527915402156`, 0.3478744335473626}, {0.35636363636362167`, 
     0.35636363636362955`}}]}, 
   {Hue[0.4880616237060167, 0.6, 0.6], 
    PointBox[{{0.32896641685832795`, 0.39410389839108384`}, {
     0.35636363636360996`, 0.356363636363617}, {0.35451305370354663`, 
     0.36313865084796243`}, {0.32896641685832795`, 0.39410389839108384`}}]}, 
   {Hue[0.7241296012061866, 0.6, 0.6], 
    PointBox[{{0.35451305370354663`, 0.36313865084796243`}, {
     0.3407786819638379, 0.3806206968636902}, {0.35451305370354663`, 
     0.36313865084796243`}}]}, 
   {Hue[0.9601975787063566, 0.6, 0.6], 
    PointBox[{{0.3407786819638379, 0.3806206968636902}, {0.32896641685832795`,
      0.39410389839108384`}, {0.3407786819638379, 0.3806206968636902}}]}, 
   {Hue[0.19626555620561703`, 0.6, 0.6], 
    PointBox[{{0.28919552536095283`, 0.43185224838532627`}, {
     0.2687902598719794, 0.44602095939833386`}, {0.2857142857142518, 
     0.42063492063490027`}, {0.28919552536095283`, 0.43185224838532627`}}]}, 
   {Hue[0.432333533705787, 0.6, 0.6], 
    PointBox[{{0.2857142857142518, 0.42063492063490027`}, {0.3084856021949475,
      0.4157480005361785}, {0.2857142857142518, 0.42063492063490027`}}]}, 
   {Hue[0.6684015112050474, 0.6, 0.6], 
    PointBox[{{0.3084856021949475, 0.4157480005361785}, {0.28919552536095283`,
      0.43185224838532627`}, {0.3084856021949475, 0.4157480005361785}}]}, 
   {Hue[0.9044694887052174, 0.6, 0.6], 
    PointBox[{{0.3656952791540372, 0.3478744335473687}, {0.3624667933256206, 
     0.352727713067135}, {0.3545130537035634, 0.3631386508479713}, {
     0.3656952791540372, 0.3478744335473687}}]}, 
   {Hue[0.14053746620538732`, 0.6, 0.6], 
    PointBox[{{0.3545130537035634, 0.3631386508479713}, {0.3563636363636367, 
     0.3563636363636362}, {0.3545130537035634, 0.3631386508479713}}]}, 
   {Hue[0.37660544370464777`, 0.6, 0.6], 
    PointBox[{{0.3563636363636367, 0.3563636363636362}, {0.3656952791540372, 
     0.3478744335473687}, {0.3563636363636367, 0.3563636363636362}}]}, 
   {Hue[0.6126734212048177, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.8487413987040782, 0.6, 0.6], 
    PointBox[{{0.3640668453668255, 0.350545633563122}, {0.36246679332562043`, 
     0.35272771306713485`}, {0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.08480937620424811, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36569527915403693`, 0.34787443354736725`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.32087735370350856`, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.5569453312036785, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797226`}, {
     0.34077868196385286`, 0.3806206968636983}, {0.35451305370356445`, 
     0.36313865084797226`}}]}, 
   {Hue[0.7930133087038485, 0.6, 0.6], 
    PointBox[{{0.34077868196385286`, 0.3806206968636983}, {0.3289664168583447,
      0.3941038983910958}, {0.34077868196385286`, 0.3806206968636983}}]}, 
   {Hue[0.029081286203108903`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.26514926370327885`, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.33490333442868697`}, {
     0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.5012172412025393, 0.6, 0.6], 
    PointBox[{{0.35636363636363677`, 0.3563636363636362}, {0.375661375661377, 
     0.2857142857142848}, {0.35636363636363677`, 0.3563636363636362}}]}, 
   {Hue[0.7372852187027092, 0.6, 0.6], 
    PointBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.9733531962028792, 0.6, 0.6], 
    PointBox[{{0.37194255847959307`, 0.334903334428687}, {
     0.36865357364771245`, 0.34302179762187623`}, {0.37194255847959307`, 
     0.334903334428687}}]}, 
   {Hue[0.20942117370213964`, 0.6, 0.6], 
    PointBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.3656952791540367, 0.34787443354736747`}, {0.36865357364771245`, 
     0.34302179762187623`}}]}, 
   {Hue[0.4454891512023096, 0.6, 0.6], 
    PointBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`,
      0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.68155712870157, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {0.3624667933256205,
      0.35272771306713485`}, {0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.91762510620174, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.35272771306713485`}, {0.3593104037121856,
      0.3570322562349734}, {0.3624667933256205, 0.35272771306713485`}}]}, 
   {Hue[0.15369308370100043`, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736725`}, {
     0.3652604346289986, 0.3487772923986479}, {0.3640668453668255, 
     0.350545633563122}, {0.36569527915403693`, 0.34787443354736725`}}]}, 
   {Hue[0.3897610612011704, 0.6, 0.6], 
    PointBox[{{0.3640668453668255, 0.350545633563122}, {0.36246679332562043`, 
     0.35272771306713485`}, {0.3640668453668255, 0.350545633563122}}]}, 
   {Hue[0.6258290387013403, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36569527915403693`, 0.34787443354736725`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.8618970162006008, 0.6, 0.6], 
    PointBox[{{0.3656952791540359, 0.3478744335473591}, {0.3668438624670714, 
     0.3463065680669503}, {0.36610499331676316`, 0.3475017074687753}, {
     0.3656952791540359, 0.3478744335473591}}]}, 
   {Hue[0.09796499370077072, 0.6, 0.6], 
    PointBox[{{0.36610499331676316`, 0.3475017074687753}, {
     0.36526043462899876`, 0.34877729239864663`}, {0.36610499331676316`, 
     0.3475017074687753}}]}, 
   {Hue[0.33403297120003117`, 0.6, 0.6], 
    PointBox[{{0.36526043462899876`, 0.34877729239864663`}, {
     0.3656952791540359, 0.3478744335473591}, {0.36526043462899876`, 
     0.34877729239864663`}}]}, 
   {Hue[0.5701009487002011, 0.6, 0.6], 
    PointBox[{{0.3633098687736444, 0.35162418108708365`}, {0.3624667933256026,
      0.3527277130671178}, {0.36406684536682304`, 0.3505456335631209}, {
     0.3633098687736444, 0.35162418108708365`}}]}, 
   {Hue[0.8061689262003711, 0.6, 0.6], 
    PointBox[{{0.36406684536682304`, 0.3505456335631209}, {
     0.36363324498397187`, 0.35117465077829707`}, {0.36406684536682304`, 
     0.3505456335631209}}]}, 
   {Hue[0.04223690369963151, 0.6, 0.6], 
    PointBox[{{0.36363324498397187`, 0.35117465077829707`}, {
     0.3633098687736444, 0.35162418108708365`}, {0.36363324498397187`, 
     0.35117465077829707`}}]}, 
   {Hue[0.27830488119980146`, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497337`}, {
     0.35685212354881934`, 0.36030344881265747`}, {0.35451305370356445`, 
     0.3631386508479708}, {0.3593104037121858, 0.35703225623497337`}}]}, 
   {Hue[0.5143728586990619, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {
     0.36246679332562065`, 0.35272771306713485`}, {0.35451305370356445`, 
     0.3631386508479708}}]}, 
   {Hue[0.7504408361992319, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.35272771306713485`}, {
     0.3593104037121858, 0.35703225623497337`}, {0.36246679332562065`, 
     0.35272771306713485`}}]}, 
   {Hue[0.9865088136984923, 0.6, 0.6], 
    PointBox[{{0.3656952791540529, 0.34787443354737285`}, {
     0.36246679332563814`, 0.35272771306714107`}, {0.35451305370358527`, 
     0.36313865084797897`}, {0.3656952791540529, 0.34787443354737285`}}]}, 
   {Hue[0.22257679119866225`, 0.6, 0.6], 
    PointBox[{{0.35451305370358527`, 0.36313865084797897`}, {
     0.35636363636365637`, 0.3563636363636324}, {0.35451305370358527`, 
     0.36313865084797897`}}]}, 
   {Hue[0.4586447686988322, 0.6, 0.6], 
    PointBox[{{0.35636363636365637`, 0.3563636363636324}, {0.3656952791540529,
      0.34787443354737285`}, {0.35636363636365637`, 0.3563636363636324}}]}, 
   {Hue[0.6947127461980926, 0.6, 0.6], 
    PointBox[{{0.3646433991245288, 0.349709236148796}, {0.3643725702940428, 
     0.35011003374902505`}, {0.3640668453668242, 0.3505456335631211}, {
     0.3646433991245288, 0.349709236148796}}]}, 
   {Hue[0.9307807236982626, 0.6, 0.6], 
    PointBox[{{0.3640668453668242, 0.3505456335631211}, {0.36526043462899815`,
      0.34877729239864724`}, {0.3640668453668242, 0.3505456335631211}}]}, 
   {Hue[0.16684870119752304`, 0.6, 0.6], 
    PointBox[{{0.36526043462899815`, 0.34877729239864724`}, {
     0.3646433991245288, 0.349709236148796}, {0.36526043462899815`, 
     0.34877729239864724`}}]}, 
   {Hue[0.402916678697693, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356445`, 0.36313865084797226`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.6389846561969534, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.36313865084797226`}, {
     0.34077868196385286`, 0.3806206968636983}, {0.35451305370356445`, 
     0.36313865084797226`}}]}, 
   {Hue[0.8750526336971234, 0.6, 0.6], 
    PointBox[{{0.34077868196385286`, 0.3806206968636983}, {0.3289664168583447,
      0.3941038983910958}, {0.34077868196385286`, 0.3806206968636983}}]}, 
   {Hue[0.11112061119729333`, 0.6, 0.6], 
    PointBox[{{0.32896641685833367`, 0.3941038983911208}, {
     0.30848560219493865`, 0.415748000536233}, {0.28571428571424445`, 
     0.42063492063502317`}, {0.32896641685833367`, 0.3941038983911208}}]}, 
   {Hue[0.3471885886965538, 0.6, 0.6], 
    PointBox[{{0.28571428571424445`, 0.42063492063502317`}, {
     0.3563636363636341, 0.3563636363636505}, {0.28571428571424445`, 
     0.42063492063502317`}}]}, 
   {Hue[0.5832565661967237, 0.6, 0.6], 
    PointBox[{{0.3563636363636341, 0.3563636363636505}, {0.32896641685833367`,
      0.3941038983911208}, {0.3563636363636341, 0.3563636363636505}}]}, 
   {Hue[0.8193245436959842, 0.6, 0.6], 
    PointBox[{{0.34790295214133293`, 0.37179085212175994`}, {
     0.34077868196384575`, 0.3806206968636892}, {0.35451305370355984`, 
     0.36313865084796587`}, {0.34790295214133293`, 0.37179085212175994`}}]}, 
   {Hue[0.05539252119615412, 0.6, 0.6], 
    PointBox[{{0.35451305370355984`, 0.36313865084796587`}, {
     0.35164026055696596`, 0.3670601366956274}, {0.35451305370355984`, 
     0.36313865084796587`}}]}, 
   {Hue[0.29146049869632407`, 0.6, 0.6], 
    PointBox[{{0.35164026055696596`, 0.3670601366956274}, {
     0.34790295214133293`, 0.37179085212175994`}, {0.35164026055696596`, 
     0.3670601366956274}}]}, 
   {Hue[0.5275284761955845, 0.6, 0.6], 
    PointBox[{{0.33800479461712135`, 0.3841514900559199}, {0.3368733142374769,
      0.3855392429200052}, {0.33530229561359426`, 0.38740814877315594`}, {
     0.33800479461712135`, 0.3841514900559199}}]}, 
   {Hue[0.7635964536957545, 0.6, 0.6], 
    PointBox[{{0.33530229561359426`, 0.38740814877315594`}, {
     0.34077868196385314`, 0.38062069686369837`}, {0.33530229561359426`, 
     0.38740814877315594`}}]}, 
   {Hue[0.9996644311950149, 0.6, 0.6], 
    PointBox[{{0.34077868196385314`, 0.38062069686369837`}, {
     0.33800479461712135`, 0.3841514900559199}, {0.34077868196385314`, 
     0.38062069686369837`}}]}, 
   {Hue[0.23573240869518486`, 0.6, 0.6], 
    PointBox[{{0.32896641685833183`, 0.39410389839110793`}, {
     0.34077868196384414`, 0.3806206968637052}, {0.3353022956135917, 
     0.38740814877315666`}, {0.32896641685833183`, 0.39410389839110793`}}]}, 
   {Hue[0.4718003861944453, 0.6, 0.6], 
    PointBox[{{0.3353022956135917, 0.38740814877315666`}, {0.3302591864310868,
      0.3933109086034664}, {0.3353022956135917, 0.38740814877315666`}}]}, 
   {Hue[0.7078683636946153, 0.6, 0.6], 
    PointBox[{{0.3302591864310868, 0.3933109086034664}, {0.32896641685833183`,
      0.39410389839110793`}, {0.3302591864310868, 0.3933109086034664}}]}, 
   {Hue[0.9439363411947852, 0.6, 0.6], 
    PointBox[{{0.36569527915403327`, 0.34787443354735986`}, {
     0.36246679332561627`, 0.3527277130671251}, {0.35451305370355835`, 
     0.3631386508479593}, {0.36569527915403327`, 0.34787443354735986`}}]}, 
   {Hue[0.18000431869404565`, 0.6, 0.6], 
    PointBox[{{0.35451305370355835`, 0.3631386508479593}, {0.3563636363636312,
      0.35636363636362445`}, {0.35451305370355835`, 0.3631386508479593}}]}, 
   {Hue[0.4160722961942156, 0.6, 0.6], 
    PointBox[{{0.3563636363636312, 0.35636363636362445`}, {
     0.36569527915403327`, 0.34787443354735986`}, {0.3563636363636312, 
     0.35636363636362445`}}]}, 
   {Hue[0.652140273693476, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142848}, {0.38022039507529937`, 
     0.30967621608920104`}, {0.3719425584795933, 0.33490333442868697`}, {
     0.375661375661377, 0.2857142857142848}}]}, 
   {Hue[0.888208251193646, 0.6, 0.6], 
    PointBox[{{0.3719425584795933, 0.33490333442868697`}, {
     0.35636363636363677`, 0.3563636363636362}, {0.3719425584795933, 
     0.33490333442868697`}}]}, 
   {Hue[0.12427622869381594`, 0.6, 0.6], 
    PointBox[{{0.35636363636363677`, 0.3563636363636362}, {0.375661375661377, 
     0.2857142857142848}, {0.35636363636363677`, 0.3563636363636362}}]}, 
   {Hue[0.3603442061930764, 0.6, 0.6], 
    PointBox[{{0.37566137566138275`, 0.285714285714303}, {0.3879532134825411, 
     0.26727652898255577`}, {0.38557799524658065`, 0.2897105353978778}, {
     0.37566137566138275`, 0.285714285714303}}]}, 
   {Hue[0.5964121836932463, 0.6, 0.6], 
    PointBox[{{0.38557799524658065`, 0.2897105353978778}, {0.3802203950752991,
      0.30967621608920176`}, {0.38557799524658065`, 0.2897105353978778}}]}, 
   {Hue[0.8324801611925068, 0.6, 0.6], 
    PointBox[{{0.3802203950752991, 0.30967621608920176`}, {
     0.37566137566138275`, 0.285714285714303}, {0.3802203950752991, 
     0.30967621608920176`}}]}, 
   {Hue[0.06854813869267673, 0.6, 0.6], 
    PointBox[{{0.3656952791540387, 0.3478744335473695}, {0.35636363636365015`,
      0.35636363636364315`}, {0.37194255847959523`, 0.3349033344286866}, {
     0.3656952791540387, 0.3478744335473695}}]}, 
   {Hue[0.3046161161919372, 0.6, 0.6], 
    PointBox[{{0.37194255847959523`, 0.3349033344286866}, {
     0.36865357364771273`, 0.3430217976218765}, {0.37194255847959523`, 
     0.3349033344286866}}]}, 
   {Hue[0.5406840936921071, 0.6, 0.6], 
    PointBox[{{0.36865357364771273`, 0.3430217976218765}, {0.3656952791540387,
      0.3478744335473695}, {0.36865357364771273`, 0.3430217976218765}}]}, 
   {Hue[0.7767520711922771, 0.6, 0.6], 
    PointBox[{{0.3289664168583458, 0.39410389839109733`}, {0.3084856021949614,
      0.41574800053618793`}, {0.2857142857142879, 0.42063492063491875`}, {
     0.3289664168583458, 0.39410389839109733`}}]}, 
   {Hue[0.012820048691537522`, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063491875`}, {0.3563636363636366,
      0.356363636363636}, {0.2857142857142879, 0.42063492063491875`}}]}, 
   {Hue[0.24888802619170747`, 0.6, 0.6], 
    PointBox[{{0.3563636363636366, 0.356363636363636}, {0.3289664168583458, 
     0.39410389839109733`}, {0.3563636363636366, 0.356363636363636}}]}, 
   {Hue[0.4849560036909679, 0.6, 0.6], 
    PointBox[{{0.3756613756613781, 0.2857142857142837}, {0.35636363636363755`,
      0.3563636363636355}, {0.2857142857142878, 0.42063492063492086`}, {
     0.3756613756613781, 0.2857142857142837}}]}, 
   {Hue[0.7210239811911379, 0.6, 0.6], 
    PointBox[{{0.2857142857142878, 0.42063492063492086`}, {
     0.22500000000001877`, 0.22500000000000173`}, {0.2857142857142878, 
     0.42063492063492086`}}]}, 
   {Hue[0.9570919586913078, 0.6, 0.6], 
    PointBox[{{0.22500000000001877`, 0.22500000000000173`}, {
     0.3756613756613781, 0.2857142857142837}, {0.22500000000001877`, 
     0.22500000000000173`}}]}, 
   {Hue[0.19315993619056826`, 0.6, 0.6], 
    PointBox[{{0.3764100601633482, 0.3238758442336847}, {0.3745261842137407, 
     0.32953900481625614`}, {0.37194255847959196`, 0.3349033344286876}, {
     0.3764100601633482, 0.3238758442336847}}]}, 
   {Hue[0.4292279136907382, 0.6, 0.6], 
    PointBox[{{0.37194255847959196`, 0.3349033344286876}, {
     0.38022039507529876`, 0.30967621608920076`}, {0.37194255847959196`, 
     0.3349033344286876}}]}, 
   {Hue[0.6652958911899987, 0.6, 0.6], 
    PointBox[{{0.38022039507529876`, 0.30967621608920076`}, {
     0.3764100601633482, 0.3238758442336847}, {0.38022039507529876`, 
     0.30967621608920076`}}]}, 
   {Hue[0.9013638686901686, 0.6, 0.6], 
    PointBox[{{0.3656952791540367, 0.34787443354736747`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959307`, 
     0.334903334428687}, {0.3656952791540367, 0.34787443354736747`}}]}, 
   {Hue[0.13743184618942905`, 0.6, 0.6], 
    PointBox[{{0.37194255847959307`, 0.334903334428687}, {
     0.36865357364771245`, 0.34302179762187623`}, {0.37194255847959307`, 
     0.334903334428687}}]}, 
   {Hue[0.373499823689599, 0.6, 0.6], 
    PointBox[{{0.36865357364771245`, 0.34302179762187623`}, {
     0.3656952791540367, 0.34787443354736747`}, {0.36865357364771245`, 
     0.34302179762187623`}}]}, 
   {Hue[0.6095678011897689, 0.6, 0.6], 
    PointBox[{{0.36569527915405126`, 0.34787443354737435`}, {
     0.3624667933256341, 0.3527277130671408}, {0.35451305370357394`, 
     0.3631386508479769}, {0.36569527915405126`, 0.34787443354737435`}}]}, 
   {Hue[0.8456357786890294, 0.6, 0.6], 
    PointBox[{{0.35451305370357394`, 0.3631386508479769}, {0.356363636363643, 
     0.3563636363636407}, {0.35451305370357394`, 0.3631386508479769}}]}, 
   {Hue[0.08170375618919934, 0.6, 0.6], 
    PointBox[{{0.356363636363643, 0.3563636363636407}, {0.36569527915405126`, 
     0.34787443354737435`}, {0.356363636363643, 0.3563636363636407}}]}, 
   {Hue[0.3177717336884598, 0.6, 0.6], 
    PointBox[{{0.37048769396994957`, 0.3393371063119929}, {0.3686535736477077,
      0.34302179762187496`}, {0.3719425584795856, 0.3349033344286827}, {
     0.37048769396994957`, 0.3393371063119929}}]}, 
   {Hue[0.5538397111886297, 0.6, 0.6], 
    PointBox[{{0.3719425584795856, 0.3349033344286827}, {0.3718315609419119, 
     0.3363715064364188}, {0.3719425584795856, 0.3349033344286827}}]}, 
   {Hue[0.7899076886887997, 0.6, 0.6], 
    PointBox[{{0.3718315609419119, 0.3363715064364188}, {0.37048769396994957`,
      0.3393371063119929}, {0.3718315609419119, 0.3363715064364188}}]}, 
   {Hue[0.02597566618806013, 0.6, 0.6], 
    PointBox[{{0.36838489151574555`, 0.3436850071258845}, {0.3681930083820896,
      0.3440467169307098}, {0.3678516645571247, 0.34463280831816345`}, {
     0.36838489151574555`, 0.3436850071258845}}]}, 
   {Hue[0.2620436436882301, 0.6, 0.6], 
    PointBox[{{0.3678516645571247, 0.34463280831816345`}, {0.3686535736477126,
      0.3430217976218763}, {0.3678516645571247, 0.34463280831816345`}}]}, 
   {Hue[0.4981116211874905, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218763}, {0.36838489151574555`,
      0.3436850071258845}, {0.3686535736477126, 0.3430217976218763}}]}, 
   {Hue[0.7341795986876605, 0.6, 0.6], 
    PointBox[{{0.3656952791540339, 0.3478744335473753}, {0.3686535736477083, 
     0.34302179762188806`}, {0.36785166455712387`, 0.34463280831816573`}, {
     0.3656952791540339, 0.3478744335473753}}]}, 
   {Hue[0.9702475761869209, 0.6, 0.6], 
    PointBox[{{0.36785166455712387`, 0.34463280831816573`}, {
     0.3668438624670711, 0.34630656806695514`}, {0.36785166455712387`, 
     0.34463280831816573`}}]}, 
   {Hue[0.20631555368709087`, 0.6, 0.6], 
    PointBox[{{0.3668438624670711, 0.34630656806695514`}, {0.3656952791540339,
      0.3478744335473753}, {0.3668438624670711, 0.34630656806695514`}}]}, 
   {Hue[0.4423835311872608, 0.6, 0.6], 
    PointBox[{{0.3756613756612718, 0.28571428571424784`}, {0.3802203950752506,
      0.3096762160891739}, {0.3719425584795751, 0.33490333442867287`}, {
     0.3756613756612718, 0.28571428571424784`}}]}, 
   {Hue[0.6784515086865213, 0.6, 0.6], 
    PointBox[{{0.3719425584795751, 0.33490333442867287`}, {0.3563636363636235,
      0.35636363636363216`}, {0.3719425584795751, 0.33490333442867287`}}]}, 
   {Hue[0.9145194861866912, 0.6, 0.6], 
    PointBox[{{0.3563636363636235, 0.35636363636363216`}, {0.3756613756612718,
      0.28571428571424784`}, {0.3563636363636235, 0.35636363636363216`}}]}, 
   {Hue[0.15058746368595166`, 0.6, 0.6], 
    PointBox[{{0.3593104037121856, 0.3570322562349734}, {0.35685212354881907`,
      0.36030344881265713`}, {0.35451305370356445`, 0.3631386508479708}, {
     0.3593104037121856, 0.3570322562349734}}]}, 
   {Hue[0.3866554411861216, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479708}, {0.3624667933256205,
      0.35272771306713485`}, {0.35451305370356445`, 0.3631386508479708}}]}, 
   {Hue[0.6227234186853821, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.35272771306713485`}, {0.3593104037121856,
      0.3570322562349734}, {0.3624667933256205, 0.35272771306713485`}}]}, 
   {Hue[0.858791396185552, 0.6, 0.6], 
    PointBox[{{0.35931040371218215`, 0.3570322562349714}, {0.3584022912180825,
      0.3582558995253906}, {0.35751479720379664`, 0.35943839815760015`}, {
     0.35931040371218215`, 0.3570322562349714}}]}, 
   {Hue[0.09485937368572195, 0.6, 0.6], 
    PointBox[{{0.35751479720379664`, 0.35943839815760015`}, {
     0.3568521235488183, 0.3603034488126565}, {0.35751479720379664`, 
     0.35943839815760015`}}]}, 
   {Hue[0.3309273511849824, 0.6, 0.6], 
    PointBox[{{0.3568521235488183, 0.3603034488126565}, {0.35931040371218215`,
      0.3570322562349714}, {0.3568521235488183, 0.3603034488126565}}]}, 
   {Hue[0.5669953286851523, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473594}, {0.362466793325632, 
     0.3527277130671257}, {0.35451305370357655`, 0.3631386508479618}, {
     0.36569527915404815`, 0.3478744335473594}}]}, 
   {Hue[0.8030633061844128, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.3631386508479618}, {
     0.35636363636365104`, 0.356363636363625}, {0.35451305370357655`, 
     0.3631386508479618}}]}, 
   {Hue[0.03913128368458274, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.356363636363625}, {
     0.36569527915404815`, 0.3478744335473594}, {0.35636363636365104`, 
     0.356363636363625}}]}, 
   {Hue[0.2751992611847527, 0.6, 0.6], 
    PointBox[{{0.36330986877364496`, 0.35162418108708415`}, {
     0.3629645897839721, 0.35209978192325125`}, {0.36213663990357314`, 
     0.3532240221503275}, {0.36330986877364496`, 0.35162418108708415`}}]}, 
   {Hue[0.5112672386840131, 0.6, 0.6], 
    PointBox[{{0.36213663990357314`, 0.3532240221503275}, {
     0.36246679332562043`, 0.35272771306713485`}, {0.36213663990357314`, 
     0.3532240221503275}}]}, 
   {Hue[0.7473352161841831, 0.6, 0.6], 
    PointBox[{{0.36246679332562043`, 0.35272771306713485`}, {
     0.36330986877364496`, 0.35162418108708415`}, {0.36246679332562043`, 
     0.35272771306713485`}}]}, 
   {Hue[0.9834031936834435, 0.6, 0.6], 
    PointBox[{{0.35931040371218903`, 0.357032256234976}, {0.3624667933256326, 
     0.35272771306714107`}, {0.3621366399035755, 0.3532240221503299}, {
     0.35931040371218903`, 0.357032256234976}}]}, 
   {Hue[0.21947117118361348`, 0.6, 0.6], 
    PointBox[{{0.3621366399035755, 0.3532240221503299}, {0.36063853841206367`,
      0.3552525341380989}, {0.3621366399035755, 0.3532240221503299}}]}, 
   {Hue[0.45553914868287393`, 0.6, 0.6], 
    PointBox[{{0.36063853841206367`, 0.3552525341380989}, {
     0.35931040371218903`, 0.357032256234976}, {0.36063853841206367`, 
     0.3552525341380989}}]}, 
   {Hue[0.6916071261830439, 0.6, 0.6], 
    PointBox[{{0.35442042116749745`, 0.36347778013254434`}, {
     0.35164026055696007`, 0.3670601366956231}, {0.35451305370355296`, 
     0.36313865084795943`}, {0.35442042116749745`, 0.36347778013254434`}}]}, 
   {Hue[0.9276751036832138, 0.6, 0.6], 
    PointBox[{{0.35451305370355296`, 0.36313865084795943`}, {
     0.3568521235488182, 0.3603034488126566}, {0.35451305370355296`, 
     0.36313865084795943`}}]}, 
   {Hue[0.16374308118247427`, 0.6, 0.6], 
    PointBox[{{0.3568521235488182, 0.3603034488126566}, {0.35442042116749745`,
      0.36347778013254434`}, {0.3568521235488182, 0.3603034488126566}}]}, 
   {Hue[0.3998110586826442, 0.6, 0.6], 
    PointBox[{{0.32896641685835076`, 0.3941038983910991}, {0.3563636363636511,
      0.3563636363636441}, {0.3545130537035648, 0.3631386508479727}, {
     0.32896641685835076`, 0.3941038983910991}}]}, 
   {Hue[0.6358790361819047, 0.6, 0.6], 
    PointBox[{{0.3545130537035648, 0.3631386508479727}, {0.3407786819638531, 
     0.3806206968636986}, {0.3545130537035648, 0.3631386508479727}}]}, 
   {Hue[0.8719470136820746, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.3806206968636986}, {0.32896641685835076`,
      0.3941038983910991}, {0.3407786819638531, 0.3806206968636986}}]}, 
   {Hue[0.10801499118224456`, 0.6, 0.6], 
    PointBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.344082968681505, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504954`}, {0.3563636363636485,
      0.35636363636365304`}, {0.2857142857143235, 0.42063492063504954`}}]}, 
   {Hue[0.580150946181675, 0.6, 0.6], 
    PointBox[{{0.3563636363636485, 0.35636363636365304`}, {0.3289664168583369,
      0.394103898391118}, {0.3563636363636485, 0.35636363636365304`}}]}, 
   {Hue[0.8162189236809354, 0.6, 0.6], 
    PointBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.05228690118110535, 0.6, 0.6], 
    PointBox[{{0.35451305370358127`, 0.36313865084797603`}, {
     0.35164026055696823`, 0.36706013669562915`}, {0.35451305370358127`, 
     0.36313865084797603`}}]}, 
   {Hue[0.2883548786803658, 0.6, 0.6], 
    PointBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.34790295214134187`, 0.37179085212176477`}, {0.35164026055696823`, 
     0.36706013669562915`}}]}, 
   {Hue[0.5244228561805357, 0.6, 0.6], 
    PointBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.7604908336807057, 0.6, 0.6], 
    PointBox[{{0.3353022956135935, 0.38740814877315566`}, {0.3407786819638529,
      0.3806206968636983}, {0.3353022956135935, 0.38740814877315566`}}]}, 
   {Hue[0.9965588111799661, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636983}, {0.33800479461712074`,
      0.3841514900559198}, {0.3407786819638529, 0.3806206968636983}}]}, 
   {Hue[0.2326267886801361, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`,
      0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.46869476617939654`, 0.6, 0.6], 
    PointBox[{{0.3353022956135934, 0.3874081487731538}, {0.3302591864310884, 
     0.3933109086034659}, {0.3353022956135934, 0.3874081487731538}}]}, 
   {Hue[0.7047627436795665, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.3933109086034659}, {0.3289664168583426, 
     0.3941038983910853}, {0.3302591864310884, 0.3933109086034659}}]}, 
   {Hue[0.9408307211797364, 0.6, 0.6], 
    PointBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186,
      0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.17689869867899688`, 0.6, 0.6], 
    PointBox[{{0.3545130537035585, 0.3631386508479602}, {0.3563636363636463, 
     0.3563636363636332}, {0.3545130537035585, 0.3631386508479602}}]}, 
   {Hue[0.4129666761791668, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.3563636363636332}, {0.36569527915403865`,
      0.3478744335473634}, {0.3563636363636463, 0.3563636363636332}}]}, 
   {Hue[0.6490346536784273, 0.6, 0.6], 
    PointBox[{{0.3289664168583369, 0.394103898391118}, {0.30848560219495347`, 
     0.41574800053623223`}, {0.2857142857143235, 0.42063492063504954`}, {
     0.3289664168583369, 0.394103898391118}}]}, 
   {Hue[0.8851026311785972, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504954`}, {0.3563636363636485,
      0.35636363636365304`}, {0.2857142857143235, 0.42063492063504954`}}]}, 
   {Hue[0.12117060867785767`, 0.6, 0.6], 
    PointBox[{{0.3563636363636485, 0.35636363636365304`}, {0.3289664168583369,
      0.394103898391118}, {0.3563636363636485, 0.35636363636365304`}}]}, 
   {Hue[0.3572385861780276, 0.6, 0.6], 
    PointBox[{{0.3289664168583398, 0.3941038983911195}, {0.32146533685834267`,
      0.40319600708816616`}, {0.31414058355235497`, 0.4110269606904155}, {
     0.3289664168583398, 0.3941038983911195}}]}, 
   {Hue[0.5933065636781976, 0.6, 0.6], 
    PointBox[{{0.31414058355235497`, 0.4110269606904155}, {0.3084856021949541,
      0.4157480005362327}, {0.31414058355235497`, 0.4110269606904155}}]}, 
   {Hue[0.829374541177458, 0.6, 0.6], 
    PointBox[{{0.3084856021949541, 0.4157480005362327}, {0.3289664168583398, 
     0.3941038983911195}, {0.3084856021949541, 0.4157480005362327}}]}, 
   {Hue[0.06544251867762796, 0.6, 0.6], 
    PointBox[{{0.37566137566152297`, 0.28571428571441465`}, {
     0.3563636363636415, 0.35636363636366447`}, {0.28571428571431773`, 
     0.42063492063505803`}, {0.37566137566152297`, 0.28571428571441465`}}]}, 
   {Hue[0.3015104961768884, 0.6, 0.6], 
    PointBox[{{0.28571428571431773`, 0.42063492063505803`}, {
     0.2250000000005405, 0.22500000000064915`}, {0.28571428571431773`, 
     0.42063492063505803`}}]}, 
   {Hue[0.5375784736770584, 0.6, 0.6], 
    PointBox[{{0.2250000000005405, 0.22500000000064915`}, {
     0.37566137566152297`, 0.28571428571441465`}, {0.2250000000005405, 
     0.22500000000064915`}}]}, 
   {Hue[0.7736464511772283, 0.6, 0.6], 
    PointBox[{{0.36569527915404415`, 0.34787443354737296`}, {
     0.362466793325624, 0.35272771306713835`}, {0.3545130537035627, 
     0.363138650847977}, {0.36569527915404415`, 0.34787443354737296`}}]}, 
   {Hue[0.009714428676488751, 0.6, 0.6], 
    PointBox[{{0.3545130537035627, 0.363138650847977}, {0.3563636363636488, 
     0.35636363636365304`}, {0.3545130537035627, 0.363138650847977}}]}, 
   {Hue[0.2457824061766587, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.35636363636365304`}, {
     0.36569527915404415`, 0.34787443354737296`}, {0.3563636363636488, 
     0.35636363636365304`}}]}, 
   {Hue[0.48185038367591915`, 0.6, 0.6], 
    PointBox[{{0.3289664168583357, 0.39410389839111876`}, {
     0.35636363636364304`, 0.3563636363636571}, {0.35451305370356123`, 
     0.3631386508479772}, {0.3289664168583357, 0.39410389839111876`}}]}, 
   {Hue[0.7179183611760891, 0.6, 0.6], 
    PointBox[{{0.35451305370356123`, 0.3631386508479772}, {
     0.34077868196384525`, 0.3806206968637091}, {0.35451305370356123`, 
     0.3631386508479772}}]}, 
   {Hue[0.9539863386753495, 0.6, 0.6], 
    PointBox[{{0.34077868196384525`, 0.3806206968637091}, {0.3289664168583357,
      0.39410389839111876`}, {0.34077868196384525`, 0.3806206968637091}}]}, 
   {Hue[0.1900543161755195, 0.6, 0.6], 
    PointBox[{{0.2891955253609685, 0.4318522483854176}, {0.2687902598720138, 
     0.446020959398478}, {0.285714285714318, 0.4206349206350414}, {
     0.2891955253609685, 0.4318522483854176}}]}, 
   {Hue[0.42612229367568943`, 0.6, 0.6], 
    PointBox[{{0.285714285714318, 0.4206349206350414}, {0.30848560219495325`, 
     0.4157480005362319}, {0.285714285714318, 0.4206349206350414}}]}, 
   {Hue[0.6621902711749499, 0.6, 0.6], 
    PointBox[{{0.30848560219495325`, 0.4157480005362319}, {0.2891955253609685,
      0.4318522483854176}, {0.30848560219495325`, 0.4157480005362319}}]}, 
   {Hue[0.8982582486751198, 0.6, 0.6], 
    PointBox[{{0.34790295214134187`, 0.37179085212176477`}, {
     0.34077868196388617`, 0.3806206968637131}, {0.35451305370358127`, 
     0.36313865084797603`}, {0.34790295214134187`, 0.37179085212176477`}}]}, 
   {Hue[0.13432622617438028`, 0.6, 0.6], 
    PointBox[{{0.35451305370358127`, 0.36313865084797603`}, {
     0.35164026055696823`, 0.36706013669562915`}, {0.35451305370358127`, 
     0.36313865084797603`}}]}, 
   {Hue[0.3703942036745502, 0.6, 0.6], 
    PointBox[{{0.35164026055696823`, 0.36706013669562915`}, {
     0.34790295214134187`, 0.37179085212176477`}, {0.35164026055696823`, 
     0.36706013669562915`}}]}, 
   {Hue[0.6064621811747202, 0.6, 0.6], 
    PointBox[{{0.3479029521413383, 0.3717908521217666}, {0.3452889257256972, 
     0.37508058108820536`}, {0.34162357808818794`, 0.37965628363625975`}, {
     0.3479029521413383, 0.3717908521217666}}]}, 
   {Hue[0.8425301586739806, 0.6, 0.6], 
    PointBox[{{0.34162357808818794`, 0.37965628363625975`}, {
     0.3407786819638806, 0.3806206968637117}, {0.34162357808818794`, 
     0.37965628363625975`}}]}, 
   {Hue[0.07859813617415057, 0.6, 0.6], 
    PointBox[{{0.3407786819638806, 0.3806206968637117}, {0.3479029521413383, 
     0.3717908521217666}, {0.3407786819638806, 0.3806206968637117}}]}, 
   {Hue[0.314666113673411, 0.6, 0.6], 
    PointBox[{{0.3544204211674957, 0.3634777801325486}, {0.3516402605569485, 
     0.3670601366956327}, {0.3545130537035476, 0.3631386508479907}, {
     0.3544204211674957, 0.3634777801325486}}]}, 
   {Hue[0.550734091173581, 0.6, 0.6], 
    PointBox[{{0.3545130537035476, 0.3631386508479907}, {0.35685212354882584`,
      0.36030344881266035`}, {0.3545130537035476, 0.3631386508479907}}]}, 
   {Hue[0.7868020686728414, 0.6, 0.6], 
    PointBox[{{0.35685212354882584`, 0.36030344881266035`}, {
     0.3544204211674957, 0.3634777801325486}, {0.35685212354882584`, 
     0.36030344881266035`}}]}, 
   {Hue[0.02287004617301136, 0.6, 0.6], 
    PointBox[{{0.35147411112842003`, 0.3672869377910765}, {
     0.35122187334987154`, 0.3676093038732034}, {0.3507303001809548, 
     0.3682326597911663}, {0.35147411112842003`, 0.3672869377910765}}]}, 
   {Hue[0.2589380236731813, 0.6, 0.6], 
    PointBox[{{0.3507303001809548, 0.3682326597911663}, {0.351640260556968, 
     0.3670601366956289}, {0.3507303001809548, 0.3682326597911663}}]}, 
   {Hue[0.49500600117244176`, 0.6, 0.6], 
    PointBox[{{0.351640260556968, 0.3670601366956289}, {0.35147411112842003`, 
     0.3672869377910765}, {0.351640260556968, 0.3670601366956289}}]}, 
   {Hue[0.7310739786726117, 0.6, 0.6], 
    PointBox[{{0.3479029521413419, 0.37179085212176377`}, {
     0.35164026055697445`, 0.36706013669563237`}, {0.3507303001809559, 
     0.3682326597911668}, {0.3479029521413419, 0.37179085212176377`}}]}, 
   {Hue[0.9671419561718722, 0.6, 0.6], 
    PointBox[{{0.3507303001809559, 0.3682326597911668}, {0.34941072591681105`,
      0.36990224168545094`}, {0.3507303001809559, 0.3682326597911668}}]}, 
   {Hue[0.2032099336720421, 0.6, 0.6], 
    PointBox[{{0.34941072591681105`, 0.36990224168545094`}, {
     0.3479029521413419, 0.37179085212176377`}, {0.34941072591681105`, 
     0.36990224168545094`}}]}, 
   {Hue[0.43927791117130255`, 0.6, 0.6], 
    PointBox[{{0.3289664168585647, 0.3941038983911773}, {0.3563636363643267, 
     0.35636363636382073`}, {0.35451305370362746`, 0.3631386508479905}, {
     0.3289664168585647, 0.3941038983911773}}]}, 
   {Hue[0.6753458886714725, 0.6, 0.6], 
    PointBox[{{0.35451305370362746`, 0.3631386508479905}, {0.3407786819638873,
      0.3806206968637108}, {0.35451305370362746`, 0.3631386508479905}}]}, 
   {Hue[0.9114138661716424, 0.6, 0.6], 
    PointBox[{{0.3407786819638873, 0.3806206968637108}, {0.3289664168585647, 
     0.3941038983911773}, {0.3407786819638873, 0.3806206968637108}}]}, 
   {Hue[0.1474818436709029, 0.6, 0.6], 
    PointBox[{{0.33800479461712074`, 0.3841514900559198}, {
     0.33687331423747624`, 0.385539242920005}, {0.3353022956135935, 
     0.38740814877315566`}, {0.33800479461712074`, 0.3841514900559198}}]}, 
   {Hue[0.38354982117107284`, 0.6, 0.6], 
    PointBox[{{0.3353022956135935, 0.38740814877315566`}, {0.3407786819638529,
      0.3806206968636983}, {0.3353022956135935, 0.38740814877315566`}}]}, 
   {Hue[0.6196177986703333, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636983}, {0.33800479461712074`,
      0.3841514900559198}, {0.3407786819638529, 0.3806206968636983}}]}, 
   {Hue[0.8556857761705032, 0.6, 0.6], 
    PointBox[{{0.33800479461712063`, 0.3841514900559201}, {0.3375975785858619,
      0.38465732858772284`}, {0.33720986110565965`, 0.38513249609194505`}, {
     0.33800479461712063`, 0.3841514900559201}}]}, 
   {Hue[0.09175375367067318, 0.6, 0.6], 
    PointBox[{{0.33720986110565965`, 0.38513249609194505`}, {
     0.3368733142374762, 0.3855392429200051}, {0.33720986110565965`, 
     0.38513249609194505`}}]}, 
   {Hue[0.32782173116993363`, 0.6, 0.6], 
    PointBox[{{0.3368733142374762, 0.3855392429200051}, {0.33800479461712063`,
      0.3841514900559201}, {0.3368733142374762, 0.3855392429200051}}]}, 
   {Hue[0.5638897086701036, 0.6, 0.6], 
    PointBox[{{0.3289664168583557, 0.39410389839110155`}, {
     0.34077868196385747`, 0.38062069686369865`}, {0.3353022956135944, 
     0.38740814877315544`}, {0.3289664168583557, 0.39410389839110155`}}]}, 
   {Hue[0.799957686169364, 0.6, 0.6], 
    PointBox[{{0.3353022956135944, 0.38740814877315544`}, {
     0.33025918643108826`, 0.3933109086034656}, {0.3353022956135944, 
     0.38740814877315544`}}]}, 
   {Hue[0.03602566366953397, 0.6, 0.6], 
    PointBox[{{0.33025918643108826`, 0.3933109086034656}, {0.3289664168583557,
      0.39410389839110155`}, {0.33025918643108826`, 0.3933109086034656}}]}, 
   {Hue[0.2720936411687944, 0.6, 0.6], 
    PointBox[{{0.3479029521413359, 0.37179085212176266`}, {0.3452889257256892,
      0.37508058108819936`}, {0.3416235780881692, 0.3796562836362498}, {
     0.3479029521413359, 0.37179085212176266`}}]}, 
   {Hue[0.5081616186689644, 0.6, 0.6], 
    PointBox[{{0.3416235780881692, 0.3796562836362498}, {0.3407786819638528, 
     0.38062069686369826`}, {0.3416235780881692, 0.3796562836362498}}]}, 
   {Hue[0.7442295961691343, 0.6, 0.6], 
    PointBox[{{0.3407786819638528, 0.38062069686369826`}, {0.3479029521413359,
      0.37179085212176266`}, {0.3407786819638528, 0.38062069686369826`}}]}, 
   {Hue[0.9802975736683948, 0.6, 0.6], 
    PointBox[{{0.3380047946171209, 0.3841514900559171}, {0.34077868196385747`,
      0.3806206968636831}, {0.34162357808816973`, 0.37965628363624865`}, {
     0.3380047946171209, 0.3841514900559171}}]}, 
   {Hue[0.2163655511685647, 0.6, 0.6], 
    PointBox[{{0.34162357808816973`, 0.37965628363624865`}, {
     0.3391449517493393, 0.3827444528476534}, {0.34162357808816973`, 
     0.37965628363624865`}}]}, 
   {Hue[0.45243352866782516`, 0.6, 0.6], 
    PointBox[{{0.3391449517493393, 0.3827444528476534}, {0.3380047946171209, 
     0.3841514900559171}, {0.3391449517493393, 0.3827444528476534}}]}, 
   {Hue[0.6885015061679951, 0.6, 0.6], 
    PointBox[{{0.3360841228204394, 0.3864930509507992}, {0.3354642797229645, 
     0.38723696414662956`}, {0.33530229561359304`, 0.3874081487731566}, {
     0.3360841228204394, 0.3864930509507992}}]}, 
   {Hue[0.924569483668165, 0.6, 0.6], 
    PointBox[{{0.33530229561359304`, 0.3874081487731566}, {
     0.33687331423747613`, 0.3855392429200051}, {0.33530229561359304`, 
     0.3874081487731566}}]}, 
   {Hue[0.1606374611674255, 0.6, 0.6], 
    PointBox[{{0.33687331423747613`, 0.3855392429200051}, {0.3360841228204394,
      0.3864930509507992}, {0.33687331423747613`, 0.3855392429200051}}]}, 
   {Hue[0.39670543866759544`, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910853}, {0.34077868196384825`,
      0.38062069686368755`}, {0.3353022956135934, 0.3874081487731538}, {
     0.3289664168583426, 0.3941038983910853}}]}, 
   {Hue[0.6327734161668559, 0.6, 0.6], 
    PointBox[{{0.3353022956135934, 0.3874081487731538}, {0.3302591864310884, 
     0.3933109086034659}, {0.3353022956135934, 0.3874081487731538}}]}, 
   {Hue[0.8688413936670258, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.3933109086034659}, {0.3289664168583426, 
     0.3941038983910853}, {0.3302591864310884, 0.3933109086034659}}]}, 
   {Hue[0.10490937116628629`, 0.6, 0.6], 
    PointBox[{{0.3289664168583398, 0.3941038983910787}, {0.35636363636359353`,
      0.3563636363634459}, {0.35451305370354963`, 0.3631386508479228}, {
     0.3289664168583398, 0.3941038983910787}}]}, 
   {Hue[0.34097734866645624`, 0.6, 0.6], 
    PointBox[{{0.35451305370354963`, 0.3631386508479228}, {0.3407786819638495,
      0.38062069686368616`}, {0.35451305370354963`, 0.3631386508479228}}]}, 
   {Hue[0.5770453261666262, 0.6, 0.6], 
    PointBox[{{0.3407786819638495, 0.38062069686368616`}, {0.3289664168583398,
      0.3941038983910787}, {0.3407786819638495, 0.38062069686368616`}}]}, 
   {Hue[0.8131133036658866, 0.6, 0.6], 
    PointBox[{{0.3329787786424158, 0.3901722372450067}, {0.3302591864310986, 
     0.39331090860349854`}, {0.33530229561359537`, 0.3874081487731601}, {
     0.3329787786424158, 0.3901722372450067}}]}, 
   {Hue[0.04918128116605658, 0.6, 0.6], 
    PointBox[{{0.33530229561359537`, 0.3874081487731601}, {0.3340841473174707,
      0.38887608391847084`}, {0.33530229561359537`, 0.3874081487731601}}]}, 
   {Hue[0.28524925866531703`, 0.6, 0.6], 
    PointBox[{{0.3340841473174707, 0.38887608391847084`}, {0.3329787786424158,
      0.3901722372450067}, {0.3340841473174707, 0.38887608391847084`}}]}, 
   {Hue[0.521317236165487, 0.6, 0.6], 
    PointBox[{{0.3278411807950974, 0.39614108856211305`}, {0.3269084075350071,
      0.39721422014542657`}, {0.32583789546525893`, 0.39841350422941585`}, {
     0.3278411807950974, 0.39614108856211305`}}]}, 
   {Hue[0.7573852136656569, 0.6, 0.6], 
    PointBox[{{0.32583789546525893`, 0.39841350422941585`}, {
     0.3302591864310884, 0.39331090860346585`}, {0.32583789546525893`, 
     0.39841350422941585`}}]}, 
   {Hue[0.9934531911649174, 0.6, 0.6], 
    PointBox[{{0.3302591864310884, 0.39331090860346585`}, {0.3278411807950974,
      0.39614108856211305`}, {0.3302591864310884, 0.39331090860346585`}}]}, 
   {Hue[0.22952116866508732`, 0.6, 0.6], 
    PointBox[{{0.3289664168583335, 0.3941038983910497}, {0.3302591864310827, 
     0.3933109086034494}, {0.3258378954652569, 0.39841350422941035`}, {
     0.3289664168583335, 0.3941038983910497}}]}, 
   {Hue[0.46558914616434777`, 0.6, 0.6], 
    PointBox[{{0.3258378954652569, 0.39841350422941035`}, {
     0.32146533685835277`, 0.40319600708813225`}, {0.3258378954652569, 
     0.39841350422941035`}}]}, 
   {Hue[0.7016571236645177, 0.6, 0.6], 
    PointBox[{{0.32146533685835277`, 0.40319600708813225`}, {
     0.3289664168583335, 0.3941038983910497}, {0.32146533685835277`, 
     0.40319600708813225`}}]}, 
   {Hue[0.9377251011637782, 0.6, 0.6], 
    PointBox[{{0.3380047946171184, 0.3841514900559125}, {0.3368733142374745, 
     0.38553924291999836`}, {0.3353022956135918, 0.3874081487731476}, {
     0.3380047946171184, 0.3841514900559125}}]}, 
   {Hue[0.1737930786639481, 0.6, 0.6], 
    PointBox[{{0.3353022956135918, 0.3874081487731476}, {0.3407786819638481, 
     0.3806206968636841}, {0.3353022956135918, 0.3874081487731476}}]}, 
   {Hue[0.40986105616411805`, 0.6, 0.6], 
    PointBox[{{0.3407786819638481, 0.3806206968636841}, {0.3380047946171184, 
     0.3841514900559125}, {0.3407786819638481, 0.3806206968636841}}]}, 
   {Hue[0.6459290336633785, 0.6, 0.6], 
    PointBox[{{0.36569527915403865`, 0.3478744335473634}, {0.3624667933256186,
      0.35272771306712714`}, {0.3545130537035585, 0.3631386508479602}, {
     0.36569527915403865`, 0.3478744335473634}}]}, 
   {Hue[0.8819970111635484, 0.6, 0.6], 
    PointBox[{{0.3545130537035585, 0.3631386508479602}, {0.3563636363636463, 
     0.3563636363636332}, {0.3545130537035585, 0.3631386508479602}}]}, 
   {Hue[0.1180649886628089, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.3563636363636332}, {0.36569527915403865`,
      0.3478744335473634}, {0.3563636363636463, 0.3563636363636332}}]}, 
   {Hue[0.35413296616297885`, 0.6, 0.6], 
    PointBox[{{0.36569527915403927`, 0.34787443354736414`}, {
     0.36526043462899876`, 0.3487772923986418}, {0.36406684536682465`, 
     0.35054563356311513`}, {0.36569527915403927`, 0.34787443354736414`}}]}, 
   {Hue[0.5902009436631488, 0.6, 0.6], 
    PointBox[{{0.36406684536682465`, 0.35054563356311513`}, {
     0.36246679332561865`, 0.3527277130671272}, {0.36406684536682465`, 
     0.35054563356311513`}}]}, 
   {Hue[0.8262689211624092, 0.6, 0.6], 
    PointBox[{{0.36246679332561865`, 0.3527277130671272}, {
     0.36569527915403927`, 0.34787443354736414`}, {0.36246679332561865`, 
     0.3527277130671272}}]}, 
   {Hue[0.06233689866257919, 0.6, 0.6], 
    PointBox[{{0.32896641685833594`, 0.39410389839107934`}, {
     0.35636363636364204`, 0.356363636363635}, {0.35451305370355757`, 
     0.3631386508479601}, {0.32896641685833594`, 0.39410389839107934`}}]}, 
   {Hue[0.29840487616183964`, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479601}, {0.340778681963844, 
     0.3806206968636819}, {0.35451305370355757`, 0.3631386508479601}}]}, 
   {Hue[0.5344728536620096, 0.6, 0.6], 
    PointBox[{{0.340778681963844, 0.3806206968636819}, {0.32896641685833594`, 
     0.39410389839107934`}, {0.340778681963844, 0.3806206968636819}}]}, 
   {Hue[0.77054083116127, 0.6, 0.6], 
    PointBox[{{0.37566137566154334`, 0.28571428571435026`}, {
     0.3802203950753695, 0.30967621608922935`}, {0.37194255847961283`, 
     0.33490333442869175`}, {0.37566137566154334`, 0.28571428571435026`}}]}, 
   {Hue[0.00660880866143998, 0.6, 0.6], 
    PointBox[{{0.37194255847961283`, 0.33490333442869175`}, {
     0.3563636363636462, 0.35636363636363316`}, {0.37194255847961283`, 
     0.33490333442869175`}}]}, 
   {Hue[0.24267678616160993`, 0.6, 0.6], 
    PointBox[{{0.3563636363636462, 0.35636363636363316`}, {
     0.37566137566154334`, 0.28571428571435026`}, {0.3563636363636462, 
     0.35636363636363316`}}]}, 
   {Hue[0.4787447636608704, 0.6, 0.6], 
    PointBox[{{0.3656952791540405, 0.3478744335473637}, {0.35636363636366614`,
      0.35636363636363805`}, {0.3719425584796147, 0.33490333442869274`}, {
     0.3656952791540405, 0.3478744335473637}}]}, 
   {Hue[0.7148127411610403, 0.6, 0.6], 
    PointBox[{{0.3719425584796147, 0.33490333442869274`}, {0.3686535736477186,
      0.3430217976218739}, {0.3719425584796147, 0.33490333442869274`}}]}, 
   {Hue[0.9508807186603008, 0.6, 0.6], 
    PointBox[{{0.3686535736477186, 0.3430217976218739}, {0.3656952791540405, 
     0.3478744335473637}, {0.3686535736477186, 0.3430217976218739}}]}, 
   {Hue[0.18694869616047072`, 0.6, 0.6], 
    PointBox[{{0.35931040371218176`, 0.35703225623496354`}, {
     0.3568521235488139, 0.36030344881264587`}, {0.35451305370355746`, 
     0.363138650847958}, {0.35931040371218176`, 0.35703225623496354`}}]}, 
   {Hue[0.42301667365973117`, 0.6, 0.6], 
    PointBox[{{0.35451305370355746`, 0.363138650847958}, {0.3624667933256187, 
     0.35272771306712714`}, {0.35451305370355746`, 0.363138650847958}}]}, 
   {Hue[0.6590846511599011, 0.6, 0.6], 
    PointBox[{{0.3624667933256187, 0.35272771306712714`}, {
     0.35931040371218176`, 0.35703225623496354`}, {0.3624667933256187, 
     0.35272771306712714`}}]}, 
   {Hue[0.8951526286600711, 0.6, 0.6], 
    PointBox[{{0.2891955253609691, 0.4318522483853397}, {0.2687902598720015, 
     0.44602095939835257`}, {0.2857142857142909, 0.4206349206349306}, {
     0.2891955253609691, 0.4318522483853397}}]}, 
   {Hue[0.1312206061593315, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.4206349206349306}, {0.30848560219496196`,
      0.4157480005361891}, {0.2857142857142909, 0.4206349206349306}}]}, 
   {Hue[0.36728858365950146`, 0.6, 0.6], 
    PointBox[{{0.30848560219496196`, 0.4157480005361891}, {0.2891955253609691,
      0.4318522483853397}, {0.30848560219496196`, 0.4157480005361891}}]}, 
   {Hue[0.6033565611587619, 0.6, 0.6], 
    PointBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.8394245386589319, 0.6, 0.6], 
    PointBox[{{0.2733374615780918, 0.44369601176048434`}, {0.2687902598720005,
      0.44602095939835584`}, {0.2733374615780918, 0.44369601176048434`}}]}, 
   {Hue[0.0754925161591018, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2891955253609656,
      0.4318522483853432}, {0.2687902598720005, 0.44602095939835584`}}]}, 
   {Hue[0.31156049365836225`, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503,
      0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.5476284711585322, 0.6, 0.6], 
    PointBox[{{0.2857142857142634, 0.42063492063488295`}, {0.3563636363636351,
      0.3563636363636393}, {0.2857142857142634, 0.42063492063488295`}}]}, 
   {Hue[0.7836964486577926, 0.6, 0.6], 
    PointBox[{{0.3563636363636351, 0.3563636363636393}, {0.32896641685833955`,
      0.3941038983910886}, {0.3563636363636351, 0.3563636363636393}}]}, 
   {Hue[0.01976442615796259, 0.6, 0.6], 
    PointBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.25583240365722304`, 0.6, 0.6], 
    PointBox[{{0.3046641539375915, 0.41978650280204755`}, {
     0.30848560219496207`, 0.41574800053618916`}, {0.3046641539375915, 
     0.41978650280204755`}}]}, 
   {Hue[0.491900381157393, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.30969951199121226`, 0.41548748506768796`}, {0.30848560219496207`, 
     0.41574800053618916`}}]}, 
   {Hue[0.7279683586575629, 0.6, 0.6], 
    PointBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533,
      0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.9640363361568234, 0.6, 0.6], 
    PointBox[{{0.30466415393759044`, 0.41978650280204777`}, {
     0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.20010431365699333`, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098696}, {0.2891955253609655, 
     0.43185224838534064`}, {0.296995912483469, 0.4260264464098696}}]}, 
   {Hue[0.4361722911562538, 0.6, 0.6], 
    PointBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.6722402686564237, 0.6, 0.6], 
    PointBox[{{0.28571428571429613`, 0.42063492063496316`}, {
     0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.9083082461565937, 0.6, 0.6], 
    PointBox[{{0.2687902598720016, 0.4460209593983556}, {0.24371717401554305`,
      0.45884062641643675`}, {0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.14437622365585412`, 0.6, 0.6], 
    PointBox[{{0.2891955253609656, 0.4318522483853432}, {0.2813957458213902, 
     0.4379361849841251}, {0.2733374615780918, 0.44369601176048434`}, {
     0.2891955253609656, 0.4318522483853432}}]}, 
   {Hue[0.38044420115602406`, 0.6, 0.6], 
    PointBox[{{0.2733374615780918, 0.44369601176048434`}, {0.2687902598720005,
      0.44602095939835584`}, {0.2733374615780918, 0.44369601176048434`}}]}, 
   {Hue[0.6165121786552845, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.44602095939835584`}, {0.2891955253609656,
      0.4318522483853432}, {0.2687902598720005, 0.44602095939835584`}}]}, 
   {Hue[0.8525801561554545, 0.6, 0.6], 
    PointBox[{{0.2891955253609679, 0.43185224838534286`}, {0.2892670446988626,
      0.4320826995852299}, {0.2854145521058306, 0.43500877963898815`}, {
     0.2891955253609679, 0.43185224838534286`}}]}, 
   {Hue[0.08864813365471491, 0.6, 0.6], 
    PointBox[{{0.2854145521058306, 0.43500877963898815`}, {0.2813957458213905,
      0.43793618498412556`}, {0.2854145521058306, 0.43500877963898815`}}]}, 
   {Hue[0.32471611115488486`, 0.6, 0.6], 
    PointBox[{{0.2813957458213905, 0.43793618498412556`}, {0.2891955253609679,
      0.43185224838534286`}, {0.2813957458213905, 0.43793618498412556`}}]}, 
   {Hue[0.5607840886550548, 0.6, 0.6], 
    PointBox[{{0.26786790833327767`, 0.44740448670644195`}, {
     0.2687902598719953, 0.4460209593983439}, {0.27333746157809174`, 
     0.4436960117604838}, {0.26786790833327767`, 0.44740448670644195`}}]}, 
   {Hue[0.7968520661543153, 0.6, 0.6], 
    PointBox[{{0.27333746157809174`, 0.4436960117604838}, {0.2696340572958866,
      0.44628458099920115`}, {0.27333746157809174`, 0.4436960117604838}}]}, 
   {Hue[0.0329200436544852, 0.6, 0.6], 
    PointBox[{{0.2696340572958866, 0.44628458099920115`}, {
     0.26786790833327767`, 0.44740448670644195`}, {0.2696340572958866, 
     0.44628458099920115`}}]}, 
   {Hue[0.26898802115374565`, 0.6, 0.6], 
    PointBox[{{0.24371717401554285`, 0.4588406264164342}, {
     0.20322414317106668`, 0.4712346887578541}, {0.2857142857142841, 
     0.4206349206349532}, {0.24371717401554285`, 0.4588406264164342}}]}, 
   {Hue[0.5050559986539156, 0.6, 0.6], 
    PointBox[{{0.2857142857142841, 0.4206349206349532}, {0.2687902598720007, 
     0.446020959398356}, {0.2857142857142841, 0.4206349206349532}}]}, 
   {Hue[0.7411239761540855, 0.6, 0.6], 
    PointBox[{{0.2687902598720007, 0.446020959398356}, {0.24371717401554285`, 
     0.4588406264164342}, {0.2687902598720007, 0.446020959398356}}]}, 
   {Hue[0.977191953653346, 0.6, 0.6], 
    PointBox[{{0.28919552536097254`, 0.43185224838535063`}, {
     0.2687902598720181, 0.446020959398376}, {0.2857142857143167, 
     0.4206349206349831}, {0.28919552536097254`, 0.43185224838535063`}}]}, 
   {Hue[0.21325993115351594`, 0.6, 0.6], 
    PointBox[{{0.2857142857143167, 0.4206349206349831}, {0.3084856021949579, 
     0.4157480005361997}, {0.2857142857143167, 0.4206349206349831}}]}, 
   {Hue[0.4493279086527764, 0.6, 0.6], 
    PointBox[{{0.3084856021949579, 0.4157480005361997}, {0.28919552536097254`,
      0.43185224838535063`}, {0.3084856021949579, 0.4157480005361997}}]}, 
   {Hue[0.6853958861529463, 0.6, 0.6], 
    PointBox[{{0.2770732122843941, 0.4410848333351866}, {0.275032137363442, 
     0.4425469850648489}, {0.27333746157809286`, 0.44369601176048407`}, {
     0.2770732122843941, 0.4410848333351866}}]}, 
   {Hue[0.9214638636522068, 0.6, 0.6], 
    PointBox[{{0.27333746157809286`, 0.44369601176048407`}, {
     0.2813957458213902, 0.4379361849841251}, {0.27333746157809286`, 
     0.44369601176048407`}}]}, 
   {Hue[0.15753184115237673`, 0.6, 0.6], 
    PointBox[{{0.2813957458213902, 0.4379361849841251}, {0.2770732122843941, 
     0.4410848333351866}, {0.2813957458213902, 0.4379361849841251}}]}, 
   {Hue[0.3935998186525467, 0.6, 0.6], 
    PointBox[{{0.32896641685833955`, 0.3941038983910886}, {0.3084856021949503,
      0.4157480005361679}, {0.2857142857142634, 0.42063492063488295`}, {
     0.32896641685833955`, 0.3941038983910886}}]}, 
   {Hue[0.6296677961518071, 0.6, 0.6], 
    PointBox[{{0.2857142857142634, 0.42063492063488295`}, {0.3563636363636351,
      0.3563636363636393}, {0.2857142857142634, 0.42063492063488295`}}]}, 
   {Hue[0.8657357736519771, 0.6, 0.6], 
    PointBox[{{0.3563636363636351, 0.3563636363636393}, {0.32896641685833955`,
      0.3941038983910886}, {0.3563636363636351, 0.3563636363636393}}]}, 
   {Hue[0.10180375115123752`, 0.6, 0.6], 
    PointBox[{{0.32896641685834, 0.39410389839108995`}, {0.3214653368583449, 
     0.4031960070881273}, {0.31414058355235647`, 0.4110269606903647}, {
     0.32896641685834, 0.39410389839108995`}}]}, 
   {Hue[0.33787172865140747`, 0.6, 0.6], 
    PointBox[{{0.31414058355235647`, 0.4110269606903647}, {
     0.30848560219495047`, 0.41574800053616773`}, {0.31414058355235647`, 
     0.4110269606903647}}]}, 
   {Hue[0.5739397061515774, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.41574800053616773`}, {0.32896641685834,
      0.39410389839108995`}, {0.30848560219495047`, 0.41574800053616773`}}]}, 
   {Hue[0.8100076836508379, 0.6, 0.6], 
    PointBox[{{0.37566137566136104`, 0.2857142857142796}, {0.3563636363636353,
      0.35636363636363355`}, {0.28571428571426577`, 0.42063492063487606`}, {
     0.37566137566136104`, 0.2857142857142796}}]}, 
   {Hue[0.04607566115100781, 0.6, 0.6], 
    PointBox[{{0.28571428571426577`, 0.42063492063487606`}, {
     0.22499999999986225`, 0.22499999999989778`}, {0.28571428571426577`, 
     0.42063492063487606`}}]}, 
   {Hue[0.28214363865026826`, 0.6, 0.6], 
    PointBox[{{0.22499999999986225`, 0.22499999999989778`}, {
     0.37566137566136104`, 0.2857142857142796}, {0.22499999999986225`, 
     0.22499999999989778`}}]}, 
   {Hue[0.5182116161504382, 0.6, 0.6], 
    PointBox[{{0.36569527915403977`, 0.3478744335473763}, {0.3624667933256226,
      0.35272771306714146`}, {0.35451305370356356`, 0.36313865084797464`}, {
     0.36569527915403977`, 0.3478744335473763}}]}, 
   {Hue[0.7542795936496987, 0.6, 0.6], 
    PointBox[{{0.35451305370356356`, 0.36313865084797464`}, {
     0.35636363636363527`, 0.3563636363636392}, {0.35451305370356356`, 
     0.36313865084797464`}}]}, 
   {Hue[0.9903475711498686, 0.6, 0.6], 
    PointBox[{{0.35636363636363527`, 0.3563636363636392}, {
     0.36569527915403977`, 0.3478744335473763}, {0.35636363636363527`, 
     0.3563636363636392}}]}, 
   {Hue[0.22641554865003855`, 0.6, 0.6], 
    PointBox[{{0.32896641685834144`, 0.3941038983910869}, {
     0.35636363636364005`, 0.35636363636364005`}, {0.35451305370356445`, 
     0.3631386508479745}, {0.32896641685834144`, 0.3941038983910869}}]}, 
   {Hue[0.462483526149299, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479745}, {0.3407786819638494,
      0.38062069686369526`}, {0.35451305370356445`, 0.3631386508479745}}]}, 
   {Hue[0.6985515036494689, 0.6, 0.6], 
    PointBox[{{0.3407786819638494, 0.38062069686369526`}, {
     0.32896641685834144`, 0.3941038983910869}, {0.3407786819638494, 
     0.38062069686369526`}}]}, 
   {Hue[0.9346194811487294, 0.6, 0.6], 
    PointBox[{{0.2891955253609509, 0.4318522483853056}, {0.2687902598719754, 
     0.4460209593983046}, {0.28571428571425506`, 0.42063492063488994`}, {
     0.2891955253609509, 0.4318522483853056}}]}, 
   {Hue[0.17068745864889934`, 0.6, 0.6], 
    PointBox[{{0.28571428571425506`, 0.42063492063488994`}, {
     0.3084856021949501, 0.4157480005361682}, {0.28571428571425506`, 
     0.42063492063488994`}}]}, 
   {Hue[0.4067554361481598, 0.6, 0.6], 
    PointBox[{{0.3084856021949501, 0.4157480005361682}, {0.2891955253609509, 
     0.4318522483853056}, {0.3084856021949501, 0.4157480005361682}}]}, 
   {Hue[0.6428234136483297, 0.6, 0.6], 
    PointBox[{{0.30969951199121226`, 0.41548748506768796`}, {
     0.3081174341639503, 0.41691765530427694`}, {0.3046641539375915, 
     0.41978650280204755`}, {0.30969951199121226`, 0.41548748506768796`}}]}, 
   {Hue[0.8788913911484997, 0.6, 0.6], 
    PointBox[{{0.3046641539375915, 0.41978650280204755`}, {
     0.30848560219496207`, 0.41574800053618916`}, {0.3046641539375915, 
     0.41978650280204755`}}]}, 
   {Hue[0.11495936864776013`, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618916`}, {
     0.30969951199121226`, 0.41548748506768796`}, {0.30848560219496207`, 
     0.41574800053618916`}}]}, 
   {Hue[0.3510273461479301, 0.6, 0.6], 
    PointBox[{{0.3096995119912131, 0.41548748506768846`}, {
     0.30934747860448447`, 0.41584106043379143`}, {0.30878420298930426`, 
     0.4163471104910639}, {0.3096995119912131, 0.41548748506768846`}}]}, 
   {Hue[0.5870953236471905, 0.6, 0.6], 
    PointBox[{{0.30878420298930426`, 0.4163471104910639}, {0.3081174341639504,
      0.416917655304277}, {0.30878420298930426`, 0.4163471104910639}}]}, 
   {Hue[0.8231633011473605, 0.6, 0.6], 
    PointBox[{{0.3081174341639504, 0.416917655304277}, {0.3096995119912131, 
     0.41548748506768846`}, {0.3081174341639504, 0.416917655304277}}]}, 
   {Hue[0.059231278647530416`, 0.6, 0.6], 
    PointBox[{{0.28919552536096865`, 0.4318522483853411}, {0.308485602194961, 
     0.4157480005361862}, {0.3046641539375918, 0.41978650280204793`}, {
     0.28919552536096865`, 0.4318522483853411}}]}, 
   {Hue[0.29529925614679087`, 0.6, 0.6], 
    PointBox[{{0.3046641539375918, 0.41978650280204793`}, {0.2969959124834694,
      0.42602644640986953`}, {0.3046641539375918, 0.41978650280204793`}}]}, 
   {Hue[0.5313672336469608, 0.6, 0.6], 
    PointBox[{{0.2969959124834694, 0.42602644640986953`}, {
     0.28919552536096865`, 0.4318522483853411}, {0.2969959124834694, 
     0.42602644640986953`}}]}, 
   {Hue[0.7674352111462213, 0.6, 0.6], 
    PointBox[{{0.32896641685834677`, 0.39410389839110044`}, {
     0.3214653368583528, 0.4031960070881412}, {0.31414058355236596`, 
     0.41102696069038236`}, {0.32896641685834677`, 0.39410389839110044`}}]}, 
   {Hue[0.0035031886463912087`, 0.6, 0.6], 
    PointBox[{{0.31414058355236596`, 0.41102696069038236`}, {
     0.308485602194962, 0.41574800053618916`}, {0.31414058355236596`, 
     0.41102696069038236`}}]}, 
   {Hue[0.23957116614565166`, 0.6, 0.6], 
    PointBox[{{0.308485602194962, 0.41574800053618916`}, {
     0.32896641685834677`, 0.39410389839110044`}, {0.308485602194962, 
     0.41574800053618916`}}]}, 
   {Hue[0.4756391436458216, 0.6, 0.6], 
    PointBox[{{0.30969951199121193`, 0.4154874850676867}, {0.3084856021949594,
      0.41574800053619637`}, {0.314140583552368, 0.41102696069038475`}, {
     0.30969951199121193`, 0.4154874850676867}}]}, 
   {Hue[0.7117071211459916, 0.6, 0.6], 
    PointBox[{{0.314140583552368, 0.41102696069038475`}, {
     0.31124801425068854`, 0.4140331872211405}, {0.314140583552368, 
     0.41102696069038475`}}]}, 
   {Hue[0.947775098645252, 0.6, 0.6], 
    PointBox[{{0.31124801425068854`, 0.4140331872211405}, {
     0.30969951199121193`, 0.4154874850676867}, {0.31124801425068854`, 
     0.4140331872211405}}]}, 
   {Hue[0.18384307614542195`, 0.6, 0.6], 
    PointBox[{{0.30671615378331074`, 0.41811671144282225`}, {
     0.3055956371330603, 0.41905993294512955`}, {0.30466415393759083`, 
     0.4197865028020487}, {0.30671615378331074`, 0.41811671144282225`}}]}, 
   {Hue[0.4199110536446824, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.4197865028020487}, {0.3081174341639502,
      0.41691765530427694`}, {0.30466415393759083`, 0.4197865028020487}}]}, 
   {Hue[0.6559790311448523, 0.6, 0.6], 
    PointBox[{{0.3081174341639502, 0.41691765530427694`}, {
     0.30671615378331074`, 0.41811671144282225`}, {0.3081174341639502, 
     0.41691765530427694`}}]}, 
   {Hue[0.8920470086450223, 0.6, 0.6], 
    PointBox[{{0.2891955253609655, 0.43185224838534064`}, {0.3084856021949533,
      0.41574800053619027`}, {0.30466415393759044`, 0.41978650280204777`}, {
     0.2891955253609655, 0.43185224838534064`}}]}, 
   {Hue[0.12811498614428274`, 0.6, 0.6], 
    PointBox[{{0.30466415393759044`, 0.41978650280204777`}, {
     0.296995912483469, 0.4260264464098696}, {0.30466415393759044`, 
     0.41978650280204777`}}]}, 
   {Hue[0.3641829636444527, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098696}, {0.2891955253609655, 
     0.43185224838534064`}, {0.296995912483469, 0.4260264464098696}}]}, 
   {Hue[0.6002509411437131, 0.6, 0.6], 
    PointBox[{{0.2891955253609738, 0.43185224838536174`}, {0.2687902598720013,
      0.4460209593984241}, {0.28571428571426793`, 0.4206349206350883}, {
     0.2891955253609738, 0.43185224838536174`}}]}, 
   {Hue[0.8363189186438831, 0.6, 0.6], 
    PointBox[{{0.28571428571426793`, 0.4206349206350883}, {
     0.30848560219496163`, 0.41574800053619837`}, {0.28571428571426793`, 
     0.4206349206350883}}]}, 
   {Hue[0.07238689614314353, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.41574800053619837`}, {
     0.2891955253609738, 0.43185224838536174`}, {0.30848560219496163`, 
     0.41574800053619837`}}]}, 
   {Hue[0.3084548736433135, 0.6, 0.6], 
    PointBox[{{0.3011541184700543, 0.42270250029083123`}, {
     0.29699591248346524`, 0.4260264464098675}, {0.30466415393759055`, 
     0.41978650280204893`}, {0.3011541184700543, 0.42270250029083123`}}]}, 
   {Hue[0.5445228511434834, 0.6, 0.6], 
    PointBox[{{0.30466415393759055`, 0.41978650280204893`}, {
     0.3030926232166004, 0.421128222371478}, {0.30466415393759055`, 
     0.41978650280204893`}}]}, 
   {Hue[0.7805908286427439, 0.6, 0.6], 
    PointBox[{{0.3030926232166004, 0.421128222371478}, {0.3011541184700543, 
     0.42270250029083123`}, {0.3030926232166004, 0.421128222371478}}]}, 
   {Hue[0.016658806142913818`, 0.6, 0.6], 
    PointBox[{{0.2950058092770538, 0.427645870088176}, {0.2941989194761681, 
     0.42828683195117156`}, {0.29309625490958974`, 0.4291437166220933}, {
     0.2950058092770538, 0.427645870088176}}]}, 
   {Hue[0.25272678364217427`, 0.6, 0.6], 
    PointBox[{{0.29309625490958974`, 0.4291437166220933}, {0.296995912483469, 
     0.4260264464098694}, {0.29309625490958974`, 0.4291437166220933}}]}, 
   {Hue[0.4887947611423442, 0.6, 0.6], 
    PointBox[{{0.296995912483469, 0.4260264464098694}, {0.2950058092770538, 
     0.427645870088176}, {0.296995912483469, 0.4260264464098694}}]}, 
   {Hue[0.7248627386425142, 0.6, 0.6], 
    PointBox[{{0.28919552536097826`, 0.43185224838536906`}, {
     0.2969959124834766, 0.4260264464098881}, {0.2930962549095917, 
     0.42914371662209766`}, {0.28919552536097826`, 0.43185224838536906`}}]}, 
   {Hue[0.9609307161417746, 0.6, 0.6], 
    PointBox[{{0.2930962549095917, 0.42914371662209766`}, {
     0.28926704469886405`, 0.4320826995852276}, {0.2930962549095917, 
     0.42914371662209766`}}]}, 
   {Hue[0.19699869364194456`, 0.6, 0.6], 
    PointBox[{{0.28926704469886405`, 0.4320826995852276}, {
     0.28919552536097826`, 0.43185224838536906`}, {0.28926704469886405`, 
     0.4320826995852276}}]}, 
   {Hue[0.433066671141205, 0.6, 0.6], 
    PointBox[{{0.3096995119912158, 0.41548748506769534`}, {0.3081174341639557,
      0.4169176553042846}, {0.3046641539376003, 0.4197865028020576}, {
     0.3096995119912158, 0.41548748506769534`}}]}, 
   {Hue[0.669134648641375, 0.6, 0.6], 
    PointBox[{{0.3046641539376003, 0.4197865028020576}, {0.3084856021949639, 
     0.41574800053620126`}, {0.3046641539376003, 0.4197865028020576}}]}, 
   {Hue[0.9052026261406354, 0.6, 0.6], 
    PointBox[{{0.3084856021949639, 0.41574800053620126`}, {0.3096995119912158,
      0.41548748506769534`}, {0.3084856021949639, 0.41574800053620126`}}]}, 
   {Hue[0.14127060364080535`, 0.6, 0.6], 
    PointBox[{{0.24371717401554305`, 0.45884062641643675`}, {
     0.20322414317107076`, 0.47123468875787483`}, {0.28571428571429613`, 
     0.42063492063496316`}, {0.24371717401554305`, 0.45884062641643675`}}]}, 
   {Hue[0.3773385811409753, 0.6, 0.6], 
    PointBox[{{0.28571428571429613`, 0.42063492063496316`}, {
     0.2687902598720016, 0.4460209593983556}, {0.28571428571429613`, 
     0.42063492063496316`}}]}, 
   {Hue[0.6134065586402357, 0.6, 0.6], 
    PointBox[{{0.2687902598720016, 0.4460209593983556}, {0.24371717401554305`,
      0.45884062641643675`}, {0.2687902598720016, 0.4460209593983556}}]}, 
   {Hue[0.8494745361404057, 0.6, 0.6], 
    PointBox[{{0.24371717401554804`, 0.45884062641644613`}, {
     0.2281449077030391, 0.46587670867665815`}, {0.20844198226941651`, 
     0.4731381165524333}, {0.24371717401554804`, 0.45884062641644613`}}]}, 
   {Hue[0.08554251363966614, 0.6, 0.6], 
    PointBox[{{0.20844198226941651`, 0.4731381165524333}, {0.2032241431710739,
      0.47123468875787705`}, {0.20844198226941651`, 0.4731381165524333}}]}, 
   {Hue[0.3216104911398361, 0.6, 0.6], 
    PointBox[{{0.2032241431710739, 0.47123468875787705`}, {
     0.24371717401554804`, 0.45884062641644613`}, {0.2032241431710739, 
     0.47123468875787705`}}]}, 
   {Hue[0.557678468640006, 0.6, 0.6], 
    PointBox[{{0.28919552536097004`, 0.4318522483853456}, {0.2687902598720041,
      0.446020959398357}, {0.2857142857143035, 0.42063492063497565`}, {
     0.28919552536097004`, 0.4318522483853456}}]}, 
   {Hue[0.7937464461392665, 0.6, 0.6], 
    PointBox[{{0.2857142857143035, 0.42063492063497565`}, {
     0.30848560219496746`, 0.415748000536206}, {0.2857142857143035, 
     0.42063492063497565`}}]}, 
   {Hue[0.029814423639436427`, 0.6, 0.6], 
    PointBox[{{0.30848560219496746`, 0.415748000536206}, {
     0.28919552536097004`, 0.4318522483853456}, {0.30848560219496746`, 
     0.415748000536206}}]}, 
   {Hue[0.2658824011386969, 0.6, 0.6], 
    PointBox[{{0.2678679083332768, 0.44740448670643984`}, {0.2661048410646146,
      0.448470293978645}, {0.26264346554220264`, 0.4502890809066212}, {
     0.2678679083332768, 0.44740448670643984`}}]}, 
   {Hue[0.5019503786388668, 0.6, 0.6], 
    PointBox[{{0.26264346554220264`, 0.4502890809066212}, {
     0.26879025987200156`, 0.44602095939835573`}, {0.26264346554220264`, 
     0.4502890809066212}}]}, 
   {Hue[0.7380183561381273, 0.6, 0.6], 
    PointBox[{{0.26879025987200156`, 0.44602095939835573`}, {
     0.2678679083332768, 0.44740448670643984`}, {0.26879025987200156`, 
     0.44602095939835573`}}]}, 
   {Hue[0.9740863336382972, 0.6, 0.6], 
    PointBox[{{0.2437171740155427, 0.4588406264164441}, {0.26879025987199956`,
      0.44602095939836545`}, {0.2626434655422028, 0.4502890809066237}, {
     0.2437171740155427, 0.4588406264164441}}]}, 
   {Hue[0.21015431113846716`, 0.6, 0.6], 
    PointBox[{{0.2626434655422028, 0.4502890809066237}, {0.2536577961693175, 
     0.4548115640597506}, {0.2626434655422028, 0.4502890809066237}}]}, 
   {Hue[0.4462222886377276, 0.6, 0.6], 
    PointBox[{{0.2536577961693175, 0.4548115640597506}, {0.2437171740155427, 
     0.4588406264164441}, {0.2536577961693175, 0.4548115640597506}}]}, 
   {Hue[0.6822902661378976, 0.6, 0.6], 
    PointBox[{{0.1464470951382622, 0.4505228558934691}, {0.2250000000000894, 
     0.22500000000024944`}, {0.28571428571432406`, 0.420634920635003}, {
     0.1464470951382622, 0.4505228558934691}}]}, 
   {Hue[0.918358243637158, 0.6, 0.6], 
    PointBox[{{0.28571428571432406`, 0.420634920635003}, {
     0.20322414317107448`, 0.4712346887578804}, {0.28571428571432406`, 
     0.420634920635003}}]}, 
   {Hue[0.15442622113732796`, 0.6, 0.6], 
    PointBox[{{0.20322414317107448`, 0.4712346887578804}, {0.1464470951382622,
      0.4505228558934691}, {0.20322414317107448`, 0.4712346887578804}}]}, 
   {Hue[0.3904941986365884, 0.6, 0.6], 
    PointBox[{{0.3756613756613817, 0.28571428571428575`}, {
     0.35636363636364043`, 0.3563636363636363}, {0.2857142857142879, 
     0.42063492063492064`}, {0.3756613756613817, 0.28571428571428575`}}]}, 
   {Hue[0.6265621761367584, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063492064`}, {
     0.22500000000000783`, 0.22500000000000003`}, {0.2857142857142879, 
     0.42063492063492064`}}]}, 
   {Hue[0.8626301536369283, 0.6, 0.6], 
    PointBox[{{0.22500000000000783`, 0.22500000000000003`}, {
     0.3756613756613817, 0.28571428571428575`}, {0.22500000000000783`, 
     0.22500000000000003`}}]}, 
   {Hue[0.09869813113618875, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.3347661086363587, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.5708340861356191, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.8069020636357891, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.042970041135959036`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.2790380186352195, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.5151059961353894, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.7511739736346499, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.9872419511348198, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.22330992863408028`, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.4593779061342502, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.6954458836344202, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.9315138611336806, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.16758183863385057`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.403649816133111, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.639717793633281, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.8757857711334509, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.11185374863271136`, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.3479217261328813, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.5839897036321418, 0.6, 0.6], 
    PointBox[{{0.385577995246584, 0.28971053539787267`}, {
     0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584, 
     0.28971053539787267`}}]}, 
   {Hue[0.8200576811323117, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608919943`}, {
     0.3756613756613687, 0.28571428571425594`}, {0.38022039507530336`, 
     0.30967621608919943`}}]}, 
   {Hue[0.05612565863157215, 0.6, 0.6], 
    PointBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.2921936361317421, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286857}, {0.3686535736477167, 
     0.3430217976218765}, {0.3719425584795952, 0.3349033344286857}}]}, 
   {Hue[0.528261613631912, 0.6, 0.6], 
    PointBox[{{0.3686535736477167, 0.3430217976218765}, {0.36569527915404126`,
      0.3478744335473695}, {0.3686535736477167, 0.3430217976218765}}]}, 
   {Hue[0.7643295911311725, 0.6, 0.6], 
    PointBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.0003975686313424376, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.42063492063492064`}, {0.3563636363636406,
      0.35636363636363644`}, {0.2857142857142897, 0.42063492063492064`}}]}, 
   {Hue[0.2364655461306029, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363644`}, {
     0.32896641685834876`, 0.39410389839109783`}, {0.3563636363636406, 
     0.35636363636363644`}}]}, 
   {Hue[0.47253352363077283`, 0.6, 0.6], 
    PointBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424,
      0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.7086015011309428, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.4206349206349198}, {0.22500000000001597`,
      0.22500000000000034`}, {0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.9446694786302032, 0.6, 0.6], 
    PointBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.37566137566138524`, 0.2857142857142837}, {0.22500000000001597`, 
     0.22500000000000034`}}]}, 
   {Hue[0.18073745613037318`, 0.6, 0.6], 
    PointBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448,
      0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.4168054336296336, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.3349033344286876}, {
     0.38022039507530336`, 0.30967621608920104`}, {0.37194255847959584`, 
     0.3349033344286876}}]}, 
   {Hue[0.6528734111298036, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.3764100601633525, 0.32387584423368476`}, {0.38022039507530336`, 
     0.30967621608920104`}}]}, 
   {Hue[0.888941388629064, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.12500936612923397`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.3610773436294039, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.5971453211286644, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.08095370255048942, 0.3936123326734715}, {-0.002501375052078021, 
     0.13332034139692606`}, {0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.8332132986288343, 0.6, 0.6], 
    PointBox[{{-0.002501375052078021, 0.13332034139692606`}, {
     0.22500000000001694`, 0.2250000000000053}, {-0.002501375052078021, 
     0.13332034139692606`}}]}, 
   {Hue[0.06928127612809476, 0.6, 0.6], 
    PointBox[{{0.22500000000001694`, 0.2250000000000053}, {
     0.14644709513833729`, 0.4505228558931785}, {0.22500000000001694`, 
     0.2250000000000053}}]}, 
   {Hue[0.3053492536282647, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.5414172311284347, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.42063492063490987`}, {
     0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.7774852086276951, 0.6, 0.6], 
    PointBox[{{0.26879025987200045`, 0.4460209593983501}, {
     0.24371717401554016`, 0.45884062641641443`}, {0.26879025987200045`, 
     0.4460209593983501}}]}, 
   {Hue[0.013553186127865047`, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.2496211636271255, 0.6, 0.6], 
    PointBox[{{0.178863378353708, 0.4786910048579761}, {0.2032241431710795, 
     0.47123468875780383`}, {0.178863378353708, 0.4786910048579761}}]}, 
   {Hue[0.48568914112729544`, 0.6, 0.6], 
    PointBox[{{0.2032241431710795, 0.47123468875780383`}, {
     0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.7217571186265559, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.9578250961267258, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579718}, {
     0.15719299361565986`, 0.47340745493047837`}, {0.17886337835370758`, 
     0.4786910048579718}}]}, 
   {Hue[0.19389307362689578`, 0.6, 0.6], 
    PointBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.14644709513833495`, 0.45052285589315233`}, {0.15719299361565986`, 
     0.47340745493047837`}}]}, 
   {Hue[0.42996105112615624`, 0.6, 0.6], 
    PointBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.6660290286263262, 0.6, 0.6], 
    PointBox[{{0.28571428571430246`, 0.4206349206349299}, {
     0.22500000000002077`, 0.22500000000000653`}, {0.28571428571430246`, 
     0.4206349206349299}}]}, 
   {Hue[0.9020970061255866, 0.6, 0.6], 
    PointBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.37566137566139873`, 0.28571428571429036`}, {0.22500000000002077`, 
     0.22500000000000653`}}]}, 
   {Hue[0.13816498362575658`, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.374232961125017, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.610300938625187, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.8463689161253569, 0.6, 0.6], 
    PointBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.08243689362461737, 0.6, 0.6], 
    PointBox[{{0.04653104395406355, -0.6629346783348793}, {
     0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.3185048711247873, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838163`, -0.4901248795123963}, {-0.021122846702910793`, \
-0.5680625060427966}, {0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.5545728486240478, 0.6, 0.6], 
    PointBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`,
      0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.7906408261242177, 0.6, 0.6], 
    PointBox[{{0.31496691731055637`, -0.033292117439942315`}, {
     0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.026708803624387656`, 0.6, 0.6], 
    PointBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.2627767811236481, 0.6, 0.6], 
    PointBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.49884475862381805`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520791645`, 0.13332034139691953`}, {
     0.22500000000000772`, 0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.7349127361230785, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 0.22500000000000023`}, {
     0.14644709513833581`, 0.45052285589316854`}, {0.22500000000000772`, 
     0.22500000000000023`}}]}, 
   {Hue[0.9709807136232484, 0.6, 0.6], 
    PointBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.2070486911225089, 0.6, 0.6], 
    PointBox[{{-0.002501375052082924, 
     0.13332034139691631`}, {-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.44311666862267884`, 0.6, 0.6], 
    PointBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.021122846702909343`, -0.5680625060428022}, {-0.12354103887942107`, \
-0.42443977748040884`}}]}, 
   {Hue[0.6791846461228488, 0.6, 0.6], 
    PointBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.9152526236221092, 0.6, 0.6], 
    PointBox[{{0.3149669173105611, -0.033292117439951086`}, {
     0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.15132060112227919`, 0.6, 0.6], 
    PointBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.38738857862153964`, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.6234565561217096, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.8595245336218795, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.09559251112113998, 0.6, 0.6], 
    PointBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.3316604886213099, 0.6, 0.6], 
    PointBox[{{0.2857142857142881, 0.42063492063492947`}, {
     0.22500000000000095`, 0.22500000000000553`}, {0.2857142857142881, 
     0.42063492063492947`}}]}, 
   {Hue[0.5677284661205704, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.8037964436207403, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147,
      0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.03986442112000077, 0.6, 0.6], 
    PointBox[{{0.31496691731056675`, -0.033292117439938484`}, {
     0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.2759323986201707, 0.6, 0.6], 
    PointBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222, 
     0.01935847257134834}}]}, 
   {Hue[0.5120003761203407, 0.6, 0.6], 
    PointBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752,
      0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.7480683536196011, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962835`}, {
     0.38278186251314616`, 0.19153112007297082`}, {0.38989990099427524`, 
     0.23358680313962835`}}]}, 
   {Hue[0.9841363311197711, 0.6, 0.6], 
    PointBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.3889929855426824, 0.21212252192280998`}, {0.38278186251314616`, 
     0.19153112007297082`}}]}, 
   {Hue[0.2202043086190315, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.45627228611920145`, 0.6, 0.6], 
    PointBox[{{0.3898999009942733, 0.23358680313962632`}, {
     0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.6923402636193714, 0.6, 0.6], 
    PointBox[{{0.38795321348254047`, 0.267276528982546}, {
     0.37566137566136865`, 0.28571428571427365`}, {0.38795321348254047`, 
     0.267276528982546}}]}, 
   {Hue[0.9284082411186318, 0.6, 0.6], 
    PointBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.1644762186188018, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.03329211743994382}, {
     0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.40054419611806225`, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.2250000000000111}, {-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.6366121736182322, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.8726801511174926, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.10874812861766259`, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.34481610611783253`, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.580884083617093, 0.6, 0.6], 
    PointBox[{{0.3141405835523692, 0.41102696069038397`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.3141405835523692, 
     0.41102696069038397`}}]}, 
   {Hue[0.8169520611172629, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.05302003861652338, 0.6, 0.6], 
    PointBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.2890880161166933, 0.6, 0.6], 
    PointBox[{{0.2857142857142974, 0.4206349206349257}, {0.22500000000001502`,
      0.22500000000000403`}, {0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.5251559936168633, 0.6, 0.6], 
    PointBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.7612239711161237, 0.6, 0.6], 
    PointBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.9972919486162937, 0.6, 0.6], 
    PointBox[{{0.35451305370356717`, 0.3631386508479722}, {0.3563636363636404,
      0.35636363636363694`}, {0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.23335992611555412`, 0.6, 0.6], 
    PointBox[{{0.3563636363636404, 0.35636363636363694`}, {0.3656952791540415,
      0.3478744335473694}, {0.3563636363636404, 0.35636363636363694`}}]}, 
   {Hue[0.46942790361572406`, 0.6, 0.6], 
    PointBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.7054958811149845, 0.6, 0.6], 
    PointBox[{{0.3545130537035637, 0.36313865084797076`}, {0.3407786819638553,
      0.38062069686369865`}, {0.3545130537035637, 0.36313865084797076`}}]}, 
   {Hue[0.9415638586151545, 0.6, 0.6], 
    PointBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3289664168583421,
      0.3941038983910963}, {0.3407786819638553, 0.38062069686369865`}}]}, 
   {Hue[0.1776318361153244, 0.6, 0.6], 
    PointBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003,
      0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.41369981361458485`, 0.6, 0.6], 
    PointBox[{{0.28571428571428487`, 0.42063492063491775`}, {
     0.30848560219496335`, 0.4157480005361893}, {0.28571428571428487`, 
     0.42063492063491775`}}]}, 
   {Hue[0.6497677911147548, 0.6, 0.6], 
    PointBox[{{0.30848560219496335`, 0.4157480005361893}, {0.2891955253609692,
      0.43185224838533887`}, {0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.8858357686140153, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.2857142857142862}, {0.3802203950753041,
      0.3096762160892008}, {0.37194255847959795`, 0.33490333442868714`}, {
     0.37566137566138247`, 0.2857142857142862}}]}, 
   {Hue[0.1219037461141852, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.33490333442868714`}, {
     0.3563636363636405, 0.3563636363636365}, {0.37194255847959795`, 
     0.33490333442868714`}}]}, 
   {Hue[0.35797172361344565`, 0.6, 0.6], 
    PointBox[{{0.3563636363636405, 0.3563636363636365}, {0.37566137566138247`,
      0.2857142857142862}, {0.3563636363636405, 0.3563636363636365}}]}, 
   {Hue[0.5940397011136156, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.8301076786137855, 0.6, 0.6], 
    PointBox[{{0.385577995246584, 0.28971053539787267`}, {
     0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584, 
     0.28971053539787267`}}]}, 
   {Hue[0.06617565611304599, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608919943`}, {
     0.3756613756613687, 0.28571428571425594`}, {0.38022039507530336`, 
     0.30967621608919943`}}]}, 
   {Hue[0.30224363361321593`, 0.6, 0.6], 
    PointBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.5383116111124764, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286857}, {0.3686535736477167, 
     0.3430217976218765}, {0.3719425584795952, 0.3349033344286857}}]}, 
   {Hue[0.7743795886126463, 0.6, 0.6], 
    PointBox[{{0.3686535736477167, 0.3430217976218765}, {0.36569527915404126`,
      0.3478744335473695}, {0.3686535736477167, 0.3430217976218765}}]}, 
   {Hue[0.010447566112816276`, 0.6, 0.6], 
    PointBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.24651554361207673`, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.42063492063492064`}, {0.3563636363636406,
      0.35636363636363644`}, {0.2857142857142897, 0.42063492063492064`}}]}, 
   {Hue[0.48258352111224667`, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363644`}, {
     0.32896641685834876`, 0.39410389839109783`}, {0.3563636363636406, 
     0.35636363636363644`}}]}, 
   {Hue[0.7186514986115071, 0.6, 0.6], 
    PointBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424,
      0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.9547194761116771, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.4206349206349198}, {0.22500000000001597`,
      0.22500000000000034`}, {0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.19078745361093752`, 0.6, 0.6], 
    PointBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.37566137566138524`, 0.2857142857142837}, {0.22500000000001597`, 
     0.22500000000000034`}}]}, 
   {Hue[0.42685543111110746`, 0.6, 0.6], 
    PointBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448,
      0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.6629234086112774, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.3349033344286876}, {
     0.38022039507530336`, 0.30967621608920104`}, {0.37194255847959584`, 
     0.3349033344286876}}]}, 
   {Hue[0.8989913861105379, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.3764100601633525, 0.32387584423368476`}, {0.38022039507530336`, 
     0.30967621608920104`}}]}, 
   {Hue[0.1350593636107078, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.28571428571425594`}, {
     0.38795321348253564`, 0.2672765289825338}, {0.385577995246584, 
     0.28971053539787267`}, {0.3756613756613687, 0.28571428571425594`}}]}, 
   {Hue[0.37112734110996826`, 0.6, 0.6], 
    PointBox[{{0.385577995246584, 0.28971053539787267`}, {
     0.38022039507530336`, 0.30967621608919943`}, {0.385577995246584, 
     0.28971053539787267`}}]}, 
   {Hue[0.6071953186101382, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608919943`}, {
     0.3756613756613687, 0.28571428571425594`}, {0.38022039507530336`, 
     0.30967621608919943`}}]}, 
   {Hue[0.8432632961103081, 0.6, 0.6], 
    PointBox[{{0.3756613756613771, 0.28571428571424023`}, {0.3827818625131282,
      0.19153112007286424`}, {0.3898999009942648, 0.23358680313959398`}, {
     0.3756613756613771, 0.28571428571424023`}}]}, 
   {Hue[0.0793312736095686, 0.6, 0.6], 
    PointBox[{{0.3898999009942648, 0.23358680313959398`}, {0.3879532134825368,
      0.2672765289825332}, {0.3898999009942648, 0.23358680313959398`}}]}, 
   {Hue[0.31539925110973854`, 0.6, 0.6], 
    PointBox[{{0.3879532134825368, 0.2672765289825332}, {0.3756613756613771, 
     0.28571428571424023`}, {0.3879532134825368, 0.2672765289825332}}]}, 
   {Hue[0.551467228608999, 0.6, 0.6], 
    PointBox[{{0.3836178284192002, 0.2993223691599719}, {0.38022039507528455`,
      0.3096762160891645}, {0.3855779952465795, 0.28971053539786645`}, {
     0.3836178284192002, 0.2993223691599719}}]}, 
   {Hue[0.7875352061091689, 0.6, 0.6], 
    PointBox[{{0.3855779952465795, 0.28971053539786645`}, {
     0.38468168477896314`, 0.29512259665350066`}, {0.3855779952465795, 
     0.28971053539786645`}}]}, 
   {Hue[0.02360318360842939, 0.6, 0.6], 
    PointBox[{{0.38468168477896314`, 0.29512259665350066`}, {
     0.3836178284192002, 0.2993223691599719}, {0.38468168477896314`, 
     0.29512259665350066`}}]}, 
   {Hue[0.25967116110859934`, 0.6, 0.6], 
    PointBox[{{0.37641006016335327`, 0.3238758442336844}, {
     0.37452618421374606`, 0.32953900481625537`}, {0.3719425584795971, 
     0.3349033344286844}, {0.37641006016335327`, 0.3238758442336844}}]}, 
   {Hue[0.4957391386087693, 0.6, 0.6], 
    PointBox[{{0.3719425584795971, 0.3349033344286844}, {0.3802203950753036, 
     0.30967621608919954`}, {0.3719425584795971, 0.3349033344286844}}]}, 
   {Hue[0.7318071161080297, 0.6, 0.6], 
    PointBox[{{0.3802203950753036, 0.30967621608919954`}, {
     0.37641006016335327`, 0.3238758442336844}, {0.3802203950753036, 
     0.30967621608919954`}}]}, 
   {Hue[0.9678750936081997, 0.6, 0.6], 
    PointBox[{{0.37566137566137253`, 0.2857142857142135}, {
     0.38022039507530336`, 0.30967621608917917`}, {0.37194255847959645`, 
     0.3349033344286762}, {0.37566137566137253`, 0.2857142857142135}}]}, 
   {Hue[0.20394307110746013`, 0.6, 0.6], 
    PointBox[{{0.37194255847959645`, 0.3349033344286762}, {0.3563636363636299,
      0.3563636363636072}, {0.37194255847959645`, 0.3349033344286762}}]}, 
   {Hue[0.4400110486076301, 0.6, 0.6], 
    PointBox[{{0.3563636363636299, 0.3563636363636072}, {0.37566137566137253`,
      0.2857142857142135}, {0.3563636363636299, 0.3563636363636072}}]}, 
   {Hue[0.6760790261078, 0.6, 0.6], 
    PointBox[{{0.38723506894914056`, 0.27970486804563305`}, {
     0.38668153324356114`, 0.28429924915989924`}, {0.38557799524657965`, 
     0.28971053539787156`}, {0.38723506894914056`, 0.27970486804563305`}}]}, 
   {Hue[0.9121470036070605, 0.6, 0.6], 
    PointBox[{{0.38557799524657965`, 0.28971053539787156`}, {
     0.3879532134825337, 0.26727652898253323`}, {0.38557799524657965`, 
     0.28971053539787156`}}]}, 
   {Hue[0.14821498110723041`, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.26727652898253323`}, {
     0.38723506894914056`, 0.27970486804563305`}, {0.3879532134825337, 
     0.26727652898253323`}}]}, 
   {Hue[0.38428295860649087`, 0.6, 0.6], 
    PointBox[{{0.36569527915404126`, 0.3478744335473695}, {
     0.35636363636362905`, 0.3563636363636361}, {0.3719425584795952, 
     0.3349033344286857}, {0.36569527915404126`, 0.3478744335473695}}]}, 
   {Hue[0.6203509361066608, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286857}, {0.3686535736477167, 
     0.3430217976218765}, {0.3719425584795952, 0.3349033344286857}}]}, 
   {Hue[0.8564189136059213, 0.6, 0.6], 
    PointBox[{{0.3686535736477167, 0.3430217976218765}, {0.36569527915404126`,
      0.3478744335473695}, {0.3686535736477167, 0.3430217976218765}}]}, 
   {Hue[0.0924868911060912, 0.6, 0.6], 
    PointBox[{{0.36569527915406397`, 0.34787443354737574`}, {
     0.36246679332564646`, 0.3527277130671425}, {0.35451305370358716`, 
     0.3631386508479794}, {0.36569527915406397`, 0.34787443354737574`}}]}, 
   {Hue[0.32855486860535166`, 0.6, 0.6], 
    PointBox[{{0.35451305370358716`, 0.3631386508479794}, {
     0.35636363636365953`, 0.3563636363636426}, {0.35451305370358716`, 
     0.3631386508479794}}]}, 
   {Hue[0.5646228461064311, 0.6, 0.6], 
    PointBox[{{0.35636363636365953`, 0.3563636363636426}, {
     0.36569527915406397`, 0.34787443354737574`}, {0.35636363636365953`, 
     0.3563636363636426}}]}, 
   {Hue[0.8006908236056915, 0.6, 0.6], 
    PointBox[{{0.3704876939699595, 0.33933710631199343`}, {
     0.36865357364772755`, 0.3430217976218762}, {0.3719425584796148, 
     0.33490333442868847`}, {0.3704876939699595, 0.33933710631199343`}}]}, 
   {Hue[0.036758801104952, 0.6, 0.6], 
    PointBox[{{0.3719425584796148, 0.33490333442868847`}, {0.3718315609419176,
      0.33637150643641905`}, {0.3719425584796148, 0.33490333442868847`}}]}, 
   {Hue[0.27282677860421245`, 0.6, 0.6], 
    PointBox[{{0.3718315609419176, 0.33637150643641905`}, {0.3704876939699595,
      0.33933710631199343`}, {0.3718315609419176, 0.33637150643641905`}}]}, 
   {Hue[0.5088947561052919, 0.6, 0.6], 
    PointBox[{{0.36838489151575027`, 0.34368500712588496`}, {
     0.3681930083820944, 0.34404671693071026`}, {0.36785166455712964`, 
     0.3446328083181642}, {0.36838489151575027`, 0.34368500712588496`}}]}, 
   {Hue[0.7449627336045523, 0.6, 0.6], 
    PointBox[{{0.36785166455712964`, 0.3446328083181642}, {
     0.36865357364771745`, 0.3430217976218769}, {0.36785166455712964`, 
     0.3446328083181642}}]}, 
   {Hue[0.9810307111038128, 0.6, 0.6], 
    PointBox[{{0.36865357364771745`, 0.3430217976218769}, {
     0.36838489151575027`, 0.34368500712588496`}, {0.36865357364771745`, 
     0.3430217976218769}}]}, 
   {Hue[0.21709868860489223`, 0.6, 0.6], 
    PointBox[{{0.365695279154032, 0.3478744335473575}, {0.3686535736477118, 
     0.3430217976218656}, {0.36785166455712726`, 0.344632808318162}, {
     0.365695279154032, 0.3478744335473575}}]}, 
   {Hue[0.4531666661041527, 0.6, 0.6], 
    PointBox[{{0.36785166455712726`, 0.344632808318162}, {0.3668438624670751, 
     0.3463065680669545}, {0.36785166455712726`, 0.344632808318162}}]}, 
   {Hue[0.6892346436034131, 0.6, 0.6], 
    PointBox[{{0.3668438624670751, 0.3463065680669545}, {0.365695279154032, 
     0.3478744335473575}, {0.3668438624670751, 0.3463065680669545}}]}, 
   {Hue[0.9253026211044926, 0.6, 0.6], 
    PointBox[{{0.37566137566126134`, 0.28571428571427193`}, {
     0.38022039507524724`, 0.3096762160891976}, {0.37194255847957325`, 
     0.33490333442868725`}, {0.37566137566126134`, 0.28571428571427193`}}]}, 
   {Hue[0.16137059860375302`, 0.6, 0.6], 
    PointBox[{{0.37194255847957325`, 0.33490333442868725`}, {
     0.3563636363636219, 0.3563636363636326}, {0.37194255847957325`, 
     0.33490333442868725`}}]}, 
   {Hue[0.3974385761030135, 0.6, 0.6], 
    PointBox[{{0.3563636363636219, 0.3563636363636326}, {0.37566137566126134`,
      0.28571428571427193`}, {0.3563636363636219, 0.3563636363636326}}]}, 
   {Hue[0.6335065536022739, 0.6, 0.6], 
    PointBox[{{0.32896641685834876`, 0.39410389839109783`}, {
     0.3084856021949636, 0.41574800053618843`}, {0.2857142857142897, 
     0.42063492063492064`}, {0.32896641685834876`, 0.39410389839109783`}}]}, 
   {Hue[0.8695745311033534, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.42063492063492064`}, {0.3563636363636406,
      0.35636363636363644`}, {0.2857142857142897, 0.42063492063492064`}}]}, 
   {Hue[0.10564250860261382`, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363644`}, {
     0.32896641685834876`, 0.39410389839109783`}, {0.3563636363636406, 
     0.35636363636363644`}}]}, 
   {Hue[0.34171048610187427`, 0.6, 0.6], 
    PointBox[{{0.3289664168583499, 0.39410389839109755`}, {0.3214653368583556,
      0.4031960070881406}, {0.31414058355236846`, 0.4110269606903823}, {
     0.3289664168583499, 0.39410389839109755`}}]}, 
   {Hue[0.5777784636029537, 0.6, 0.6], 
    PointBox[{{0.31414058355236846`, 0.4110269606903823}, {
     0.30848560219496435`, 0.41574800053618943`}, {0.31414058355236846`, 
     0.4110269606903823}}]}, 
   {Hue[0.8138464411022142, 0.6, 0.6], 
    PointBox[{{0.30848560219496435`, 0.41574800053618943`}, {
     0.3289664168583499, 0.39410389839109755`}, {0.30848560219496435`, 
     0.41574800053618943`}}]}, 
   {Hue[0.04991441860147461, 0.6, 0.6], 
    PointBox[{{0.3756613756613795, 0.28571428571427615`}, {0.3563636363636367,
      0.3563636363636255}, {0.2857142857142857, 0.4206349206349077}, {
     0.3756613756613795, 0.28571428571427615`}}]}, 
   {Hue[0.28598239610073506`, 0.6, 0.6], 
    PointBox[{{0.2857142857142857, 0.4206349206349077}, {0.22500000000001785`,
      0.22499999999998982`}, {0.2857142857142857, 0.4206349206349077}}]}, 
   {Hue[0.5220503736018145, 0.6, 0.6], 
    PointBox[{{0.22500000000001785`, 0.22499999999998982`}, {
     0.3756613756613795, 0.28571428571427615`}, {0.22500000000001785`, 
     0.22499999999998982`}}]}, 
   {Hue[0.758118351101075, 0.6, 0.6], 
    PointBox[{{0.36569527915404154`, 0.3478744335473691}, {
     0.36246679332562487`, 0.3527277130671354}, {0.35451305370356734`, 
     0.363138650847972}, {0.36569527915404154`, 0.3478744335473691}}]}, 
   {Hue[0.9941863286003354, 0.6, 0.6], 
    PointBox[{{0.35451305370356734`, 0.363138650847972}, {0.3563636363636407, 
     0.35636363636363666`}, {0.35451305370356734`, 0.363138650847972}}]}, 
   {Hue[0.23025430610141484`, 0.6, 0.6], 
    PointBox[{{0.3563636363636407, 0.35636363636363666`}, {
     0.36569527915404154`, 0.3478744335473691}, {0.3563636363636407, 
     0.35636363636363666`}}]}, 
   {Hue[0.4663222836006753, 0.6, 0.6], 
    PointBox[{{0.3289664168583478, 0.3941038983910977}, {0.35636363636364005`,
      0.35636363636363305`}, {0.35451305370356745`, 0.36313865084797264`}, {
     0.3289664168583478, 0.3941038983910977}}]}, 
   {Hue[0.7023902610999357, 0.6, 0.6], 
    PointBox[{{0.35451305370356745`, 0.36313865084797264`}, {
     0.34077868196385575`, 0.3806206968636984}, {0.35451305370356745`, 
     0.36313865084797264`}}]}, 
   {Hue[0.9384582385991962, 0.6, 0.6], 
    PointBox[{{0.34077868196385575`, 0.3806206968636984}, {0.3289664168583478,
      0.3941038983910977}, {0.34077868196385575`, 0.3806206968636984}}]}, 
   {Hue[0.17452621610027563`, 0.6, 0.6], 
    PointBox[{{0.28919552536097204`, 0.43185224838533914`}, {
     0.26879025987200666`, 0.4460209593983513}, {0.28571428571430296`, 
     0.4206349206349217}, {0.28919552536097204`, 0.43185224838533914`}}]}, 
   {Hue[0.4105941935995361, 0.6, 0.6], 
    PointBox[{{0.28571428571430296`, 0.4206349206349217}, {0.3084856021949647,
      0.4157480005361892}, {0.28571428571430296`, 0.4206349206349217}}]}, 
   {Hue[0.6466621710987965, 0.6, 0.6], 
    PointBox[{{0.3084856021949647, 0.4157480005361892}, {0.28919552536097204`,
      0.43185224838533914`}, {0.3084856021949647, 0.4157480005361892}}]}, 
   {Hue[0.882730148599876, 0.6, 0.6], 
    PointBox[{{0.37566137566138524`, 0.2857142857142837}, {0.3563636363636424,
      0.3563636363636343}, {0.2857142857142897, 0.4206349206349198}, {
     0.37566137566138524`, 0.2857142857142837}}]}, 
   {Hue[0.11879812609913643`, 0.6, 0.6], 
    PointBox[{{0.2857142857142897, 0.4206349206349198}, {0.22500000000001597`,
      0.22500000000000034`}, {0.2857142857142897, 0.4206349206349198}}]}, 
   {Hue[0.3548661035983969, 0.6, 0.6], 
    PointBox[{{0.22500000000001597`, 0.22500000000000034`}, {
     0.37566137566138524`, 0.2857142857142837}, {0.22500000000001597`, 
     0.22500000000000034`}}]}, 
   {Hue[0.5909340810976573, 0.6, 0.6], 
    PointBox[{{0.3756613756613869, 0.28571428571428464`}, {
     0.38022039507530714`, 0.30967621608919893`}, {0.3719425584796, 
     0.334903334428685}, {0.3756613756613869, 0.28571428571428464`}}]}, 
   {Hue[0.8270020585987368, 0.6, 0.6], 
    PointBox[{{0.3719425584796, 0.334903334428685}, {0.35636363636364243`, 
     0.3563636363636344}, {0.3719425584796, 0.334903334428685}}]}, 
   {Hue[0.06307003609799722, 0.6, 0.6], 
    PointBox[{{0.35636363636364243`, 0.3563636363636344}, {0.3756613756613869,
      0.28571428571428464`}, {0.35636363636364243`, 0.3563636363636344}}]}, 
   {Hue[0.29913801359725767`, 0.6, 0.6], 
    PointBox[{{0.14644709513833792`, 0.4505228558931701}, {
     0.22500000000001028`, 0.22500000000000422`}, {0.2857142857142886, 
     0.420634920634919}, {0.14644709513833792`, 0.4505228558931701}}]}, 
   {Hue[0.5352059910983371, 0.6, 0.6], 
    PointBox[{{0.2857142857142886, 0.420634920634919}, {0.20322414317108078`, 
     0.4712346887578049}, {0.2857142857142886, 0.420634920634919}}]}, 
   {Hue[0.7712739685975976, 0.6, 0.6], 
    PointBox[{{0.20322414317108078`, 0.4712346887578049}, {
     0.14644709513833792`, 0.4505228558931701}, {0.20322414317108078`, 
     0.4712346887578049}}]}, 
   {Hue[0.00734194609685801, 0.6, 0.6], 
    PointBox[{{-0.021122846702874124`, -0.5680625060427966}, {
     0.1336600621184115, -0.49012487951239764`}, {
     0.31496691731057147`, -0.03329211743994524}, {-0.021122846702874124`, \
-0.5680625060427966}}]}, 
   {Hue[0.24340992359793745`, 0.6, 0.6], 
    PointBox[{{0.31496691731057147`, -0.03329211743994524}, {
     0.22500000000001577`, 0.22500000000000034`}, {
     0.31496691731057147`, -0.03329211743994524}}]}, 
   {Hue[0.4794779010971979, 0.6, 0.6], 
    PointBox[{{0.22500000000001577`, 
     0.22500000000000034`}, {-0.021122846702874124`, -0.5680625060427966}, {
     0.22500000000001577`, 0.22500000000000034`}}]}, 
   {Hue[0.7155458785964584, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.28571428571428353`}, {
     0.22500000000000966`, 0.22500000000000062`}, {
     0.3149669173105731, -0.03329211743994533}, {0.37566137566138463`, 
     0.28571428571428353`}}]}, 
   {Hue[0.9516138560957188, 0.6, 0.6], 
    PointBox[{{0.3149669173105731, -0.03329211743994533}, {
     0.38278186251315244`, 0.19153112007296944`}, {
     0.3149669173105731, -0.03329211743994533}}]}, 
   {Hue[0.18768183359679824`, 0.6, 0.6], 
    PointBox[{{0.38278186251315244`, 0.19153112007296944`}, {
     0.37566137566138463`, 0.28571428571428353`}, {0.38278186251315244`, 
     0.19153112007296944`}}]}, 
   {Hue[0.4237498110960587, 0.6, 0.6], 
    PointBox[{{0.3289664168583499, 0.39410389839109616`}, {
     0.30848560219496496`, 0.4157480005361879}, {0.28571428571429053`, 
     0.4206349206349199}, {0.3289664168583499, 0.39410389839109616`}}]}, 
   {Hue[0.6598177885953191, 0.6, 0.6], 
    PointBox[{{0.28571428571429053`, 0.4206349206349199}, {0.3563636363636422,
      0.3563636363636343}, {0.28571428571429053`, 0.4206349206349199}}]}, 
   {Hue[0.8958857660963986, 0.6, 0.6], 
    PointBox[{{0.3563636363636422, 0.3563636363636343}, {0.3289664168583499, 
     0.39410389839109616`}, {0.3563636363636422, 0.3563636363636343}}]}, 
   {Hue[0.13195374359565903`, 0.6, 0.6], 
    PointBox[{{0.3764100601633525, 0.32387584423368476`}, {0.3745261842137448,
      0.32953900481625603`}, {0.37194255847959584`, 0.3349033344286876}, {
     0.3764100601633525, 0.32387584423368476`}}]}, 
   {Hue[0.3680217210949195, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.3349033344286876}, {
     0.38022039507530336`, 0.30967621608920104`}, {0.37194255847959584`, 
     0.3349033344286876}}]}, 
   {Hue[0.6040896985941799, 0.6, 0.6], 
    PointBox[{{0.38022039507530336`, 0.30967621608920104`}, {
     0.3764100601633525, 0.32387584423368476`}, {0.38022039507530336`, 
     0.30967621608920104`}}]}, 
   {Hue[0.8401576760952594, 0.6, 0.6], 
    PointBox[{{0.3764100601633539, 0.3238758442336851}, {0.3757144739165629, 
     0.3261717429197473}, {0.3750634506521836, 0.32812663849434437`}, {
     0.3764100601633539, 0.3238758442336851}}]}, 
   {Hue[0.07622565359451983, 0.6, 0.6], 
    PointBox[{{0.3750634506521836, 0.32812663849434437`}, {0.3745261842137452,
      0.32953900481625614`}, {0.3750634506521836, 0.32812663849434437`}}]}, 
   {Hue[0.3122936310937803, 0.6, 0.6], 
    PointBox[{{0.3745261842137452, 0.32953900481625614`}, {0.3764100601633539,
      0.3238758442336851}, {0.3745261842137452, 0.32953900481625614`}}]}, 
   {Hue[0.5483616085948597, 0.6, 0.6], 
    PointBox[{{0.3756613756613728, 0.28571428571426866`}, {
     0.38022039507530253`, 0.3096762160891922}, {0.37194255847959534`, 
     0.3349033344286839}, {0.3756613756613728, 0.28571428571426866`}}]}, 
   {Hue[0.7844295860941202, 0.6, 0.6], 
    PointBox[{{0.37194255847959534`, 0.3349033344286839}, {0.3563636363636297,
      0.3563636363636355}, {0.37194255847959534`, 0.3349033344286839}}]}, 
   {Hue[0.02049756359338062, 0.6, 0.6], 
    PointBox[{{0.3563636363636297, 0.3563636363636355}, {0.3756613756613728, 
     0.28571428571426866`}, {0.3563636363636297, 0.3563636363636355}}]}, 
   {Hue[0.25656554109264107`, 0.6, 0.6], 
    PointBox[{{0.38361782841920383`, 0.2993223691599759}, {0.3825749403033866,
      0.30321270876386097`}, {0.38041007082704403`, 0.31067314037145644`}, {
     0.38361782841920383`, 0.2993223691599759}}]}, 
   {Hue[0.4926335185937205, 0.6, 0.6], 
    PointBox[{{0.38041007082704403`, 0.31067314037145644`}, {
     0.3802203950753033, 0.3096762160892011}, {0.38041007082704403`, 
     0.31067314037145644`}}]}, 
   {Hue[0.728701496092981, 0.6, 0.6], 
    PointBox[{{0.3802203950753033, 0.3096762160892011}, {0.38361782841920383`,
      0.2993223691599759}, {0.3802203950753033, 0.3096762160892011}}]}, 
   {Hue[0.9647694735922414, 0.6, 0.6], 
    PointBox[{{0.37641006016335443`, 0.3238758442336853}, {
     0.38022039507531563`, 0.30967621608920026`}, {0.38041007082704525`, 
     0.31067314037145594`}, {0.37641006016335443`, 0.3238758442336853}}]}, 
   {Hue[0.20083745109332085`, 0.6, 0.6], 
    PointBox[{{0.38041007082704525`, 0.31067314037145594`}, {
     0.37794137338503025`, 0.31904200235154423`}, {0.38041007082704525`, 
     0.31067314037145594`}}]}, 
   {Hue[0.4369054285925813, 0.6, 0.6], 
    PointBox[{{0.37794137338503025`, 0.31904200235154423`}, {
     0.37641006016335443`, 0.3238758442336853}, {0.37794137338503025`, 
     0.31904200235154423`}}]}, 
   {Hue[0.6729734060918418, 0.6, 0.6], 
    PointBox[{{0.37308339697073645`, 0.3333318047492486}, {0.3718315609419147,
      0.336371506436418}, {0.37194255847959445`, 0.33490333442868336`}, {
     0.37308339697073645`, 0.3333318047492486}}]}, 
   {Hue[0.9090413835929212, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.33490333442868336`}, {
     0.3745261842137447, 0.32953900481625586`}, {0.37194255847959445`, 
     0.33490333442868336`}}]}, 
   {Hue[0.14510936109218164`, 0.6, 0.6], 
    PointBox[{{0.3745261842137447, 0.32953900481625586`}, {
     0.37308339697073645`, 0.3333318047492486}, {0.3745261842137447, 
     0.32953900481625586`}}]}, 
   {Hue[0.3811773385914421, 0.6, 0.6], 
    PointBox[{{0.14644709513833654`, 0.45052285589316937`}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571428875`, 
     0.4206349206349216}, {0.14644709513833654`, 0.45052285589316937`}}]}, 
   {Hue[0.6172453160907025, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.20322414317107965`, 0.47123468875780405`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.853313293591782, 0.6, 0.6], 
    PointBox[{{0.20322414317107965`, 0.47123468875780405`}, {
     0.14644709513833654`, 0.45052285589316937`}, {0.20322414317107965`, 
     0.47123468875780405`}}]}, 
   {Hue[0.08938127109104244, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.08095370255048942, 0.3936123326734715}, {-0.002501375052078021, 
     0.13332034139692606`}, {0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.3254492485903029, 0.6, 0.6], 
    PointBox[{{-0.002501375052078021, 0.13332034139692606`}, {
     0.22500000000001694`, 0.2250000000000053}, {-0.002501375052078021, 
     0.13332034139692606`}}]}, 
   {Hue[0.5615172260913823, 0.6, 0.6], 
    PointBox[{{0.22500000000001694`, 0.2250000000000053}, {
     0.14644709513833729`, 0.4505228558931785}, {0.22500000000001694`, 
     0.2250000000000053}}]}, 
   {Hue[0.7975852035906428, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.03365318108990323, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.42063492063490987`}, {
     0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.2697211585891637, 0.6, 0.6], 
    PointBox[{{0.26879025987200045`, 0.4460209593983501}, {
     0.24371717401554016`, 0.45884062641641443`}, {0.26879025987200045`, 
     0.4460209593983501}}]}, 
   {Hue[0.5057891360902431, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.7418571135895036, 0.6, 0.6], 
    PointBox[{{0.178863378353708, 0.4786910048579761}, {0.2032241431710795, 
     0.47123468875780383`}, {0.178863378353708, 0.4786910048579761}}]}, 
   {Hue[0.977925091088764, 0.6, 0.6], 
    PointBox[{{0.2032241431710795, 0.47123468875780383`}, {
     0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.21399306858984346`, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.4500610460891039, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579718}, {
     0.15719299361565986`, 0.47340745493047837`}, {0.17886337835370758`, 
     0.4786910048579718}}]}, 
   {Hue[0.6861290235883644, 0.6, 0.6], 
    PointBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.14644709513833495`, 0.45052285589315233`}, {0.15719299361565986`, 
     0.47340745493047837`}}]}, 
   {Hue[0.9221970010876248, 0.6, 0.6], 
    PointBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.15826497858870425`, 0.6, 0.6], 
    PointBox[{{0.28571428571430246`, 0.4206349206349299}, {
     0.22500000000002077`, 0.22500000000000653`}, {0.28571428571430246`, 
     0.4206349206349299}}]}, 
   {Hue[0.3943329560879647, 0.6, 0.6], 
    PointBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.37566137566139873`, 0.28571428571429036`}, {0.22500000000002077`, 
     0.22500000000000653`}}]}, 
   {Hue[0.6304009335872252, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.4505228558931785}, {
     0.08095370255048942, 0.3936123326734715}, {-0.002501375052078021, 
     0.13332034139692606`}, {0.14644709513833729`, 0.4505228558931785}}]}, 
   {Hue[0.8664689110883046, 0.6, 0.6], 
    PointBox[{{-0.002501375052078021, 0.13332034139692606`}, {
     0.22500000000001694`, 0.2250000000000053}, {-0.002501375052078021, 
     0.13332034139692606`}}]}, 
   {Hue[0.10253688858756504`, 0.6, 0.6], 
    PointBox[{{0.22500000000001694`, 0.2250000000000053}, {
     0.14644709513833729`, 0.4505228558931785}, {0.22500000000001694`, 
     0.2250000000000053}}]}, 
   {Hue[0.3386048660868255, 0.6, 0.6], 
    PointBox[{{0.1464470951383359, 0.4505228558931797}, {0.12462243227260623`,
      0.45520661599537204`}, {0.10157953817164597`, 0.4341555142800224}, {
     0.1464470951383359, 0.4505228558931797}}]}, 
   {Hue[0.574672843586086, 0.6, 0.6], 
    PointBox[{{0.10157953817164597`, 0.4341555142800224}, {
     0.08095370255048914, 0.3936123326734717}, {0.10157953817164597`, 
     0.4341555142800224}}]}, 
   {Hue[0.8107408210871654, 0.6, 0.6], 
    PointBox[{{0.08095370255048914, 0.3936123326734717}, {0.1464470951383359, 
     0.4505228558931797}, {0.08095370255048914, 0.3936123326734717}}]}, 
   {Hue[0.04680879858642584, 0.6, 0.6], 
    PointBox[{{-0.0211228467028819, -0.568062506042765}, {
     0.22500000000000756`, 0.22499999999998718`}, {-0.002501375052078229, 
     0.1333203413969223}, {-0.0211228467028819, -0.568062506042765}}]}, 
   {Hue[0.2828767760856863, 0.6, 0.6], 
    PointBox[{{-0.002501375052078229, 
     0.1333203413969223}, {-0.12354103887940952`, -0.4244397774804028}, \
{-0.002501375052078229, 0.1333203413969223}}]}, 
   {Hue[0.5189447535867657, 0.6, 0.6], 
    PointBox[{{-0.12354103887940952`, -0.4244397774804028}, \
{-0.0211228467028819, -0.568062506042765}, {-0.12354103887940952`, \
-0.4244397774804028}}]}, 
   {Hue[0.7550127310860262, 0.6, 0.6], 
    PointBox[{{0.37566137566139063`, 0.2857142857142876}, {
     0.35636363636364843`, 0.35636363636363794`}, {0.2857142857142944, 
     0.4206349206349246}, {0.37566137566139063`, 0.2857142857142876}}]}, 
   {Hue[0.9910807085852866, 0.6, 0.6], 
    PointBox[{{0.2857142857142944, 0.4206349206349246}, {0.22500000000001708`,
      0.22500000000000536`}, {0.2857142857142944, 0.4206349206349246}}]}, 
   {Hue[0.22714868608636607`, 0.6, 0.6], 
    PointBox[{{0.22500000000001708`, 0.22500000000000536`}, {
     0.37566137566139063`, 0.2857142857142876}, {0.22500000000001708`, 
     0.22500000000000536`}}]}, 
   {Hue[0.4632166635856265, 0.6, 0.6], 
    PointBox[{{0.14644709513833587`, 0.45052285589318036`}, {
     0.22500000000000847`, 0.22500000000002054`}, {0.2857142857142926, 
     0.42063492063492597`}, {0.14644709513833587`, 0.45052285589318036`}}]}, 
   {Hue[0.699284641084887, 0.6, 0.6], 
    PointBox[{{0.2857142857142926, 0.42063492063492597`}, {
     0.20322414317108245`, 0.47123468875781205`}, {0.2857142857142926, 
     0.42063492063492597`}}]}, 
   {Hue[0.9353526185841474, 0.6, 0.6], 
    PointBox[{{0.20322414317108245`, 0.47123468875781205`}, {
     0.14644709513833587`, 0.45052285589318036`}, {0.20322414317108245`, 
     0.47123468875781205`}}]}, 
   {Hue[0.17142059608522686`, 0.6, 0.6], 
    PointBox[{{0.03392290147967549, 
     0.3011662207225113}, {-0.000319807560368214, 
     0.21548968052923642`}, {-0.0025013750520787355`, 0.13332034139692744`}, {
     0.03392290147967549, 0.3011662207225113}}]}, 
   {Hue[0.4074885735844873, 0.6, 0.6], 
    PointBox[{{-0.0025013750520787355`, 0.13332034139692744`}, {
     0.08095370255048931, 0.3936123326734714}, {-0.0025013750520787355`, 
     0.13332034139692744`}}]}, 
   {Hue[0.6435565510837478, 0.6, 0.6], 
    PointBox[{{0.08095370255048931, 0.3936123326734714}, {0.03392290147967549,
      0.3011662207225113}, {0.08095370255048931, 0.3936123326734714}}]}, 
   {Hue[0.8796245285848272, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.45884062641641443`}, {
     0.20322414317107368`, 0.4712346887577872}, {0.2857142857142832, 
     0.42063492063490987`}, {0.24371717401554016`, 0.45884062641641443`}}]}, 
   {Hue[0.11569250608408765`, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.42063492063490987`}, {
     0.26879025987200045`, 0.4460209593983501}, {0.2857142857142832, 
     0.42063492063490987`}}]}, 
   {Hue[0.3517604835833481, 0.6, 0.6], 
    PointBox[{{0.26879025987200045`, 0.4460209593983501}, {
     0.24371717401554016`, 0.45884062641641443`}, {0.26879025987200045`, 
     0.4460209593983501}}]}, 
   {Hue[0.5878284610826086, 0.6, 0.6], 
    PointBox[{{0.24371717401553566`, 0.45884062641640383`}, {
     0.22814490770302992`, 0.4658767086766062}, {0.20844198226941324`, 
     0.4731381165523614}, {0.24371717401553566`, 0.45884062641640383`}}]}, 
   {Hue[0.823896438583688, 0.6, 0.6], 
    PointBox[{{0.20844198226941324`, 0.4731381165523614}, {0.2032241431710729,
      0.47123468875778385`}, {0.20844198226941324`, 0.4731381165523614}}]}, 
   {Hue[0.059964416082948446`, 0.6, 0.6], 
    PointBox[{{0.2032241431710729, 0.47123468875778385`}, {
     0.24371717401553566`, 0.45884062641640383`}, {0.2032241431710729, 
     0.47123468875778385`}}]}, 
   {Hue[0.2960323935822089, 0.6, 0.6], 
    PointBox[{{0.28919552536097143`, 0.43185224838533093`}, {
     0.26879025987200866`, 0.44602095939833186`}, {0.28571428571430046`, 
     0.4206349206348754}, {0.28919552536097143`, 0.43185224838533093`}}]}, 
   {Hue[0.5321003710832883, 0.6, 0.6], 
    PointBox[{{0.28571428571430046`, 0.4206349206348754}, {
     0.30848560219496207`, 0.41574800053618427`}, {0.28571428571430046`, 
     0.4206349206348754}}]}, 
   {Hue[0.7681683485825488, 0.6, 0.6], 
    PointBox[{{0.30848560219496207`, 0.41574800053618427`}, {
     0.28919552536097143`, 0.43185224838533093`}, {0.30848560219496207`, 
     0.41574800053618427`}}]}, 
   {Hue[0.0042363260818092385`, 0.6, 0.6], 
    PointBox[{{0.26786790833327623`, 0.44740448670643734`}, {
     0.2661048410646139, 0.448470293978642}, {0.2626434655422017, 
     0.4502890809066161}, {0.26786790833327623`, 0.44740448670643734`}}]}, 
   {Hue[0.2403043035810697, 0.6, 0.6], 
    PointBox[{{0.2626434655422017, 0.4502890809066161}, {0.26879025987200067`,
      0.4460209593983502}, {0.2626434655422017, 0.4502890809066161}}]}, 
   {Hue[0.47637228108214913`, 0.6, 0.6], 
    PointBox[{{0.26879025987200067`, 0.4460209593983502}, {
     0.26786790833327623`, 0.44740448670643734`}, {0.26879025987200067`, 
     0.4460209593983502}}]}, 
   {Hue[0.7124402585814096, 0.6, 0.6], 
    PointBox[{{0.24371717401554677`, 0.4588406264164197}, {0.2687902598720127,
      0.4460209593983572}, {0.2626434655422032, 0.450289080906617}, {
     0.24371717401554677`, 0.4588406264164197}}]}, 
   {Hue[0.94850823608067, 0.6, 0.6], 
    PointBox[{{0.2626434655422032, 0.450289080906617}, {0.2536577961693159, 
     0.45481156405973927`}, {0.2626434655422032, 0.450289080906617}}]}, 
   {Hue[0.18457621358174947`, 0.6, 0.6], 
    PointBox[{{0.2536577961693159, 0.45481156405973927`}, {
     0.24371717401554677`, 0.4588406264164197}, {0.2536577961693159, 
     0.45481156405973927`}}]}, 
   {Hue[0.4206441910810099, 0.6, 0.6], 
    PointBox[{{0.146447095138276, 0.4505228558930992}, {0.22499999999953194`, 
     0.22499999999997586`}, {0.28571428571421276`, 0.4206349206349007}, {
     0.146447095138276, 0.4505228558930992}}]}, 
   {Hue[0.6567121685802704, 0.6, 0.6], 
    PointBox[{{0.28571428571421276`, 0.4206349206349007}, {
     0.20322414317106816`, 0.4712346887577865}, {0.28571428571421276`, 
     0.4206349206349007}}]}, 
   {Hue[0.8927801460813498, 0.6, 0.6], 
    PointBox[{{0.20322414317106816`, 0.4712346887577865}, {0.146447095138276, 
     0.4505228558930992}, {0.20322414317106816`, 0.4712346887577865}}]}, 
   {Hue[0.12884812358061026`, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445924}, {
     0.18618280433248047`, 0.47947964730805076`}, {0.178863378353708, 
     0.4786910048579761}, {0.19128246574823407`, 0.4785597592445924}}]}, 
   {Hue[0.3649161010798707, 0.6, 0.6], 
    PointBox[{{0.178863378353708, 0.4786910048579761}, {0.2032241431710795, 
     0.47123468875780383`}, {0.178863378353708, 0.4786910048579761}}]}, 
   {Hue[0.6009840785791312, 0.6, 0.6], 
    PointBox[{{0.2032241431710795, 0.47123468875780383`}, {
     0.19128246574823407`, 0.4785597592445924}, {0.2032241431710795, 
     0.47123468875780383`}}]}, 
   {Hue[0.8370520560802106, 0.6, 0.6], 
    PointBox[{{0.19128246574823424`, 0.4785597592445931}, {
     0.18949091683051508`, 0.47912580888156825`}, {0.18774121172502178`, 
     0.47942591744444735`}, {0.19128246574823424`, 0.4785597592445931}}]}, 
   {Hue[0.07312003357947106, 0.6, 0.6], 
    PointBox[{{0.18774121172502178`, 0.47942591744444735`}, {
     0.18618280433248058`, 0.4794796473080511}, {0.18774121172502178`, 
     0.47942591744444735`}}]}, 
   {Hue[0.3091880110787315, 0.6, 0.6], 
    PointBox[{{0.18618280433248058`, 0.4794796473080511}, {
     0.19128246574823424`, 0.4785597592445931}, {0.18618280433248058`, 
     0.4794796473080511}}]}, 
   {Hue[0.545255988579811, 0.6, 0.6], 
    PointBox[{{0.14644709513833856`, 0.4505228558931638}, {
     0.20322414317108228`, 0.4712346887578007}, {0.17886337835370827`, 
     0.47869100485797567`}, {0.14644709513833856`, 0.4505228558931638}}]}, 
   {Hue[0.7813239660790714, 0.6, 0.6], 
    PointBox[{{0.17886337835370827`, 0.47869100485797567`}, {
     0.15719299361565997`, 0.47340745493047975`}, {0.17886337835370827`, 
     0.47869100485797567`}}]}, 
   {Hue[0.017391943578331848`, 0.6, 0.6], 
    PointBox[{{0.15719299361565997`, 0.47340745493047975`}, {
     0.14644709513833856`, 0.4505228558931638}, {0.15719299361565997`, 
     0.47340745493047975`}}]}, 
   {Hue[0.2534599210775923, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.45884062641641843`}, {
     0.22814490770303547`, 0.4658767086766204}, {0.20844198226941826`, 
     0.4731381165523772}, {0.24371717401554185`, 0.45884062641641843`}}]}, 
   {Hue[0.48952789857867174`, 0.6, 0.6], 
    PointBox[{{0.20844198226941826`, 0.4731381165523772}, {
     0.20322414317107948`, 0.47123468875780394`}, {0.20844198226941826`, 
     0.4731381165523772}}]}, 
   {Hue[0.7255958760779322, 0.6, 0.6], 
    PointBox[{{0.20322414317107948`, 0.47123468875780394`}, {
     0.24371717401554185`, 0.45884062641641843`}, {0.20322414317107948`, 
     0.47123468875780394`}}]}, 
   {Hue[0.9616638535771926, 0.6, 0.6], 
    PointBox[{{0.19128246574823426`, 0.4785597592445941}, {
     0.20322414317107998`, 0.47123468875780045`}, {0.20844198226941854`, 
     0.47313811655237564`}, {0.19128246574823426`, 0.4785597592445941}}]}, 
   {Hue[0.19773183107827208`, 0.6, 0.6], 
    PointBox[{{0.20844198226941854`, 0.47313811655237564`}, {
     0.19654532141703726`, 0.4772725130989315}, {0.20844198226941854`, 
     0.47313811655237564`}}]}, 
   {Hue[0.43379980857753253`, 0.6, 0.6], 
    PointBox[{{0.19654532141703726`, 0.4772725130989315}, {
     0.19128246574823426`, 0.4785597592445941}, {0.19654532141703726`, 
     0.4772725130989315}}]}, 
   {Hue[0.669867786076793, 0.6, 0.6], 
    PointBox[{{0.18260404777062167`, 0.4796030335951409}, {
     0.17981305468733413`, 0.47951622668418614`}, {0.17886337835370708`, 
     0.47869100485797433`}, {0.18260404777062167`, 0.4796030335951409}}]}, 
   {Hue[0.9059357635760534, 0.6, 0.6], 
    PointBox[{{0.17886337835370708`, 0.47869100485797433`}, {
     0.18618280433248052`, 0.47947964730805076`}, {0.17886337835370708`, 
     0.47869100485797433`}}]}, 
   {Hue[0.14200374107713287`, 0.6, 0.6], 
    PointBox[{{0.18618280433248052`, 0.47947964730805076`}, {
     0.18260404777062167`, 0.4796030335951409}, {0.18618280433248052`, 
     0.47947964730805076`}}]}, 
   {Hue[0.3780717185763933, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315233`}, {
     0.20322414317107787`, 0.47123468875778574`}, {0.17886337835370758`, 
     0.4786910048579718}, {0.14644709513833495`, 0.45052285589315233`}}]}, 
   {Hue[0.6141396960756538, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579718}, {
     0.15719299361565986`, 0.47340745493047837`}, {0.17886337835370758`, 
     0.4786910048579718}}]}, 
   {Hue[0.8502076735767332, 0.6, 0.6], 
    PointBox[{{0.15719299361565986`, 0.47340745493047837`}, {
     0.14644709513833495`, 0.45052285589315233`}, {0.15719299361565986`, 
     0.47340745493047837`}}]}, 
   {Hue[0.08627565107599366, 0.6, 0.6], 
    PointBox[{{0.14644709513831708`, 0.4505228558931017}, {
     0.22499999999986653`, 0.22499999999950715`}, {0.2857142857142558, 
     0.42063492063479235`}, {0.14644709513831708`, 0.4505228558931017}}]}, 
   {Hue[0.3223436285752541, 0.6, 0.6], 
    PointBox[{{0.2857142857142558, 0.42063492063479235`}, {0.2032241431710755,
      0.4712346887577799}, {0.2857142857142558, 0.42063492063479235`}}]}, 
   {Hue[0.5584116060745146, 0.6, 0.6], 
    PointBox[{{0.2032241431710755, 0.4712346887577799}, {0.14644709513831708`,
      0.4505228558931017}, {0.2032241431710755, 0.4712346887577799}}]}, 
   {Hue[0.794479583575594, 0.6, 0.6], 
    PointBox[{{0.16879154654982748`, 0.47760580034417577`}, {
     0.15719299361566014`, 0.4734074549304512}, {0.17886337835370753`, 
     0.47869100485796207`}, {0.16879154654982748`, 0.47760580034417577`}}]}, 
   {Hue[0.030547561074854457`, 0.6, 0.6], 
    PointBox[{{0.17886337835370753`, 0.47869100485796207`}, {
     0.17365656173590235`, 0.47874603078854916`}, {0.17886337835370753`, 
     0.47869100485796207`}}]}, 
   {Hue[0.2666155385741149, 0.6, 0.6], 
    PointBox[{{0.17365656173590235`, 0.47874603078854916`}, {
     0.16879154654982748`, 0.47760580034417577`}, {0.17365656173590235`, 
     0.47874603078854916`}}]}, 
   {Hue[0.5026835160751943, 0.6, 0.6], 
    PointBox[{{0.1481037538426525, 0.4711913681962483}, {0.14464755493597098`,
      0.4698330470837792}, {0.14057167067254359`, 0.467391010004636}, {
     0.1481037538426525, 0.4711913681962483}}]}, 
   {Hue[0.7387514935744548, 0.6, 0.6], 
    PointBox[{{0.14057167067254359`, 0.467391010004636}, {
     0.15719299361566003`, 0.4734074549304783}, {0.14057167067254359`, 
     0.467391010004636}}]}, 
   {Hue[0.9748194710737152, 0.6, 0.6], 
    PointBox[{{0.15719299361566003`, 0.4734074549304783}, {0.1481037538426525,
      0.4711913681962483}, {0.15719299361566003`, 0.4734074549304783}}]}, 
   {Hue[0.2108874485747947, 0.6, 0.6], 
    PointBox[{{0.14644709513833956`, 0.4505228558931443}, {
     0.15719299361566258`, 0.47340745493047737`}, {0.140571670672544, 
     0.46739101000463595`}, {0.14644709513833956`, 0.4505228558931443}}]}, 
   {Hue[0.44695542607405514`, 0.6, 0.6], 
    PointBox[{{0.140571670672544, 0.46739101000463595`}, {
     0.12462243227260666`, 0.4552066159953523}, {0.140571670672544, 
     0.46739101000463595`}}]}, 
   {Hue[0.6830234035733156, 0.6, 0.6], 
    PointBox[{{0.12462243227260666`, 0.4552066159953523}, {
     0.14644709513833956`, 0.4505228558931443}, {0.12462243227260666`, 
     0.4552066159953523}}]}, 
   {Hue[0.919091381072576, 0.6, 0.6], 
    PointBox[{{0.19128246574823474`, 0.47855975924458277`}, {
     0.18618280433248158`, 0.47947964730804327`}, {0.17886337835370972`, 
     0.478691004857968}, {0.19128246574823474`, 0.47855975924458277`}}]}, 
   {Hue[0.15515935857365548`, 0.6, 0.6], 
    PointBox[{{0.17886337835370972`, 0.478691004857968}, {
     0.20322414317107973`, 0.47123468875778296`}, {0.17886337835370972`, 
     0.478691004857968}}]}, 
   {Hue[0.39122733607291593`, 0.6, 0.6], 
    PointBox[{{0.20322414317107973`, 0.47123468875778296`}, {
     0.19128246574823474`, 0.47855975924458277`}, {0.20322414317107973`, 
     0.47123468875778296`}}]}, 
   {Hue[0.6272953135721764, 0.6, 0.6], 
    PointBox[{{0.37566137566139873`, 0.28571428571429036`}, {
     0.35636363636365703`, 0.35636363636364293`}, {0.28571428571430246`, 
     0.4206349206349299}, {0.37566137566139873`, 0.28571428571429036`}}]}, 
   {Hue[0.8633632910732558, 0.6, 0.6], 
    PointBox[{{0.28571428571430246`, 0.4206349206349299}, {
     0.22500000000002077`, 0.22500000000000653`}, {0.28571428571430246`, 
     0.4206349206349299}}]}, 
   {Hue[0.09943126857251627, 0.6, 0.6], 
    PointBox[{{0.22500000000002077`, 0.22500000000000653`}, {
     0.37566137566139873`, 0.28571428571429036`}, {0.22500000000002077`, 
     0.22500000000000653`}}]}, 
   {Hue[0.3354992460717767, 0.6, 0.6], 
    PointBox[{{0.3756613756613994, 0.2857142857142899}, {0.3802203950753219, 
     0.30967621608920615`}, {0.3719425584796152, 0.3349033344286929}, {
     0.3756613756613994, 0.2857142857142899}}]}, 
   {Hue[0.5715672235710372, 0.6, 0.6], 
    PointBox[{{0.3719425584796152, 0.3349033344286929}, {0.3563636363636573, 
     0.356363636363643}, {0.3719425584796152, 0.3349033344286929}}]}, 
   {Hue[0.8076352010721166, 0.6, 0.6], 
    PointBox[{{0.3563636363636573, 0.356363636363643}, {0.3756613756613994, 
     0.2857142857142899}, {0.3563636363636573, 0.356363636363643}}]}, 
   {Hue[0.043703178571377066`, 0.6, 0.6], 
    PointBox[{{0.1464470951383465, 0.4505228558931809}, {0.22500000000001572`,
      0.22500000000000966`}, {0.28571428571430196`, 0.4206349206349294}, {
     0.1464470951383465, 0.4505228558931809}}]}, 
   {Hue[0.2797711560706375, 0.6, 0.6], 
    PointBox[{{0.28571428571430196`, 0.4206349206349294}, {
     0.20322414317109144`, 0.47123468875781555`}, {0.28571428571430196`, 
     0.4206349206349294}}]}, 
   {Hue[0.515839133571717, 0.6, 0.6], 
    PointBox[{{0.20322414317109144`, 0.47123468875781555`}, {
     0.1464470951383465, 0.4505228558931809}, {0.20322414317109144`, 
     0.47123468875781555`}}]}, 
   {Hue[0.7519071110709774, 0.6, 0.6], 
    PointBox[{{-0.021122846702880827`, -0.5680625060427389}, {
     0.13366006211839884`, -0.49012487951236}, {
     0.3149669173105717, -0.033292117439939935`}, {-0.021122846702880827`, \
-0.5680625060427389}}]}, 
   {Hue[0.9879750885702379, 0.6, 0.6], 
    PointBox[{{0.3149669173105717, -0.033292117439939935`}, {
     0.22500000000002068`, 0.22500000000000636`}, {
     0.3149669173105717, -0.033292117439939935`}}]}, 
   {Hue[0.2240430660694983, 0.6, 0.6], 
    PointBox[{{0.22500000000002068`, 
     0.22500000000000636`}, {-0.021122846702880827`, -0.5680625060427389}, {
     0.22500000000002068`, 0.22500000000000636`}}]}, 
   {Hue[0.46011104357057775`, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.28571428571429053`}, {
     0.2250000000000184, 0.22500000000000936`}, {
     0.3149669173105704, -0.03329211743993863}, {0.37566137566139685`, 
     0.28571428571429053`}}]}, 
   {Hue[0.6961790210698382, 0.6, 0.6], 
    PointBox[{{0.3149669173105704, -0.03329211743993863}, {
     0.38278186251316276`, 0.19153112007297388`}, {
     0.3149669173105704, -0.03329211743993863}}]}, 
   {Hue[0.9322469985690987, 0.6, 0.6], 
    PointBox[{{0.38278186251316276`, 0.19153112007297388`}, {
     0.37566137566139685`, 0.28571428571429053`}, {0.38278186251316276`, 
     0.19153112007297388`}}]}, 
   {Hue[0.1683149760701781, 0.6, 0.6], 
    PointBox[{{0.3289664168583642, 0.3941038983911058}, {0.3084856021949787, 
     0.4157480005361983}, {0.2857142857143024, 0.4206349206349294}, {
     0.3289664168583642, 0.3941038983911058}}]}, 
   {Hue[0.40438295356943854`, 0.6, 0.6], 
    PointBox[{{0.2857142857143024, 0.4206349206349294}, {0.3563636363636571, 
     0.35636363636364304`}, {0.2857142857143024, 0.4206349206349294}}]}, 
   {Hue[0.640450931068699, 0.6, 0.6], 
    PointBox[{{0.3563636363636571, 0.35636363636364304`}, {0.3289664168583642,
      0.3941038983911058}, {0.3563636363636571, 0.35636363636364304`}}]}, 
   {Hue[0.8765189085697784, 0.6, 0.6], 
    PointBox[{{-0.021122846702904156`, -0.5680625060427894}, {
     0.13366006211838244`, -0.4901248795123953}, {
     0.31496691731055776`, -0.03329211743994575}, {-0.021122846702904156`, \
-0.5680625060427894}}]}, 
   {Hue[0.11258688606903888`, 0.6, 0.6], 
    PointBox[{{0.31496691731055776`, -0.03329211743994575}, {
     0.22500000000000772`, 0.22499999999999984`}, {
     0.31496691731055776`, -0.03329211743994575}}]}, 
   {Hue[0.34865486356829933`, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 
     0.22499999999999984`}, {-0.021122846702904156`, -0.5680625060427894}, {
     0.22500000000000772`, 0.22499999999999984`}}]}, 
   {Hue[0.5847228410675598, 0.6, 0.6], 
    PointBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.8207908185686392, 0.6, 0.6], 
    PointBox[{{0.04653104395406355, -0.6629346783348793}, {
     0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.056858796067899675`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838163`, -0.4901248795123963}, {-0.021122846702910793`, \
-0.5680625060427966}, {0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.2929267735671601, 0.6, 0.6], 
    PointBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`,
      0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.5289947510682396, 0.6, 0.6], 
    PointBox[{{0.31496691731055637`, -0.033292117439942315`}, {
     0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.7650627285675, 0.6, 0.6], 
    PointBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.0011307060667604674`, 0.6, 0.6], 
    PointBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.23719868356602092`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520791645`, 0.13332034139691953`}, {
     0.22500000000000772`, 0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.47326666106710036`, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 0.22500000000000023`}, {
     0.14644709513833581`, 0.45052285589316854`}, {0.22500000000000772`, 
     0.22500000000000023`}}]}, 
   {Hue[0.7093346385663608, 0.6, 0.6], 
    PointBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.9454026160656213, 0.6, 0.6], 
    PointBox[{{-0.002501375052082924, 
     0.13332034139691631`}, {-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.1814705935667007, 0.6, 0.6], 
    PointBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.021122846702909343`, -0.5680625060428022}, {-0.12354103887942107`, \
-0.42443977748040884`}}]}, 
   {Hue[0.41753857106596115`, 0.6, 0.6], 
    PointBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.6536065485652216, 0.6, 0.6], 
    PointBox[{{0.3149669173105611, -0.033292117439951086`}, {
     0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.889674526064482, 0.6, 0.6], 
    PointBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.1257425035655615, 0.6, 0.6], 
    PointBox[{{-0.021122846702910793`, -0.5680625060427966}, \
{-0.025253560708786423`, -0.723646984312233}, {
     0.04653104395406355, -0.6629346783348793}, {-0.021122846702910793`, \
-0.5680625060427966}}]}, 
   {Hue[0.36181048106482194`, 0.6, 0.6], 
    PointBox[{{0.04653104395406355, -0.6629346783348793}, {
     0.13366006211838163`, -0.4901248795123963}, {
     0.04653104395406355, -0.6629346783348793}}]}, 
   {Hue[0.5978784585640824, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838163`, -0.4901248795123963}, {-0.021122846702910793`, \
-0.5680625060427966}, {0.13366006211838163`, -0.4901248795123963}}]}, 
   {Hue[0.8339464360651618, 0.6, 0.6], 
    PointBox[{{-0.021122846702919428`, -0.5680625060428082}, \
{-0.11176897366462077`, -0.712294403979189}, {-0.0780168839256945, \
-0.7513877370940071}, {-0.021122846702919428`, -0.5680625060428082}}]}, 
   {Hue[0.07001441356442228, 0.6, 0.6], 
    PointBox[{{-0.0780168839256945, -0.7513877370940071}, \
{-0.025253560708786926`, -0.7236469843122335}, {-0.0780168839256945, \
-0.7513877370940071}}]}, 
   {Hue[0.30608239106368273`, 0.6, 0.6], 
    PointBox[{{-0.025253560708786926`, -0.7236469843122335}, \
{-0.021122846702919428`, -0.5680625060428082}, {-0.025253560708786926`, \
-0.7236469843122335}}]}, 
   {Hue[0.5421503685629432, 0.6, 0.6], 
    PointBox[{{0.08960829322538734, -0.601120634395647}, {
     0.13366006211838355`, -0.4901248795123671}, {
     0.046531043954065314`, -0.6629346783348715}, {
     0.08960829322538734, -0.601120634395647}}]}, 
   {Hue[0.7782183460640226, 0.6, 0.6], 
    PointBox[{{0.046531043954065314`, -0.6629346783348715}, {
     0.0712230630046725, -0.6338779560475816}, {
     0.046531043954065314`, -0.6629346783348715}}]}, 
   {Hue[0.014286323563283077`, 0.6, 0.6], 
    PointBox[{{0.0712230630046725, -0.6338779560475816}, {
     0.08960829322538734, -0.601120634395647}, {
     0.0712230630046725, -0.6338779560475816}}]}, 
   {Hue[0.2503543010625435, 0.6, 0.6], 
    PointBox[{{0.24196216345693386`, -0.2753208482185829}, {
     0.29223187713763316`, -0.15278611389692384`}, {
     0.31496691731055465`, -0.03329211743995232}, {
     0.24196216345693386`, -0.2753208482185829}}]}, 
   {Hue[0.48642227856362297`, 0.6, 0.6], 
    PointBox[{{0.31496691731055465`, -0.03329211743995232}, {
     0.13366006211838163`, -0.49012487951239625`}, {
     0.31496691731055465`, -0.03329211743995232}}]}, 
   {Hue[0.7224902560628834, 0.6, 0.6], 
    PointBox[{{0.13366006211838163`, -0.49012487951239625`}, {
     0.24196216345693386`, -0.2753208482185829}, {
     0.13366006211838163`, -0.49012487951239625`}}]}, 
   {Hue[0.9585582335621439, 0.6, 0.6], 
    PointBox[{{-0.021122846702919522`, -0.5680625060427972}, {
     0.13366006211837636`, -0.49012487951239353`}, {
     0.31496691731055465`, -0.03329211743994421}, {-0.021122846702919522`, \
-0.5680625060427972}}]}, 
   {Hue[0.1946262110632233, 0.6, 0.6], 
    PointBox[{{0.31496691731055465`, -0.03329211743994421}, {
     0.22499999999999148`, 0.22499999999997863`}, {
     0.31496691731055465`, -0.03329211743994421}}]}, 
   {Hue[0.43069418856248376`, 0.6, 0.6], 
    PointBox[{{0.22499999999999148`, 
     0.22499999999997863`}, {-0.021122846702919522`, -0.5680625060427972}, {
     0.22499999999999148`, 0.22499999999997863`}}]}, 
   {Hue[0.6667621660617442, 0.6, 0.6], 
    PointBox[{{0.011245801179109175`, -0.7044571434702883}, {
     0.027489512478603997`, -0.6902584764697335}, {
     0.04653104395406407, -0.6629346783348843}, {
     0.011245801179109175`, -0.7044571434702883}}]}, 
   {Hue[0.9028301435610047, 0.6, 0.6], 
    PointBox[{{
     0.04653104395406407, -0.6629346783348843}, {-0.02525356070878639, \
-0.7236469843122338}, {0.04653104395406407, -0.6629346783348843}}]}, 
   {Hue[0.1388981210620841, 0.6, 0.6], 
    PointBox[{{-0.02525356070878639, -0.7236469843122338}, {
     0.011245801179109175`, -0.7044571434702883}, {-0.02525356070878639, \
-0.7236469843122338}}]}, 
   {Hue[0.37496609856134455`, 0.6, 0.6], 
    PointBox[{{0.3756613756613818, 0.2857142857142865}, {0.22500000000001358`,
      0.22500000000000453`}, {0.31496691731055637`, -0.033292117439942315`}, {
     0.3756613756613818, 0.2857142857142865}}]}, 
   {Hue[0.611034076060605, 0.6, 0.6], 
    PointBox[{{0.31496691731055637`, -0.033292117439942315`}, {
     0.38278186251314644`, 0.19153112007297088`}, {
     0.31496691731055637`, -0.033292117439942315`}}]}, 
   {Hue[0.8471020535616844, 0.6, 0.6], 
    PointBox[{{0.38278186251314644`, 0.19153112007297088`}, {
     0.3756613756613818, 0.2857142857142865}, {0.38278186251314644`, 
     0.19153112007297088`}}]}, 
   {Hue[0.0831700310609449, 0.6, 0.6], 
    PointBox[{{0.3756613756613799, 0.28571428571428503`}, {0.3563636363636394,
      0.35636363636363616`}, {0.28571428571429136`, 0.4206349206349216}, {
     0.3756613756613799, 0.28571428571428503`}}]}, 
   {Hue[0.31923800856020534`, 0.6, 0.6], 
    PointBox[{{0.28571428571429136`, 0.4206349206349216}, {0.2250000000000125,
      0.22500000000000778`}, {0.28571428571429136`, 0.4206349206349216}}]}, 
   {Hue[0.5553059860594658, 0.6, 0.6], 
    PointBox[{{0.2250000000000125, 0.22500000000000778`}, {0.3756613756613799,
      0.28571428571428503`}, {0.2250000000000125, 0.22500000000000778`}}]}, 
   {Hue[0.7913739635605452, 0.6, 0.6], 
    PointBox[{{0.36686045613277574`, 0.09746228039428417}, {
     0.3827818625131248, 0.1915311200729734}, {
     0.3149669173105321, -0.03329211743992575}, {0.36686045613277574`, 
     0.09746228039428417}}]}, 
   {Hue[0.027441941059805686`, 0.6, 0.6], 
    PointBox[{{0.3149669173105321, -0.03329211743992575}, {
     0.34805649135802097`, 0.01935847257134976}, {
     0.3149669173105321, -0.03329211743992575}}]}, 
   {Hue[0.26350991855906614`, 0.6, 0.6], 
    PointBox[{{0.34805649135802097`, 0.01935847257134976}, {
     0.36686045613277574`, 0.09746228039428417}, {0.34805649135802097`, 
     0.01935847257134976}}]}, 
   {Hue[0.4995778960601456, 0.6, 0.6], 
    PointBox[{{0.3889929855426827, 0.21212252192280973`}, {0.3899664282777756,
      0.22097220666832773`}, {0.38989990099427596`, 0.2335868031396282}, {
     0.3889929855426827, 0.21212252192280973`}}]}, 
   {Hue[0.735645873559406, 0.6, 0.6], 
    PointBox[{{0.38989990099427596`, 0.2335868031396282}, {
     0.38278186251314666`, 0.19153112007297088`}, {0.38989990099427596`, 
     0.2335868031396282}}]}, 
   {Hue[0.9717138510586665, 0.6, 0.6], 
    PointBox[{{0.38278186251314666`, 0.19153112007297088`}, {
     0.3889929855426827, 0.21212252192280973`}, {0.38278186251314666`, 
     0.19153112007297088`}}]}, 
   {Hue[0.20778182855792693`, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.28571428571428387`}, {
     0.3827818625131524, 0.19153112007296982`}, {0.3898999009942756, 
     0.2335868031396282}, {0.37566137566138463`, 0.28571428571428387`}}]}, 
   {Hue[0.44384980605900637`, 0.6, 0.6], 
    PointBox[{{0.3898999009942756, 0.2335868031396282}, {0.3879532134825415, 
     0.26727652898254645`}, {0.3898999009942756, 0.2335868031396282}}]}, 
   {Hue[0.6799177835582668, 0.6, 0.6], 
    PointBox[{{0.3879532134825415, 0.26727652898254645`}, {
     0.37566137566138463`, 0.28571428571428387`}, {0.3879532134825415, 
     0.26727652898254645`}}]}, 
   {Hue[0.9159857610575273, 0.6, 0.6], 
    PointBox[{{-0.021122846702971276`, -0.568062506042841}, {
     0.13366006211832607`, -0.49012487951246486`}, {
     0.3149669173105367, -0.03329211743996488}, {-0.021122846702971276`, \
-0.568062506042841}}]}, 
   {Hue[0.1520537385586067, 0.6, 0.6], 
    PointBox[{{0.3149669173105367, -0.03329211743996488}, {0.2249999999999936,
      0.22500000000000375`}, {0.3149669173105367, -0.03329211743996488}}]}, 
   {Hue[0.38812171605786716`, 0.6, 0.6], 
    PointBox[{{0.2249999999999936, 
     0.22500000000000375`}, {-0.021122846702971276`, -0.568062506042841}, {
     0.2249999999999936, 0.22500000000000375`}}]}, 
   {Hue[0.6241896935571276, 0.6, 0.6], 
    PointBox[{{0.14644709513833581`, 0.45052285589316854`}, {
     0.08095370255049025, 0.3936123326734608}, {-0.0025013750520791645`, 
     0.13332034139691953`}, {0.14644709513833581`, 0.45052285589316854`}}]}, 
   {Hue[0.860257671058207, 0.6, 0.6], 
    PointBox[{{-0.0025013750520791645`, 0.13332034139691953`}, {
     0.22500000000000772`, 0.22500000000000023`}, {-0.0025013750520791645`, 
     0.13332034139691953`}}]}, 
   {Hue[0.0963256485574675, 0.6, 0.6], 
    PointBox[{{0.22500000000000772`, 0.22500000000000023`}, {
     0.14644709513833581`, 0.45052285589316854`}, {0.22500000000000772`, 
     0.22500000000000023`}}]}, 
   {Hue[0.33239362605672795`, 0.6, 0.6], 
    PointBox[{{0.14644709513833448`, 0.4505228558931702}, {
     0.12462243227260605`, 0.4552066159953615}, {0.10157953817164661`, 
     0.4341555142800114}, {0.14644709513833448`, 0.4505228558931702}}]}, 
   {Hue[0.5684616035559884, 0.6, 0.6], 
    PointBox[{{0.10157953817164661`, 0.4341555142800114}, {
     0.08095370255048995, 0.3936123326734611}, {0.10157953817164661`, 
     0.4341555142800114}}]}, 
   {Hue[0.8045295810570678, 0.6, 0.6], 
    PointBox[{{0.08095370255048995, 0.3936123326734611}, {
     0.14644709513833448`, 0.4505228558931702}, {0.08095370255048995, 
     0.3936123326734611}}]}, 
   {Hue[0.040597558556328295`, 0.6, 0.6], 
    PointBox[{{-0.021122846702907636`, -0.5680625060427886}, {
     0.22500000000000153`, 0.22500000000000228`}, {-0.0025013750520812205`, 
     0.1333203413969194}, {-0.021122846702907636`, -0.5680625060427886}}]}, 
   {Hue[0.27666553605558875`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520812205`, 
     0.1333203413969194}, {-0.12354103887942061`, -0.4244397774804061}, \
{-0.0025013750520812205`, 0.1333203413969194}}]}, 
   {Hue[0.5127335135566682, 0.6, 0.6], 
    PointBox[{{-0.12354103887942061`, -0.4244397774804061}, \
{-0.021122846702907636`, -0.5680625060427886}, {-0.12354103887942061`, \
-0.4244397774804061}}]}, 
   {Hue[0.7488014910559286, 0.6, 0.6], 
    PointBox[{{0.37566137566138125`, 0.28571428571428564`}, {0.35636363636364,
      0.35636363636363616`}, {0.2857142857142877, 0.4206349206349204}, {
     0.37566137566138125`, 0.28571428571428564`}}]}, 
   {Hue[0.9848694685551891, 0.6, 0.6], 
    PointBox[{{0.2857142857142877, 0.4206349206349204}, {0.2250000000000077, 
     0.22500000000000014`}, {0.2857142857142877, 0.4206349206349204}}]}, 
   {Hue[0.22093744605444954`, 0.6, 0.6], 
    PointBox[{{0.2250000000000077, 0.22500000000000014`}, {
     0.37566137566138125`, 0.28571428571428564`}, {0.2250000000000077, 
     0.22500000000000014`}}]}, 
   {Hue[0.457005423555529, 0.6, 0.6], 
    PointBox[{{0.14644709513833465`, 0.4505228558931695}, {
     0.22500000000000062`, 0.22500000000000966`}, {0.28571428571428686`, 
     0.42063492063492236`}, {0.14644709513833465`, 0.4505228558931695}}]}, 
   {Hue[0.6930734010547894, 0.6, 0.6], 
    PointBox[{{0.28571428571428686`, 0.42063492063492236`}, {
     0.20322414317107915`, 0.47123468875780383`}, {0.28571428571428686`, 
     0.42063492063492236`}}]}, 
   {Hue[0.9291413785540499, 0.6, 0.6], 
    PointBox[{{0.20322414317107915`, 0.47123468875780383`}, {
     0.14644709513833465`, 0.4505228558931695}, {0.20322414317107915`, 
     0.47123468875780383`}}]}, 
   {Hue[0.16520935605512932`, 0.6, 0.6], 
    PointBox[{{0.0339229014796769, 
     0.30116622072250177`}, {-0.0003198075603665325, 
     0.21548968052922907`}, {-0.0025013750520787932`, 0.1333203413969196}, {
     0.0339229014796769, 0.30116622072250177`}}]}, 
   {Hue[0.40127733355438977`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520787932`, 0.1333203413969196}, {
     0.08095370255049014, 0.39361233267346063`}, {-0.0025013750520787932`, 
     0.1333203413969196}}]}, 
   {Hue[0.6373453110536502, 0.6, 0.6], 
    PointBox[{{0.08095370255049014, 0.39361233267346063`}, {
     0.0339229014796769, 0.30116622072250177`}, {0.08095370255049014, 
     0.39361233267346063`}}]}, 
   {Hue[0.8734132885529107, 0.6, 0.6], 
    PointBox[{{-0.021122846702909343`, -0.5680625060428022}, {
     0.22500000000000242`, 0.22499999999999565`}, {-0.002501375052082924, 
     0.13332034139691631`}, {-0.021122846702909343`, -0.5680625060428022}}]}, 
   {Hue[0.10948126605399011`, 0.6, 0.6], 
    PointBox[{{-0.002501375052082924, 
     0.13332034139691631`}, {-0.12354103887942107`, -0.42443977748040884`}, \
{-0.002501375052082924, 0.13332034139691631`}}]}, 
   {Hue[0.34554924355325056`, 0.6, 0.6], 
    PointBox[{{-0.12354103887942107`, -0.42443977748040884`}, \
{-0.021122846702909343`, -0.5680625060428022}, {-0.12354103887942107`, \
-0.42443977748040884`}}]}, 
   {Hue[0.581617221052511, 0.6, 0.6], 
    PointBox[{{-0.0211228467028953, -0.5680625060428237}, {
     0.13366006211839124`, -0.4901248795124373}, {
     0.31496691731056276`, -0.03329211743996979}, {-0.0211228467028953, \
-0.5680625060428237}}]}, 
   {Hue[0.8176851985535905, 0.6, 0.6], 
    PointBox[{{0.31496691731056276`, -0.03329211743996979}, {
     0.22500000000000883`, 0.22499999999999618`}, {
     0.31496691731056276`, -0.03329211743996979}}]}, 
   {Hue[0.053753176052850904`, 0.6, 0.6], 
    PointBox[{{0.22500000000000883`, 
     0.22499999999999618`}, {-0.0211228467028953, -0.5680625060428237}, {
     0.22500000000000883`, 0.22499999999999618`}}]}, 
   {Hue[0.28982115355211135`, 0.6, 0.6], 
    PointBox[{{-0.09270893857185249, -0.14803229778682087`}, \
{-0.1235410388794215, -0.42443977748040596`}, {-0.002501375052084825, 
     0.13332034139690996`}, {-0.09270893857185249, -0.14803229778682087`}}]}, 
   {Hue[0.5258891310513718, 0.6, 0.6], 
    PointBox[{{-0.002501375052084825, 
     0.13332034139690996`}, {-0.06127329335906358, 
     0.008158933260866303}, {-0.002501375052084825, 0.13332034139690996`}}]}, 
   {Hue[0.7619571085524512, 0.6, 0.6], 
    PointBox[{{-0.06127329335906358, 
     0.008158933260866303}, {-0.09270893857185249, -0.14803229778682087`}, \
{-0.06127329335906358, 0.008158933260866303}}]}, 
   {Hue[0.9980250860517117, 0.6, 0.6], 
    PointBox[{{-0.15157338647725005`, -0.5536150001650918}, \
{-0.15378788885315683`, -0.5934348131487447}, {-0.14660971487800498`, \
-0.6312487372667545}, {-0.15157338647725005`, -0.5536150001650918}}]}, 
   {Hue[0.23409306355097215`, 0.6, 0.6], 
    PointBox[{{-0.14660971487800498`, -0.6312487372667545}, \
{-0.12354103887942104`, -0.42443977748040856`}, {-0.14660971487800498`, \
-0.6312487372667545}}]}, 
   {Hue[0.4701610410520516, 0.6, 0.6], 
    PointBox[{{-0.12354103887942104`, -0.42443977748040856`}, \
{-0.15157338647725005`, -0.5536150001650918}, {-0.12354103887942104`, \
-0.42443977748040856`}}]}, 
   {Hue[0.706229018551312, 0.6, 0.6], 
    PointBox[{{-0.021122846702904936`, -0.5680625060428104}, \
{-0.12354103887941786`, -0.42443977748041223`}, {-0.14660971487800456`, \
-0.6312487372667575}, {-0.021122846702904936`, -0.5680625060428104}}]}, 
   {Hue[0.9422969960505725, 0.6, 0.6], 
    PointBox[{{-0.14660971487800456`, -0.6312487372667575}, \
{-0.111768973664612, -0.7122944039791823}, {-0.14660971487800456`, \
-0.6312487372667575}}]}, 
   {Hue[0.17836497355165193`, 0.6, 0.6], 
    PointBox[{{-0.111768973664612, -0.7122944039791823}, \
{-0.021122846702904936`, -0.5680625060428104}, {-0.111768973664612, \
-0.7122944039791823}}]}, 
   {Hue[0.4144329510509124, 0.6, 0.6], 
    PointBox[{{0.14644709513833298`, 0.45052285589318397`}, {
     0.0809537025504875, 0.3936123326734778}, {-0.0025013750520817683`, 
     0.13332034139693477`}, {0.14644709513833298`, 0.45052285589318397`}}]}, 
   {Hue[0.6505009285501728, 0.6, 0.6], 
    PointBox[{{-0.0025013750520817683`, 0.13332034139693477`}, {
     0.22500000000000467`, 0.22500000000000472`}, {-0.0025013750520817683`, 
     0.13332034139693477`}}]}, 
   {Hue[0.8865689060494333, 0.6, 0.6], 
    PointBox[{{0.22500000000000467`, 0.22500000000000472`}, {
     0.14644709513833298`, 0.45052285589318397`}, {0.22500000000000467`, 
     0.22500000000000472`}}]}, 
   {Hue[0.12263688355051272`, 0.6, 0.6], 
    PointBox[{{0.2419621634569351, -0.2753208482185838}, {
     0.29223187713763576`, -0.152786113896925}, {
     0.3149669173105611, -0.033292117439951086`}, {
     0.2419621634569351, -0.2753208482185838}}]}, 
   {Hue[0.35870486104977317`, 0.6, 0.6], 
    PointBox[{{0.3149669173105611, -0.033292117439951086`}, {
     0.13366006211838297`, -0.4901248795123972}, {
     0.3149669173105611, -0.033292117439951086`}}]}, 
   {Hue[0.5947728385490336, 0.6, 0.6], 
    PointBox[{{0.13366006211838297`, -0.4901248795123972}, {
     0.2419621634569351, -0.2753208482185838}, {
     0.13366006211838297`, -0.4901248795123972}}]}, 
   {Hue[0.8308408160501131, 0.6, 0.6], 
    PointBox[{{0.24196216345693503`, -0.2753208482185788}, {
     0.2634335737247746, -0.22801551958736074`}, {
     0.28117936937539506`, -0.1848818695423367}, {
     0.24196216345693503`, -0.2753208482185788}}]}, 
   {Hue[0.06690879354937351, 0.6, 0.6], 
    PointBox[{{0.28117936937539506`, -0.1848818695423367}, {
     0.29223187713763565`, -0.15278611389692406`}, {
     0.28117936937539506`, -0.1848818695423367}}]}, 
   {Hue[0.30297677104863396`, 0.6, 0.6], 
    PointBox[{{0.29223187713763565`, -0.15278611389692406`}, {
     0.24196216345693503`, -0.2753208482185788}, {
     0.29223187713763565`, -0.15278611389692406`}}]}, 
   {Hue[0.5390447485478944, 0.6, 0.6], 
    PointBox[{{-0.021122846702904513`, -0.5680625060427722}, {
     0.13366006211837783`, -0.4901248795123683}, {
     0.3149669173105545, -0.033292117439940996`}, {-0.021122846702904513`, \
-0.5680625060427722}}]}, 
   {Hue[0.7751127260489739, 0.6, 0.6], 
    PointBox[{{0.3149669173105545, -0.033292117439940996`}, {
     0.22500000000001338`, 0.2249999999999955}, {
     0.3149669173105545, -0.033292117439940996`}}]}, 
   {Hue[0.011180703548234305`, 0.6, 0.6], 
    PointBox[{{0.22500000000001338`, 
     0.2249999999999955}, {-0.021122846702904513`, -0.5680625060427722}, {
     0.22500000000001338`, 0.2249999999999955}}]}, 
   {Hue[0.24724868104749476`, 0.6, 0.6], 
    PointBox[{{0.0896082932253871, -0.6011206343956494}, {
     0.1081087313442139, -0.5659056999902338}, {
     0.14766573401701052`, -0.4830726226834278}, {
     0.0896082932253871, -0.6011206343956494}}]}, 
   {Hue[0.4833166585485742, 0.6, 0.6], 
    PointBox[{{0.14766573401701052`, -0.4830726226834278}, {
     0.13366006211838288`, -0.49012487951239714`}, {
     0.14766573401701052`, -0.4830726226834278}}]}, 
   {Hue[0.7193846360478346, 0.6, 0.6], 
    PointBox[{{0.13366006211838288`, -0.49012487951239714`}, {
     0.0896082932253871, -0.6011206343956494}, {
     0.13366006211838288`, -0.49012487951239714`}}]}, 
   {Hue[0.9554526135470951, 0.6, 0.6], 
    PointBox[{{0.2419621634569371, -0.27532084821858394`}, {
     0.13366006211838172`, -0.49012487951239164`}, {
     0.14766573401701075`, -0.4830726226834286}, {
     0.2419621634569371, -0.27532084821858394`}}]}, 
   {Hue[0.19152059104635555`, 0.6, 0.6], 
    PointBox[{{0.14766573401701075`, -0.4830726226834286}, {
     0.20406511296970492`, -0.3627154103919676}, {
     0.14766573401701075`, -0.4830726226834286}}]}, 
   {Hue[0.427588568547435, 0.6, 0.6], 
    PointBox[{{0.20406511296970492`, -0.3627154103919676}, {
     0.2419621634569371, -0.27532084821858394`}, {
     0.20406511296970492`, -0.3627154103919676}}]}, 
   {Hue[0.6636565460466954, 0.6, 0.6], 
    PointBox[{{0.3242264571710174, -0.05987595768447935}, {0.3480564913580292,
      0.019358472571352193`}, {
     0.31496691731056903`, -0.033292117439929284`}, {
     0.3242264571710174, -0.05987595768447935}}]}, 
   {Hue[0.8997245235459559, 0.6, 0.6], 
    PointBox[{{0.31496691731056903`, -0.033292117439929284`}, {
     0.292231877137636, -0.1527861138969236}, {
     0.31496691731056903`, -0.033292117439929284`}}]}, 
   {Hue[0.13579250104703533`, 0.6, 0.6], 
    PointBox[{{0.292231877137636, -0.1527861138969236}, {
     0.3242264571710174, -0.05987595768447935}, {
     0.292231877137636, -0.1527861138969236}}]}, 
   {Hue[0.3718604785462958, 0.6, 0.6], 
    PointBox[{{0.3756613756613805, 0.28571428571428586`}, {
     0.22500000000000694`, 0.22500000000000392`}, {
     0.31496691731055576`, -0.03329211743994408}, {0.3756613756613805, 
     0.28571428571428586`}}]}, 
   {Hue[0.6079284560455562, 0.6, 0.6], 
    PointBox[{{0.31496691731055576`, -0.03329211743994408}, {
     0.38278186251314633`, 0.19153112007297088`}, {
     0.31496691731055576`, -0.03329211743994408}}]}, 
   {Hue[0.8439964335466357, 0.6, 0.6], 
    PointBox[{{0.38278186251314633`, 0.19153112007297088`}, {
     0.3756613756613805, 0.28571428571428586`}, {0.38278186251314633`, 
     0.19153112007297088`}}]}, 
   {Hue[0.08006441104589612, 0.6, 0.6], 
    PointBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.3161323885451566, 0.6, 0.6], 
    PointBox[{{0.2857142857142881, 0.42063492063492947`}, {
     0.22500000000000095`, 0.22500000000000553`}, {0.2857142857142881, 
     0.42063492063492947`}}]}, 
   {Hue[0.552200366044417, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.7882683435454965, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147,
      0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.024336321044756914`, 0.6, 0.6], 
    PointBox[{{0.31496691731056675`, -0.033292117439938484`}, {
     0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.26040429854401737`, 0.6, 0.6], 
    PointBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222, 
     0.01935847257134834}}]}, 
   {Hue[0.4964722760450968, 0.6, 0.6], 
    PointBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752,
      0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.7325402535443573, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962835`}, {
     0.38278186251314616`, 0.19153112007297082`}, {0.38989990099427524`, 
     0.23358680313962835`}}]}, 
   {Hue[0.9686082310436177, 0.6, 0.6], 
    PointBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.3889929855426824, 0.21212252192280998`}, {0.38278186251314616`, 
     0.19153112007297082`}}]}, 
   {Hue[0.20467620854287816`, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.4407441860439576, 0.6, 0.6], 
    PointBox[{{0.3898999009942733, 0.23358680313962632`}, {
     0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.676812163543218, 0.6, 0.6], 
    PointBox[{{0.38795321348254047`, 0.267276528982546}, {
     0.37566137566136865`, 0.28571428571427365`}, {0.38795321348254047`, 
     0.267276528982546}}]}, 
   {Hue[0.9128801410424785, 0.6, 0.6], 
    PointBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.14894811854355794`, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.03329211743994382}, {
     0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.3850160960428184, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.2250000000000111}, {-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.6210840735420788, 0.6, 0.6], 
    PointBox[{{0.3756613756613901, 0.2857142857142933}, {0.3563636363636467, 
     0.3563636363636458}, {0.2857142857142881, 0.42063492063492947`}, {
     0.3756613756613901, 0.2857142857142933}}]}, 
   {Hue[0.8571520510413393, 0.6, 0.6], 
    PointBox[{{0.2857142857142881, 0.42063492063492947`}, {
     0.22500000000000095`, 0.22500000000000553`}, {0.2857142857142881, 
     0.42063492063492947`}}]}, 
   {Hue[0.09322002854241873, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22500000000000553`}, {
     0.3756613756613901, 0.2857142857142933}, {0.22500000000000095`, 
     0.22500000000000553`}}]}, 
   {Hue[0.3292880060416792, 0.6, 0.6], 
    PointBox[{{0.3756613756613917, 0.28571428571429347`}, {0.3802203950753136,
      0.30967621608920937`}, {0.37194255847960583`, 0.3349033344286962}, {
     0.3756613756613917, 0.28571428571429347`}}]}, 
   {Hue[0.5653559835409396, 0.6, 0.6], 
    PointBox[{{0.37194255847960583`, 0.3349033344286962}, {
     0.35636363636364693`, 0.3563636363636458}, {0.37194255847960583`, 
     0.3349033344286962}}]}, 
   {Hue[0.8014239610420191, 0.6, 0.6], 
    PointBox[{{0.35636363636364693`, 0.3563636363636458}, {0.3756613756613917,
      0.28571428571429347`}, {0.35636363636364693`, 0.3563636363636458}}]}, 
   {Hue[0.037491938541279524`, 0.6, 0.6], 
    PointBox[{{0.14644709513832704`, 0.4505228558931739}, {
     0.22499999999999457`, 0.2249999999999976}, {0.285714285714287, 
     0.42063492063492985`}, {0.14644709513832704`, 0.4505228558931739}}]}, 
   {Hue[0.27355991604054, 0.6, 0.6], 
    PointBox[{{0.285714285714287, 0.42063492063492985`}, {
     0.20322414317107454`, 0.4712346887578103}, {0.285714285714287, 
     0.42063492063492985`}}]}, 
   {Hue[0.5096278935398004, 0.6, 0.6], 
    PointBox[{{0.20322414317107454`, 0.4712346887578103}, {
     0.14644709513832704`, 0.4505228558931739}, {0.20322414317107454`, 
     0.4712346887578103}}]}, 
   {Hue[0.7456958710408799, 0.6, 0.6], 
    PointBox[{{-0.021122846702955146`, -0.5680625060428459}, {
     0.13366006211835324`, -0.4901248795124545}, {
     0.3149669173105584, -0.03329211743995767}, {-0.021122846702955146`, \
-0.5680625060428459}}]}, 
   {Hue[0.9817638485401403, 0.6, 0.6], 
    PointBox[{{0.3149669173105584, -0.03329211743995767}, {0.2250000000000009,
      0.22500000000000533`}, {0.3149669173105584, -0.03329211743995767}}]}, 
   {Hue[0.21783182603940077`, 0.6, 0.6], 
    PointBox[{{0.2250000000000009, 
     0.22500000000000533`}, {-0.021122846702955146`, -0.5680625060428459}, {
     0.2250000000000009, 0.22500000000000533`}}]}, 
   {Hue[0.4538998035404802, 0.6, 0.6], 
    PointBox[{{0.3756613756613904, 0.28571428571429347`}, {
     0.22500000000000633`, 0.22500000000000633`}, {
     0.31496691731056004`, -0.03329211743995699}, {0.3756613756613904, 
     0.28571428571429347`}}]}, 
   {Hue[0.6899677810397407, 0.6, 0.6], 
    PointBox[{{0.31496691731056004`, -0.03329211743995699}, {
     0.38278186251315616`, 0.19153112007297407`}, {
     0.31496691731056004`, -0.03329211743995699}}]}, 
   {Hue[0.9260357585390011, 0.6, 0.6], 
    PointBox[{{0.38278186251315616`, 0.19153112007297407`}, {
     0.3756613756613904, 0.28571428571429347`}, {0.38278186251315616`, 
     0.19153112007297407`}}]}, 
   {Hue[0.16210373604008055`, 0.6, 0.6], 
    PointBox[{{0.328966416858352, 0.3941038983911073}, {0.30848560219496524`, 
     0.41574800053619804`}, {0.28571428571428886`, 0.42063492063492885`}, {
     0.328966416858352, 0.3941038983911073}}]}, 
   {Hue[0.398171713539341, 0.6, 0.6], 
    PointBox[{{0.28571428571428886`, 0.42063492063492885`}, {
     0.35636363636364676`, 0.3563636363636459}, {0.28571428571428886`, 
     0.42063492063492885`}}]}, 
   {Hue[0.6342396910386014, 0.6, 0.6], 
    PointBox[{{0.35636363636364676`, 0.3563636363636459}, {0.328966416858352, 
     0.3941038983911073}, {0.35636363636364676`, 0.3563636363636459}}]}, 
   {Hue[0.8703076685378619, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428184}, {0.382781862513147,
      0.1915311200729657}, {0.31496691731056675`, -0.033292117439938484`}, {
     0.36686045613278256`, 0.09746228039428184}}]}, 
   {Hue[0.10637564603894134`, 0.6, 0.6], 
    PointBox[{{0.31496691731056675`, -0.033292117439938484`}, {
     0.3480564913580222, 0.01935847257134834}, {
     0.31496691731056675`, -0.033292117439938484`}}]}, 
   {Hue[0.3424436235382018, 0.6, 0.6], 
    PointBox[{{0.3480564913580222, 0.01935847257134834}, {
     0.36686045613278256`, 0.09746228039428184}, {0.3480564913580222, 
     0.01935847257134834}}]}, 
   {Hue[0.5785116010374622, 0.6, 0.6], 
    PointBox[{{0.366860456132785, 0.09746228039428471}, {0.3755571561802617, 
     0.13708828334975423`}, {0.3836465604872908, 0.18009370094366792`}, {
     0.366860456132785, 0.09746228039428471}}]}, 
   {Hue[0.8145795785385417, 0.6, 0.6], 
    PointBox[{{0.3836465604872908, 0.18009370094366792`}, {
     0.38278186251315016`, 0.19153112007296796`}, {0.3836465604872908, 
     0.18009370094366792`}}]}, 
   {Hue[0.05064755603780213, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296796`}, {
     0.366860456132785, 0.09746228039428471}, {0.38278186251315016`, 
     0.19153112007296796`}}]}, 
   {Hue[0.2867155335370626, 0.6, 0.6], 
    PointBox[{{0.32422645717100657`, -0.05987595768447665}, {
     0.3480564913580031, 0.019358472571347474`}, {
     0.3149669173105233, -0.03329211743993682}, {
     0.32422645717100657`, -0.05987595768447665}}]}, 
   {Hue[0.522783511036323, 0.6, 0.6], 
    PointBox[{{0.3149669173105233, -0.03329211743993682}, {
     0.29223187713763465`, -0.15278611389691488`}, {
     0.3149669173105233, -0.03329211743993682}}]}, 
   {Hue[0.7588514885374025, 0.6, 0.6], 
    PointBox[{{0.29223187713763465`, -0.15278611389691488`}, {
     0.32422645717100657`, -0.05987595768447665}, {
     0.29223187713763465`, -0.15278611389691488`}}]}, 
   {Hue[0.9949194660366629, 0.6, 0.6], 
    PointBox[{{0.349716879468199, 0.02200040484654681}, {0.3513500460141007, 
     0.028066779132190328`}, {0.35420801603090296`, 0.039812180225956624`}, {
     0.349716879468199, 0.02200040484654681}}]}, 
   {Hue[0.23098744353592338`, 0.6, 0.6], 
    PointBox[{{0.35420801603090296`, 0.039812180225956624`}, {
     0.34805649135802197`, 0.01935847257134833}, {0.35420801603090296`, 
     0.039812180225956624`}}]}, 
   {Hue[0.4670554210370028, 0.6, 0.6], 
    PointBox[{{0.34805649135802197`, 0.01935847257134833}, {0.349716879468199,
      0.02200040484654681}, {0.34805649135802197`, 0.01935847257134833}}]}, 
   {Hue[0.7031233985362633, 0.6, 0.6], 
    PointBox[{{0.3668604561327805, 0.09746228039428256}, {
     0.34805649135801314`, 0.01935847257134824}, {0.3542080160309017, 
     0.039812180225956714`}, {0.3668604561327805, 0.09746228039428256}}]}, 
   {Hue[0.9391913760355237, 0.6, 0.6], 
    PointBox[{{0.3542080160309017, 0.039812180225956714`}, {
     0.36095483255801875`, 0.0683912073861136}, {0.3542080160309017, 
     0.039812180225956714`}}]}, 
   {Hue[0.17525935353478417`, 0.6, 0.6], 
    PointBox[{{0.36095483255801875`, 0.0683912073861136}, {0.3668604561327805,
      0.09746228039428256}, {0.36095483255801875`, 0.0683912073861136}}]}, 
   {Hue[0.4113273310358636, 0.6, 0.6], 
    PointBox[{{0.37566137566138774`, 0.28571428571425717`}, {
     0.2250000000001096, 0.22499999999993447`}, {
     0.31496691731056, -0.03329211743993913}, {0.37566137566138774`, 
     0.28571428571425717`}}]}, 
   {Hue[0.6473953085351241, 0.6, 0.6], 
    PointBox[{{0.31496691731056, -0.03329211743993913}, {0.3827818625131477, 
     0.1915311200729655}, {0.31496691731056, -0.03329211743993913}}]}, 
   {Hue[0.8834632860343845, 0.6, 0.6], 
    PointBox[{{0.3827818625131477, 0.1915311200729655}, {0.37566137566138774`,
      0.28571428571425717`}, {0.3827818625131477, 0.1915311200729655}}]}, 
   {Hue[0.11953126353546395`, 0.6, 0.6], 
    PointBox[{{0.3889929855426824, 0.21212252192280998`}, {0.3899664282777752,
      0.22097220666832795`}, {0.38989990099427524`, 0.23358680313962835`}, {
     0.3889929855426824, 0.21212252192280998`}}]}, 
   {Hue[0.3555992410347244, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962835`}, {
     0.38278186251314616`, 0.19153112007297082`}, {0.38989990099427524`, 
     0.23358680313962835`}}]}, 
   {Hue[0.5916672185339849, 0.6, 0.6], 
    PointBox[{{0.38278186251314616`, 0.19153112007297082`}, {
     0.3889929855426824, 0.21212252192280998`}, {0.38278186251314616`, 
     0.19153112007297082`}}]}, 
   {Hue[0.8277351960350643, 0.6, 0.6], 
    PointBox[{{0.38899298554268236`, 0.21212252192281025`}, {
     0.38950739019210234`, 0.21520416512484283`}, {0.3898292202343086, 
     0.21824287051608582`}, {0.38899298554268236`, 0.21212252192281025`}}]}, 
   {Hue[0.06380317353432474, 0.6, 0.6], 
    PointBox[{{0.3898292202343086, 0.21824287051608582`}, {0.3899664282777751,
      0.22097220666832798`}, {0.3898292202343086, 0.21824287051608582`}}]}, 
   {Hue[0.2998711510335852, 0.6, 0.6], 
    PointBox[{{0.3899664282777751, 0.22097220666832798`}, {
     0.38899298554268236`, 0.21212252192281025`}, {0.3899664282777751, 
     0.22097220666832798`}}]}, 
   {Hue[0.5359391285328456, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142859}, {
     0.38278186251314245`, 0.19153112007297138`}, {0.38989990099427557`, 
     0.23358680313962826`}, {0.37566137566137636`, 0.2857142857142859}}]}, 
   {Hue[0.7720071060339251, 0.6, 0.6], 
    PointBox[{{0.38989990099427557`, 0.23358680313962826`}, {
     0.38795321348254036`, 0.2672765289825464}, {0.38989990099427557`, 
     0.23358680313962826`}}]}, 
   {Hue[0.008075083533185534, 0.6, 0.6], 
    PointBox[{{0.38795321348254036`, 0.2672765289825464}, {
     0.37566137566137636`, 0.2857142857142859}, {0.38795321348254036`, 
     0.2672765289825464}}]}, 
   {Hue[0.24414306103244598`, 0.6, 0.6], 
    PointBox[{{0.36686045613278123`, 0.09746228039428208}, {
     0.3755571561802587, 0.13708828334975315`}, {0.3836465604872883, 
     0.18009370094367003`}, {0.36686045613278123`, 0.09746228039428208}}]}, 
   {Hue[0.4802110385335254, 0.6, 0.6], 
    PointBox[{{0.3836465604872883, 0.18009370094367003`}, {0.3827818625131461,
      0.19153112007297077`}, {0.3836465604872883, 0.18009370094367003`}}]}, 
   {Hue[0.7162790160327859, 0.6, 0.6], 
    PointBox[{{0.3827818625131461, 0.19153112007297077`}, {
     0.36686045613278123`, 0.09746228039428208}, {0.3827818625131461, 
     0.19153112007297077`}}]}, 
   {Hue[0.9523469935320463, 0.6, 0.6], 
    PointBox[{{0.3889929855426799, 0.21212252192280906`}, {
     0.38278186251315766`, 0.19153112007296486`}, {0.3836465604872888, 
     0.18009370094366992`}, {0.3889929855426799, 0.21212252192280906`}}]}, 
   {Hue[0.18841497103130678`, 0.6, 0.6], 
    PointBox[{{0.3836465604872888, 0.18009370094366992`}, {0.387702781841744, 
     0.20267960298492374`}, {0.3836465604872888, 0.18009370094366992`}}]}, 
   {Hue[0.4244829485323862, 0.6, 0.6], 
    PointBox[{{0.387702781841744, 0.20267960298492374`}, {0.3889929855426799, 
     0.21212252192280906`}, {0.387702781841744, 0.20267960298492374`}}]}, 
   {Hue[0.6605509260316467, 0.6, 0.6], 
    PointBox[{{0.3902745959650113, 0.2271022642690023}, {0.39038712598629677`,
      0.23180306418579028`}, {0.38989990099427735`, 0.23358680313962868`}, {
     0.3902745959650113, 0.2271022642690023}}]}, 
   {Hue[0.8966189035309071, 0.6, 0.6], 
    PointBox[{{0.38989990099427735`, 0.23358680313962868`}, {
     0.38996642827777533`, 0.22097220666832798`}, {0.38989990099427735`, 
     0.23358680313962868`}}]}, 
   {Hue[0.13268688103198656`, 0.6, 0.6], 
    PointBox[{{0.38996642827777533`, 0.22097220666832798`}, {
     0.3902745959650113, 0.2271022642690023}, {0.38996642827777533`, 
     0.22097220666832798`}}]}, 
   {Hue[0.368754858531247, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571427365`}, {
     0.38278186251313245`, 0.19153112007295986`}, {0.3898999009942733, 
     0.23358680313962632`}, {0.37566137566136865`, 0.28571428571427365`}}]}, 
   {Hue[0.6048228360305075, 0.6, 0.6], 
    PointBox[{{0.3898999009942733, 0.23358680313962632`}, {
     0.38795321348254047`, 0.267276528982546}, {0.3898999009942733, 
     0.23358680313962632`}}]}, 
   {Hue[0.8408908135297679, 0.6, 0.6], 
    PointBox[{{0.38795321348254047`, 0.267276528982546}, {
     0.37566137566136865`, 0.28571428571427365`}, {0.38795321348254047`, 
     0.267276528982546}}]}, 
   {Hue[0.07695879103084735, 0.6, 0.6], 
    PointBox[{{0.37566137566140495`, 0.2857142857143335}, {
     0.22499999999995351`, 0.22500000000017092`}, {
     0.31496691731051385`, -0.033292117439956505`}, {0.37566137566140495`, 
     0.2857142857143335}}]}, 
   {Hue[0.3130267685301078, 0.6, 0.6], 
    PointBox[{{0.31496691731051385`, -0.033292117439956505`}, {
     0.3827818625131394, 0.19153112007296583`}, {
     0.31496691731051385`, -0.033292117439956505`}}]}, 
   {Hue[0.5490947460293683, 0.6, 0.6], 
    PointBox[{{0.3827818625131394, 0.19153112007296583`}, {
     0.37566137566140495`, 0.2857142857143335}, {0.3827818625131394, 
     0.19153112007296583`}}]}, 
   {Hue[0.7851627235304477, 0.6, 0.6], 
    PointBox[{{0.3898149635763305, 0.24969224434058196`}, {
     0.38795321348252426`, 0.2672765289825554}, {0.3898999009942695, 
     0.23358680313962896`}, {0.3898149635763305, 0.24969224434058196`}}]}, 
   {Hue[0.021230701029708143`, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.23358680313962896`}, {0.3902524272394594,
      0.24193016353741228`}, {0.3898999009942695, 0.23358680313962896`}}]}, 
   {Hue[0.2572986785289686, 0.6, 0.6], 
    PointBox[{{0.3902524272394594, 0.24193016353741228`}, {0.3898149635763305,
      0.24969224434058196`}, {0.3902524272394594, 0.24193016353741228`}}]}, 
   {Hue[0.49336665602822904`, 0.6, 0.6], 
    PointBox[{{0.38723506894914433`, 0.27970486804563927`}, {
     0.38668153324356447`, 0.2842992491599035}, {0.38557799524658337`, 
     0.28971053539787417`}, {0.38723506894914433`, 0.27970486804563927`}}]}, 
   {Hue[0.7294346335293085, 0.6, 0.6], 
    PointBox[{{0.38557799524658337`, 0.28971053539787417`}, {
     0.3879532134825406, 0.2672765289825457}, {0.38557799524658337`, 
     0.28971053539787417`}}]}, 
   {Hue[0.9655026110285689, 0.6, 0.6], 
    PointBox[{{0.3879532134825406, 0.2672765289825457}, {0.38723506894914433`,
      0.27970486804563927`}, {0.3879532134825406, 0.2672765289825457}}]}, 
   {Hue[0.2015705885278294, 0.6, 0.6], 
    PointBox[{{0.37566137566135016`, 0.2857142857142766}, {0.3879532134825304,
      0.26727652898254606`}, {0.3855779952465811, 0.28971053539787495`}, {
     0.37566137566135016`, 0.2857142857142766}}]}, 
   {Hue[0.4376385660289088, 0.6, 0.6], 
    PointBox[{{0.3855779952465811, 0.28971053539787495`}, {0.3802203950752972,
      0.30967621608919704`}, {0.3855779952465811, 0.28971053539787495`}}]}, 
   {Hue[0.6737065435281693, 0.6, 0.6], 
    PointBox[{{0.3802203950752972, 0.30967621608919704`}, {
     0.37566137566135016`, 0.2857142857142766}, {0.3802203950752972, 
     0.30967621608919704`}}]}, 
   {Hue[0.9097745210274297, 0.6, 0.6], 
    PointBox[{{0.3889929855426696, 0.21212252192280617`}, {0.3899664282777619,
      0.22097220666832565`}, {0.3898999009942567, 0.23358680313962704`}, {
     0.3889929855426696, 0.21212252192280617`}}]}, 
   {Hue[0.14584249852850917`, 0.6, 0.6], 
    PointBox[{{0.3898999009942567, 0.23358680313962704`}, {0.3827818625131232,
      0.19153112007296205`}, {0.3898999009942567, 0.23358680313962704`}}]}, 
   {Hue[0.3819104760277696, 0.6, 0.6], 
    PointBox[{{0.3827818625131232, 0.19153112007296205`}, {0.3889929855426696,
      0.21212252192280617`}, {0.3827818625131232, 0.19153112007296205`}}]}, 
   {Hue[0.6179784535270301, 0.6, 0.6], 
    PointBox[{{-0.021122846702973975`, -0.5680625060428344}, {
     0.13366006211832726`, -0.49012487951243267`}, {
     0.31496691731053184`, -0.03329211743994382}, {-0.021122846702973975`, \
-0.5680625060428344}}]}, 
   {Hue[0.8540464310262905, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.03329211743994382}, {
     0.22499999999999312`, 0.2250000000000111}, {
     0.31496691731053184`, -0.03329211743994382}}]}, 
   {Hue[0.09011440852736996, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.2250000000000111}, {-0.021122846702973975`, -0.5680625060428344}, {
     0.22499999999999312`, 0.2250000000000111}}]}, 
   {Hue[0.3261823860266304, 0.6, 0.6], 
    PointBox[{{-0.02112284670297661, -0.568062506042848}, \
{-0.025253560708865464`, -0.72364698431231}, {
     0.04653104395399318, -0.6629346783349431}, {-0.02112284670297661, \
-0.568062506042848}}]}, 
   {Hue[0.5622503635258909, 0.6, 0.6], 
    PointBox[{{0.04653104395399318, -0.6629346783349431}, {
     0.13366006211832743`, -0.4901248795124344}, {
     0.04653104395399318, -0.6629346783349431}}]}, 
   {Hue[0.7983183410269703, 0.6, 0.6], 
    PointBox[{{
     0.13366006211832743`, -0.4901248795124344}, {-0.02112284670297661, \
-0.568062506042848}, {0.13366006211832743`, -0.4901248795124344}}]}, 
   {Hue[0.03438631852623075, 0.6, 0.6], 
    PointBox[{{0.37566137566136837`, 0.28571428571429586`}, {
     0.22500000000000303`, 0.22500000000002718`}, {
     0.3149669173105334, -0.03329211743993995}, {0.37566137566136837`, 
     0.28571428571429586`}}]}, 
   {Hue[0.2704542960254912, 0.6, 0.6], 
    PointBox[{{0.3149669173105334, -0.03329211743993995}, {
     0.38278186251312907`, 0.1915311200729782}, {
     0.3149669173105334, -0.03329211743993995}}]}, 
   {Hue[0.5065222735247517, 0.6, 0.6], 
    PointBox[{{0.38278186251312907`, 0.1915311200729782}, {
     0.37566137566136837`, 0.28571428571429586`}, {0.38278186251312907`, 
     0.1915311200729782}}]}, 
   {Hue[0.7425902510258311, 0.6, 0.6], 
    PointBox[{{0.14644709513833462`, 0.45052285589317775`}, {
     0.08095370255048735, 0.3936123326734733}, {-0.0025013750520984255`, 
     0.13332034139693408`}, {0.14644709513833462`, 0.45052285589317775`}}]}, 
   {Hue[0.9786582285250915, 0.6, 0.6], 
    PointBox[{{-0.0025013750520984255`, 0.13332034139693408`}, {
     0.22499999999999298`, 0.2250000000000112}, {-0.0025013750520984255`, 
     0.13332034139693408`}}]}, 
   {Hue[0.214726206024352, 0.6, 0.6], 
    PointBox[{{0.22499999999999298`, 0.2250000000000112}, {
     0.14644709513833462`, 0.45052285589317775`}, {0.22499999999999298`, 
     0.2250000000000112}}]}, 
   {Hue[0.45079418352543144`, 0.6, 0.6], 
    PointBox[{{-0.02112284670297377, -0.5680625060428379}, {
     0.22499999999999262`, 0.22500000000000772`}, {-0.0025013750520991563`, 
     0.1333203413969315}, {-0.02112284670297377, -0.5680625060428379}}]}, 
   {Hue[0.6868621610246919, 0.6, 0.6], 
    PointBox[{{-0.0025013750520991563`, 
     0.1333203413969315}, {-0.12354103887948509`, -0.4244397774804316}, \
{-0.0025013750520991563`, 0.1333203413969315}}]}, 
   {Hue[0.9229301385239523, 0.6, 0.6], 
    PointBox[{{-0.12354103887948509`, -0.4244397774804316}, \
{-0.02112284670297377, -0.5680625060428379}, {-0.12354103887948509`, \
-0.4244397774804316}}]}, 
   {Hue[0.1589981160232128, 0.6, 0.6], 
    PointBox[{{0.24196216345689397`, -0.27532084821859665`}, {
     0.29223187713759957`, -0.15278611389692798`}, {
     0.31496691731052556`, -0.03329211743994638}, {
     0.24196216345689397`, -0.27532084821859665`}}]}, 
   {Hue[0.39506609352429223`, 0.6, 0.6], 
    PointBox[{{0.31496691731052556`, -0.03329211743994638}, {
     0.13366006211832657`, -0.49012487951243283`}, {
     0.31496691731052556`, -0.03329211743994638}}]}, 
   {Hue[0.6311340710235527, 0.6, 0.6], 
    PointBox[{{0.13366006211832657`, -0.49012487951243283`}, {
     0.24196216345689397`, -0.27532084821859665`}, {
     0.13366006211832657`, -0.49012487951243283`}}]}, 
   {Hue[0.8672020485228131, 0.6, 0.6], 
    PointBox[{{0.3289664168583483, 0.39410389839109794`}, {
     0.30848560219496335`, 0.4157480005361889}, {0.28571428571428875`, 
     0.4206349206349216}, {0.3289664168583483, 0.39410389839109794`}}]}, 
   {Hue[0.10327002602389257`, 0.6, 0.6], 
    PointBox[{{0.28571428571428875`, 0.4206349206349216}, {
     0.35636363636364027`, 0.35636363636363644`}, {0.28571428571428875`, 
     0.4206349206349216}}]}, 
   {Hue[0.339338003523153, 0.6, 0.6], 
    PointBox[{{0.35636363636364027`, 0.35636363636363644`}, {
     0.3289664168583483, 0.39410389839109794`}, {0.35636363636364027`, 
     0.35636363636363644`}}]}, 
   {Hue[0.5754059810224135, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.8114739585234929, 0.6, 0.6], 
    PointBox[{{0.3141405835523692, 0.41102696069038397`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.3141405835523692, 
     0.41102696069038397`}}]}, 
   {Hue[0.04754193602275336, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.2836099135220138, 0.6, 0.6], 
    PointBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.5196778910212743, 0.6, 0.6], 
    PointBox[{{0.2857142857142974, 0.4206349206349257}, {0.22500000000001502`,
      0.22500000000000403`}, {0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.7557458685223537, 0.6, 0.6], 
    PointBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.9918138460216142, 0.6, 0.6], 
    PointBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.2278818235208746, 0.6, 0.6], 
    PointBox[{{0.35451305370356717`, 0.3631386508479722}, {0.3563636363636404,
      0.35636363636363694`}, {0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.46394980102195404`, 0.6, 0.6], 
    PointBox[{{0.3563636363636404, 0.35636363636363694`}, {0.3656952791540415,
      0.3478744335473694}, {0.3563636363636404, 0.35636363636363694`}}]}, 
   {Hue[0.7000177785212145, 0.6, 0.6], 
    PointBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.936085756020475, 0.6, 0.6], 
    PointBox[{{0.3545130537035637, 0.36313865084797076`}, {0.3407786819638553,
      0.38062069686369865`}, {0.3545130537035637, 0.36313865084797076`}}]}, 
   {Hue[0.1721537335197354, 0.6, 0.6], 
    PointBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3289664168583421,
      0.3941038983910963}, {0.3407786819638553, 0.38062069686369865`}}]}, 
   {Hue[0.40822171102081484`, 0.6, 0.6], 
    PointBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003,
      0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.6442896885200753, 0.6, 0.6], 
    PointBox[{{0.28571428571428487`, 0.42063492063491775`}, {
     0.30848560219496335`, 0.4157480005361893}, {0.28571428571428487`, 
     0.42063492063491775`}}]}, 
   {Hue[0.8803576660193357, 0.6, 0.6], 
    PointBox[{{0.30848560219496335`, 0.4157480005361893}, {0.2891955253609692,
      0.43185224838533887`}, {0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.11642564352041518`, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.3941038983911033}, {0.3214653368583575, 
     0.4031960070881435}, {0.3141405835523692, 0.41102696069038397`}, {
     0.3289664168583542, 0.3941038983911033}}]}, 
   {Hue[0.35249362101967563`, 0.6, 0.6], 
    PointBox[{{0.3141405835523692, 0.41102696069038397`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.3141405835523692, 
     0.41102696069038397`}}]}, 
   {Hue[0.5885615985189361, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.3289664168583542, 0.3941038983911033}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.8246295760181965, 0.6, 0.6], 
    PointBox[{{0.32896641685835337`, 0.39410389839110216`}, {
     0.3302591864310935, 0.39331090860347023`}, {0.3258378954652635, 
     0.39841350422941985`}, {0.32896641685835337`, 0.39410389839110216`}}]}, 
   {Hue[0.06069755351927597, 0.6, 0.6], 
    PointBox[{{0.3258378954652635, 0.39841350422941985`}, {
     0.32146533685835743`, 0.40319600708814324`}, {0.3258378954652635, 
     0.39841350422941985`}}]}, 
   {Hue[0.2967655310185364, 0.6, 0.6], 
    PointBox[{{0.32146533685835743`, 0.40319600708814324`}, {
     0.32896641685835337`, 0.39410389839110216`}, {0.32146533685835743`, 
     0.40319600708814324`}}]}, 
   {Hue[0.5328335085177969, 0.6, 0.6], 
    PointBox[{{0.30969951199121354`, 0.4154874850676894}, {0.3084856021949594,
      0.4157480005362086}, {0.3141405835523683, 0.41102696069038497`}, {
     0.30969951199121354`, 0.4154874850676894}}]}, 
   {Hue[0.7689014860188763, 0.6, 0.6], 
    PointBox[{{0.3141405835523683, 0.41102696069038497`}, {0.311248014250691, 
     0.41403318722114174`}, {0.3141405835523683, 0.41102696069038497`}}]}, 
   {Hue[0.004969463518136763, 0.6, 0.6], 
    PointBox[{{0.311248014250691, 0.41403318722114174`}, {
     0.30969951199121354`, 0.4154874850676894}, {0.311248014250691, 
     0.41403318722114174`}}]}, 
   {Hue[0.2410374410173972, 0.6, 0.6], 
    PointBox[{{0.28919552536097043`, 0.43185224838534114`}, {
     0.2687902598720028, 0.44602095939835573`}, {0.28571428571430024`, 
     0.42063492063494035`}, {0.28919552536097043`, 0.43185224838534114`}}]}, 
   {Hue[0.47710541851665766`, 0.6, 0.6], 
    PointBox[{{0.28571428571430024`, 0.42063492063494035`}, {
     0.30848560219496474`, 0.41574800053619065`}, {0.28571428571430024`, 
     0.42063492063494035`}}]}, 
   {Hue[0.7131733960177371, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053619065`}, {
     0.28919552536097043`, 0.43185224838534114`}, {0.30848560219496474`, 
     0.41574800053619065`}}]}, 
   {Hue[0.9492413735169976, 0.6, 0.6], 
    PointBox[{{0.32896641685836064`, 0.3941038983911058}, {0.3084856021949767,
      0.4157480005361969}, {0.285714285714326, 0.4206349206349514}, {
     0.32896641685836064`, 0.3941038983911058}}]}, 
   {Hue[0.185309351016258, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349514}, {0.35636363636366397`, 
     0.3563636363636524}, {0.285714285714326, 0.4206349206349514}}]}, 
   {Hue[0.42137732851733745`, 0.6, 0.6], 
    PointBox[{{0.35636363636366397`, 0.3563636363636524}, {
     0.32896641685836064`, 0.3941038983911058}, {0.35636363636366397`, 
     0.3563636363636524}}]}, 
   {Hue[0.6574453060165979, 0.6, 0.6], 
    PointBox[{{0.31745531333745464`, 0.4075819857968046}, {0.3156946816738864,
      0.40946605529620145`}, {0.31414058355236746`, 0.41102696069038336`}, {
     0.31745531333745464`, 0.4075819857968046}}]}, 
   {Hue[0.8935132835158583, 0.6, 0.6], 
    PointBox[{{0.31414058355236746`, 0.41102696069038336`}, {
     0.32146533685835726`, 0.40319600708814335`}, {0.31414058355236746`, 
     0.41102696069038336`}}]}, 
   {Hue[0.1295812610169378, 0.6, 0.6], 
    PointBox[{{0.32146533685835726`, 0.40319600708814335`}, {
     0.31745531333745464`, 0.4075819857968046}, {0.32146533685835726`, 
     0.40319600708814335`}}]}, 
   {Hue[0.36564923851619824`, 0.6, 0.6], 
    PointBox[{{0.3756613756613887, 0.2857142857142878}, {0.3563636363636488, 
     0.35636363636363966`}, {0.2857142857142974, 0.4206349206349257}, {
     0.3756613756613887, 0.2857142857142878}}]}, 
   {Hue[0.6017172160154587, 0.6, 0.6], 
    PointBox[{{0.2857142857142974, 0.4206349206349257}, {0.22500000000001502`,
      0.22500000000000403`}, {0.2857142857142974, 0.4206349206349257}}]}, 
   {Hue[0.8377851935147191, 0.6, 0.6], 
    PointBox[{{0.22500000000001502`, 0.22500000000000403`}, {
     0.3756613756613887, 0.2857142857142878}, {0.22500000000001502`, 
     0.22500000000000403`}}]}, 
   {Hue[0.07385317101579858, 0.6, 0.6], 
    PointBox[{{0.3756613756613911, 0.2857142857142892}, {0.38022039507531197`,
      0.30967621608920315`}, {0.37194255847960606`, 0.3349033344286901}, {
     0.3756613756613911, 0.2857142857142892}}]}, 
   {Hue[0.30992114851505903`, 0.6, 0.6], 
    PointBox[{{0.37194255847960606`, 0.3349033344286901}, {
     0.35636363636364904`, 0.35636363636363977`}, {0.37194255847960606`, 
     0.3349033344286901}}]}, 
   {Hue[0.5459891260143195, 0.6, 0.6], 
    PointBox[{{0.35636363636364904`, 0.35636363636363977`}, {
     0.3756613756613911, 0.2857142857142892}, {0.35636363636364904`, 
     0.35636363636363977`}}]}, 
   {Hue[0.7820571035153989, 0.6, 0.6], 
    PointBox[{{0.14644709513834703`, 0.4505228558931764}, {0.2250000000000133,
      0.2250000000000163}, {0.28571428571429774`, 0.4206349206349274}, {
     0.14644709513834703`, 0.4505228558931764}}]}, 
   {Hue[0.018125081014659372`, 0.6, 0.6], 
    PointBox[{{0.28571428571429774`, 0.4206349206349274}, {
     0.20322414317109003`, 0.4712346887578106}, {0.28571428571429774`, 
     0.4206349206349274}}]}, 
   {Hue[0.2541930585139198, 0.6, 0.6], 
    PointBox[{{0.20322414317109003`, 0.4712346887578106}, {
     0.14644709513834703`, 0.4505228558931764}, {0.20322414317109003`, 
     0.4712346887578106}}]}, 
   {Hue[0.4902610360131803, 0.6, 0.6], 
    PointBox[{{-0.02112284670288825, -0.5680625060427302}, {
     0.1336600621183862, -0.4901248795123537}, {
     0.314966917310559, -0.033292117439939345`}, {-0.02112284670288825, \
-0.5680625060427302}}]}, 
   {Hue[0.7263290135142597, 0.6, 0.6], 
    PointBox[{{0.314966917310559, -0.033292117439939345`}, {
     0.22500000000001477`, 0.22500000000000384`}, {
     0.314966917310559, -0.033292117439939345`}}]}, 
   {Hue[0.9623969910135202, 0.6, 0.6], 
    PointBox[{{0.22500000000001477`, 
     0.22500000000000384`}, {-0.02112284670288825, -0.5680625060427302}, {
     0.22500000000001477`, 0.22500000000000384`}}]}, 
   {Hue[0.19846496851278062`, 0.6, 0.6], 
    PointBox[{{0.3756613756613866, 0.2857142857142871}, {0.22500000000001028`,
      0.22500000000000422`}, {0.3149669173105582, -0.033292117439939505`}, {
     0.3756613756613866, 0.2857142857142871}}]}, 
   {Hue[0.43453294601386006`, 0.6, 0.6], 
    PointBox[{{0.3149669173105582, -0.033292117439939505`}, {
     0.3827818625131514, 0.19153112007297218`}, {
     0.3149669173105582, -0.033292117439939505`}}]}, 
   {Hue[0.6706009235131205, 0.6, 0.6], 
    PointBox[{{0.3827818625131514, 0.19153112007297218`}, {0.3756613756613866,
      0.2857142857142871}, {0.3827818625131514, 0.19153112007297218`}}]}, 
   {Hue[0.906668901012381, 0.6, 0.6], 
    PointBox[{{0.32896641685835754`, 0.394103898391102}, {
     0.30848560219497334`, 0.41574800053619415`}, {0.28571428571429874`, 
     0.42063492063492547`}, {0.32896641685835754`, 0.394103898391102}}]}, 
   {Hue[0.1427368785116414, 0.6, 0.6], 
    PointBox[{{0.28571428571429874`, 0.42063492063492547`}, {
     0.35636363636364893`, 0.35636363636363977`}, {0.28571428571429874`, 
     0.42063492063492547`}}]}, 
   {Hue[0.37880485601272085`, 0.6, 0.6], 
    PointBox[{{0.35636363636364893`, 0.35636363636363977`}, {
     0.32896641685835754`, 0.394103898391102}, {0.35636363636364893`, 
     0.35636363636363977`}}]}, 
   {Hue[0.6148728335119813, 0.6, 0.6], 
    PointBox[{{0.3656952791540415, 0.3478744335473694}, {0.3624667933256247, 
     0.3527277130671357}, {0.35451305370356717`, 0.3631386508479722}, {
     0.3656952791540415, 0.3478744335473694}}]}, 
   {Hue[0.8509408110112417, 0.6, 0.6], 
    PointBox[{{0.35451305370356717`, 0.3631386508479722}, {0.3563636363636404,
      0.35636363636363694`}, {0.35451305370356717`, 0.3631386508479722}}]}, 
   {Hue[0.08700878851232119, 0.6, 0.6], 
    PointBox[{{0.3563636363636404, 0.35636363636363694`}, {0.3656952791540415,
      0.3478744335473694}, {0.3563636363636404, 0.35636363636363694`}}]}, 
   {Hue[0.32307676601158164`, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473692}, {0.3652604346290027,
      0.3487772923986484}, {0.36406684536682965`, 0.35054563356312274`}, {
     0.36569527915404093`, 0.3478744335473692}}]}, 
   {Hue[0.5591447435108421, 0.6, 0.6], 
    PointBox[{{0.36406684536682965`, 0.35054563356312274`}, {
     0.3624667933256245, 0.3527277130671355}, {0.36406684536682965`, 
     0.35054563356312274`}}]}, 
   {Hue[0.7952127210119215, 0.6, 0.6], 
    PointBox[{{0.3624667933256245, 0.3527277130671355}, {0.36569527915404093`,
      0.3478744335473692}, {0.3624667933256245, 0.3527277130671355}}]}, 
   {Hue[0.03128069851118198, 0.6, 0.6], 
    PointBox[{{0.32896641685834704`, 0.39410389839109755`}, {
     0.3563636363636441, 0.35636363636363705`}, {0.3545130537035668, 
     0.3631386508479724}, {0.32896641685834704`, 0.39410389839109755`}}]}, 
   {Hue[0.26734867601044243`, 0.6, 0.6], 
    PointBox[{{0.3545130537035668, 0.3631386508479724}, {0.3407786819638557, 
     0.3806206968636991}, {0.3545130537035668, 0.3631386508479724}}]}, 
   {Hue[0.5034166535097029, 0.6, 0.6], 
    PointBox[{{0.3407786819638557, 0.3806206968636991}, {0.32896641685834704`,
      0.39410389839109755`}, {0.3407786819638557, 0.3806206968636991}}]}, 
   {Hue[0.7394846310107823, 0.6, 0.6], 
    PointBox[{{0.37566137566138147`, 0.285714285714288}, {0.3802203950753035, 
     0.30967621608920154`}, {0.37194255847959773`, 0.3349033344286877}, {
     0.37566137566138147`, 0.285714285714288}}]}, 
   {Hue[0.9755526085100428, 0.6, 0.6], 
    PointBox[{{0.37194255847959773`, 0.3349033344286877}, {0.3563636363636402,
      0.3563636363636369}, {0.37194255847959773`, 0.3349033344286877}}]}, 
   {Hue[0.21162058600930322`, 0.6, 0.6], 
    PointBox[{{0.3563636363636402, 0.3563636363636369}, {0.37566137566138147`,
      0.285714285714288}, {0.3563636363636402, 0.3563636363636369}}]}, 
   {Hue[0.44768856351038266`, 0.6, 0.6], 
    PointBox[{{0.36569527915404243`, 0.3478744335473696}, {0.3563636363636491,
      0.356363636363635}, {0.3719425584795986, 0.3349033344286885}, {
     0.36569527915404243`, 0.3478744335473696}}]}, 
   {Hue[0.6837565410096431, 0.6, 0.6], 
    PointBox[{{0.3719425584795986, 0.3349033344286885}, {0.3686535736477171, 
     0.34302179762187707`}, {0.3719425584795986, 0.3349033344286885}}]}, 
   {Hue[0.9198245185089036, 0.6, 0.6], 
    PointBox[{{0.3686535736477171, 0.34302179762187707`}, {
     0.36569527915404243`, 0.3478744335473696}, {0.3686535736477171, 
     0.34302179762187707`}}]}, 
   {Hue[0.15589249600816402`, 0.6, 0.6], 
    PointBox[{{0.35931040371218986`, 0.35703225623497425`}, {
     0.3568521235488232, 0.36030344881265775`}, {0.3545130537035687, 
     0.3631386508479724}, {0.35931040371218986`, 0.35703225623497425`}}]}, 
   {Hue[0.39196047350924346`, 0.6, 0.6], 
    PointBox[{{0.3545130537035687, 0.3631386508479724}, {0.3624667933256248, 
     0.3527277130671358}, {0.3545130537035687, 0.3631386508479724}}]}, 
   {Hue[0.6280284510085039, 0.6, 0.6], 
    PointBox[{{0.3624667933256248, 0.3527277130671358}, {0.35931040371218986`,
      0.35703225623497425`}, {0.3624667933256248, 0.3527277130671358}}]}, 
   {Hue[0.8640964285077644, 0.6, 0.6], 
    PointBox[{{0.3289664168583421, 0.3941038983910963}, {0.356363636363623, 
     0.35636363636363705`}, {0.3545130537035637, 0.36313865084797076`}, {
     0.3289664168583421, 0.3941038983910963}}]}, 
   {Hue[0.1001644060088438, 0.6, 0.6], 
    PointBox[{{0.3545130537035637, 0.36313865084797076`}, {0.3407786819638553,
      0.38062069686369865`}, {0.3545130537035637, 0.36313865084797076`}}]}, 
   {Hue[0.33623238350810425`, 0.6, 0.6], 
    PointBox[{{0.3407786819638553, 0.38062069686369865`}, {0.3289664168583421,
      0.3941038983910963}, {0.3407786819638553, 0.38062069686369865`}}]}, 
   {Hue[0.5723003610073647, 0.6, 0.6], 
    PointBox[{{0.32896641685835637`, 0.39410389839110826`}, {
     0.30848560219496385`, 0.4157480005362116}, {0.28571428571422364`, 
     0.42063492063497526`}, {0.32896641685835637`, 0.39410389839110826`}}]}, 
   {Hue[0.8083683385066252, 0.6, 0.6], 
    PointBox[{{0.28571428571422364`, 0.42063492063497526`}, {
     0.35636363636363066`, 0.35636363636364116`}, {0.28571428571422364`, 
     0.42063492063497526`}}]}, 
   {Hue[0.04443631600770459, 0.6, 0.6], 
    PointBox[{{0.35636363636363066`, 0.35636363636364116`}, {
     0.32896641685835637`, 0.39410389839110826`}, {0.35636363636363066`, 
     0.35636363636364116`}}]}, 
   {Hue[0.28050429350696504`, 0.6, 0.6], 
    PointBox[{{0.3479029521413334, 0.37179085212175944`}, {
     0.34077868196382854`, 0.3806206968636776}, {0.35451305370354774`, 
     0.36313865084796176`}, {0.3479029521413334, 0.37179085212175944`}}]}, 
   {Hue[0.5165722710062255, 0.6, 0.6], 
    PointBox[{{0.35451305370354774`, 0.36313865084796176`}, {
     0.3516402605569678, 0.3670601366956275}, {0.35451305370354774`, 
     0.36313865084796176`}}]}, 
   {Hue[0.7526402485073049, 0.6, 0.6], 
    PointBox[{{0.3516402605569678, 0.3670601366956275}, {0.3479029521413334, 
     0.37179085212175944`}, {0.3516402605569678, 0.3670601366956275}}]}, 
   {Hue[0.9887082260065654, 0.6, 0.6], 
    PointBox[{{0.3380047946171241, 0.3841514900559206}, {0.3368733142374797, 
     0.385539242920006}, {0.3353022956135966, 0.3874081487731567}, {
     0.3380047946171241, 0.3841514900559206}}]}, 
   {Hue[0.22477620350582583`, 0.6, 0.6], 
    PointBox[{{0.3353022956135966, 0.3874081487731567}, {0.34077868196385563`,
      0.3806206968636989}, {0.3353022956135966, 0.3874081487731567}}]}, 
   {Hue[0.4608441810050863, 0.6, 0.6], 
    PointBox[{{0.34077868196385563`, 0.3806206968636989}, {0.3380047946171241,
      0.3841514900559206}, {0.34077868196385563`, 0.3806206968636989}}]}, 
   {Hue[0.6969121585061657, 0.6, 0.6], 
    PointBox[{{0.3289664168583554, 0.3941038983911135}, {0.3407786819638662, 
     0.38062069686370875`}, {0.3353022956135984, 0.38740814877315777`}, {
     0.3289664168583554, 0.3941038983911135}}]}, 
   {Hue[0.9329801360054262, 0.6, 0.6], 
    PointBox[{{0.3353022956135984, 0.38740814877315777`}, {0.3302591864310891,
      0.3933109086034677}, {0.3353022956135984, 0.38740814877315777`}}]}, 
   {Hue[0.16904811350468663`, 0.6, 0.6], 
    PointBox[{{0.3302591864310891, 0.3933109086034677}, {0.3289664168583554, 
     0.3941038983911135}, {0.3302591864310891, 0.3933109086034677}}]}, 
   {Hue[0.40511609100576607`, 0.6, 0.6], 
    PointBox[{{0.3656952791540381, 0.34787443354736863`}, {
     0.36246679332562515`, 0.35272771306713463`}, {0.3545130537035714, 
     0.3631386508479712}, {0.3656952791540381, 0.34787443354736863`}}]}, 
   {Hue[0.6411840685050265, 0.6, 0.6], 
    PointBox[{{0.3545130537035714, 0.3631386508479712}, {0.3563636363636278, 
     0.35636363636363727`}, {0.3545130537035714, 0.3631386508479712}}]}, 
   {Hue[0.877252046004287, 0.6, 0.6], 
    PointBox[{{0.3563636363636278, 0.35636363636363727`}, {0.3656952791540381,
      0.34787443354736863`}, {0.3563636363636278, 0.35636363636363727`}}]}, 
   {Hue[0.11332002350536641`, 0.6, 0.6], 
    PointBox[{{0.2891955253609692, 0.43185224838533887`}, {0.2687902598720003,
      0.4460209593983508}, {0.28571428571428487`, 0.42063492063491775`}, {
     0.2891955253609692, 0.43185224838533887`}}]}, 
   {Hue[0.34938800100462686`, 0.6, 0.6], 
    PointBox[{{0.28571428571428487`, 0.42063492063491775`}, {
     0.30848560219496335`, 0.4157480005361893}, {0.28571428571428487`, 
     0.42063492063491775`}}]}, 
   {Hue[0.5854559785038873, 0.6, 0.6], 
    PointBox[{{0.30848560219496335`, 0.4157480005361893}, {0.2891955253609692,
      0.43185224838533887`}, {0.30848560219496335`, 0.4157480005361893}}]}, 
   {Hue[0.8215239560031478, 0.6, 0.6], 
    PointBox[{{0.28919552536096826`, 0.43185224838533587`}, {
     0.28139574582139193`, 0.43793618498412035`}, {0.27333746157809236`, 
     0.44369601176048024`}, {0.28919552536096826`, 0.43185224838533587`}}]}, 
   {Hue[0.0575919335042272, 0.6, 0.6], 
    PointBox[{{0.27333746157809236`, 0.44369601176048024`}, {
     0.26879025987200056`, 0.4460209593983501}, {0.27333746157809236`, 
     0.44369601176048024`}}]}, 
   {Hue[0.29365991100348765`, 0.6, 0.6], 
    PointBox[{{0.26879025987200056`, 0.4460209593983501}, {
     0.28919552536096826`, 0.43185224838533587`}, {0.26879025987200056`, 
     0.4460209593983501}}]}, 
   {Hue[0.5297278885027481, 0.6, 0.6], 
    PointBox[{{0.32896641685835065`, 0.39410389839109233`}, {
     0.3084856021949703, 0.4157480005361788}, {0.28571428571430485`, 
     0.4206349206348946}, {0.32896641685835065`, 0.39410389839109233`}}]}, 
   {Hue[0.7657958660038275, 0.6, 0.6], 
    PointBox[{{0.28571428571430485`, 0.4206349206348946}, {0.356363636363639, 
     0.3563636363636328}, {0.28571428571430485`, 0.4206349206348946}}]}, 
   {Hue[0.0018638435030879918`, 0.6, 0.6], 
    PointBox[{{0.356363636363639, 0.3563636363636328}, {0.32896641685835065`, 
     0.39410389839109233`}, {0.356363636363639, 0.3563636363636328}}]}, 
   {Hue[0.23793182100234844`, 0.6, 0.6], 
    PointBox[{{0.30969951199121376`, 0.4154874850676884}, {
     0.30811743416395165`, 0.41691765530427743`}, {0.30466415393759266`, 
     0.419786502802048}, {0.30969951199121376`, 0.4154874850676884}}]}, 
   {Hue[0.4739997985016089, 0.6, 0.6], 
    PointBox[{{0.30466415393759266`, 0.419786502802048}, {0.3084856021949632, 
     0.4157480005361892}, {0.30466415393759266`, 0.419786502802048}}]}, 
   {Hue[0.7100677760026883, 0.6, 0.6], 
    PointBox[{{0.3084856021949632, 0.4157480005361892}, {0.30969951199121376`,
      0.4154874850676884}, {0.3084856021949632, 0.4157480005361892}}]}, 
   {Hue[0.9461357535019488, 0.6, 0.6], 
    PointBox[{{0.28919552536097587`, 0.43185224838534414`}, {
     0.3084856021949791, 0.4157480005362004}, {0.30466415393759516`, 
     0.41978650280204965`}, {0.28919552536097587`, 0.43185224838534414`}}]}, 
   {Hue[0.18220373100120923`, 0.6, 0.6], 
    PointBox[{{0.30466415393759516`, 0.41978650280204965`}, {
     0.2969959124834707, 0.4260264464098702}, {0.30466415393759516`, 
     0.41978650280204965`}}]}, 
   {Hue[0.4182717085022887, 0.6, 0.6], 
    PointBox[{{0.2969959124834707, 0.4260264464098702}, {0.28919552536097587`,
      0.43185224838534414`}, {0.2969959124834707, 0.4260264464098702}}]}, 
   {Hue[0.6543396860015491, 0.6, 0.6], 
    PointBox[{{0.24371717401553994`, 0.4588406264164232}, {
     0.20322414317107262`, 0.47123468875782115`}, {0.2857142857142912, 
     0.4206349206349315}, {0.24371717401553994`, 0.4588406264164232}}]}, 
   {Hue[0.8904076635008096, 0.6, 0.6], 
    PointBox[{{0.2857142857142912, 0.4206349206349315}, {0.2687902598720003, 
     0.4460209593983521}, {0.2857142857142912, 0.4206349206349315}}]}, 
   {Hue[0.12647564100007003`, 0.6, 0.6], 
    PointBox[{{0.2687902598720003, 0.4460209593983521}, {0.24371717401553994`,
      0.4588406264164232}, {0.2687902598720003, 0.4460209593983521}}]}, 
   {Hue[0.36254361850114947`, 0.6, 0.6], 
    PointBox[{{0.376410060163349, 0.32387584423368543`}, {0.3745261842137421, 
     0.32953900481625675`}, {0.371942558479595, 0.33490333442868875`}, {
     0.376410060163349, 0.32387584423368543`}}]}, 
   {Hue[0.5986115960004099, 0.6, 0.6], 
    PointBox[{{0.371942558479595, 0.33490333442868875`}, {0.3802203950752995, 
     0.30967621608920176`}, {0.371942558479595, 0.33490333442868875`}}]}, 
   {Hue[0.8346795734996704, 0.6, 0.6], 
    PointBox[{{0.3802203950752995, 0.30967621608920176`}, {0.376410060163349, 
     0.32387584423368543`}, {0.3802203950752995, 0.30967621608920176`}}]}, 
   {Hue[0.07074755100074981, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.30681552850001026`, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.5428835059992707, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.7789514835003502, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.015019460999610601`, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.25108743849887105`, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.4871554159981315, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.7232233934992109, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.9592913709984714, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.19535934849773184`, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.4314273259988113, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.6674953034980717, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.9035632809973322, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.13963125849659264`, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.3756992359976721, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.6117672134969325, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.847835190996193, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.08390316849727242, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.31997114599653287`, 0.6, 0.6], 
    PointBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.5560391234957933, 0.6, 0.6], 
    PointBox[{{0.3761513734474713, 0.32483986846155327`}, {0.3757144739165603,
      0.32617174291974804`}, {0.3761513734474713, 0.32483986846155327`}}]}, 
   {Hue[0.7921071009950538, 0.6, 0.6], 
    PointBox[{{0.3757144739165603, 0.32617174291974804`}, {
     0.37641006016336387`, 0.32387584423369414`}, {0.3757144739165603, 
     0.32617174291974804`}}]}, 
   {Hue[0.02817507849613321, 0.6, 0.6], 
    PointBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.26424305599539366`, 0.6, 0.6], 
    PointBox[{{0.3750634506521814, 0.32812663849434615`}, {0.3748278406355326,
      0.32882067840673934`}, {0.3750634506521814, 0.32812663849434615`}}]}, 
   {Hue[0.5003110334946541, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.32882067840673934`}, {
     0.37469545306660124`, 0.32918755533661637`}, {0.3748278406355326, 
     0.32882067840673934`}}]}, 
   {Hue[0.7363790109957336, 0.6, 0.6], 
    PointBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.972446988494994, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.33490333442868847`}, {0.3745261842137422,
      0.32953900481625664`}, {0.3719425584795959, 0.33490333442868847`}}]}, 
   {Hue[0.20851496599425445`, 0.6, 0.6], 
    PointBox[{{0.3745261842137422, 0.32953900481625664`}, {
     0.37308339697073495`, 0.33333180474924984`}, {0.3745261842137422, 
     0.32953900481625664`}}]}, 
   {Hue[0.4445829434935149, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.374526184213764, 0.32953900481626774`}, {0.37194255847963753`, 
     0.33490333442870945`}, {0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.6806509209945943, 0.6, 0.6], 
    PointBox[{{0.37194255847963753`, 0.33490333442870945`}, {
     0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.9167188984938548, 0.6, 0.6], 
    PointBox[{{0.3802203950753162, 0.3096762160892031}, {0.37641006016336453`,
      0.32387584423369187`}, {0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.15278687599311525`, 0.6, 0.6], 
    PointBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.3888548534941947, 0.6, 0.6], 
    PointBox[{{0.3750634506521824, 0.32812663849434653`}, {0.3757144739165602,
      0.32617174291974804`}, {0.3750634506521824, 0.32812663849434653`}}]}, 
   {Hue[0.6249228309934551, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.32617174291974804`}, {
     0.37535276713674487`, 0.32727439464470826`}, {0.3757144739165602, 
     0.32617174291974804`}}]}, 
   {Hue[0.8609908084927156, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.09705878599379503, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.3331267634930555, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.5691947409923159, 0.6, 0.6], 
    PointBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559,
      0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.8052627184915764, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.28971053539789465`}, {
     0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.04133069599265582, 0.6, 0.6], 
    PointBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3756613756614071,
      0.28571428571430946`}, {0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.27739867349191627`, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.5134666509911767, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.33490333442869313`}, {0.3686535736477148,
      0.34302179762188134`}, {0.3719425584795952, 0.33490333442869313`}}]}, 
   {Hue[0.7495346284922562, 0.6, 0.6], 
    PointBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3656952791540401,
      0.3478744335473737}, {0.3686535736477148, 0.34302179762188134`}}]}, 
   {Hue[0.9856026059915166, 0.6, 0.6], 
    PointBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.22167058349077706`, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349833}, {0.3563636363636453, 
     0.3563636363636474}, {0.285714285714326, 0.4206349206349833}}]}, 
   {Hue[0.4577385609900375, 0.6, 0.6], 
    PointBox[{{0.3563636363636453, 0.3563636363636474}, {0.32896641685836436`,
      0.39410389839111876`}, {0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.693806538491117, 0.6, 0.6], 
    PointBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.9298745159903774, 0.6, 0.6], 
    PointBox[{{0.2857142857143401, 0.4206349206349955}, {0.2250000000001287, 
     0.22500000000020895`}, {0.2857142857143401, 0.4206349206349955}}]}, 
   {Hue[0.16594249348963785`, 0.6, 0.6], 
    PointBox[{{0.2250000000001287, 0.22500000000020895`}, {0.3756613756614132,
      0.28571428571432544`}, {0.2250000000001287, 0.22500000000020895`}}]}, 
   {Hue[0.4020104709907173, 0.6, 0.6], 
    PointBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.6380784484899777, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.33490333442869363`}, {
     0.38022039507530386`, 0.30967621608921464`}, {0.37194255847959584`, 
     0.33490333442869363`}}]}, 
   {Hue[0.8741464259892382, 0.6, 0.6], 
    PointBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37641006016335105`, 0.32387584423369337`}, {0.38022039507530386`, 
     0.30967621608921464`}}]}, 
   {Hue[0.11021440348849865`, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.3462823809895781, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.5823503584888385, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.818418335988099, 0.6, 0.6], 
    PointBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733,
      0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.05448631348917843, 0.6, 0.6], 
    PointBox[{{0.3831057869338347, 0.3013437489568608}, {0.3825749403033815, 
     0.3032127087638615}, {0.3831057869338347, 0.3013437489568608}}]}, 
   {Hue[0.2905542909884389, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38361782841919917`,
      0.2993223691599772}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.5266222684876993, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.7626902459887788, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.31067314037145727`}, {0.3779413733850258,
      0.31904200235154473`}, {0.3804100708270391, 0.31067314037145727`}}]}, 
   {Hue[0.9987582234880392, 0.6, 0.6], 
    PointBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3764100601633477,
      0.3238758442336854}, {0.3779413733850258, 0.31904200235154473`}}]}, 
   {Hue[0.23482620098729967`, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.4708941784865601, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978765}, {
     0.38022039507529937`, 0.30967621608920165`}, {0.38557799524658054`, 
     0.2897105353978765}}]}, 
   {Hue[0.7069621559876396, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.9430301334869, 0.6, 0.6], 
    PointBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`,
      0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.17909811098616046`, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353978779}, {0.3846816847789591,
      0.29512259665350316`}, {0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.4151660884872399, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.29512259665350316`}, {0.3836178284192001,
      0.2993223691599768}, {0.3846816847789591, 0.29512259665350316`}}]}, 
   {Hue[0.6512340659865004, 0.6, 0.6], 
    PointBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.8873020434857608, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.3106731403714564}, {0.38257494030338146`,
      0.30321270876386147`}, {0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.12337002098502126`, 0.6, 0.6], 
    PointBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.38164516891702793`, 0.30648616902734854`}, {0.38257494030338146`, 
     0.30321270876386147`}}]}, 
   {Hue[0.3594379984861007, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.5955059759853611, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.8315739534846216, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.06764193098570104, 0.6, 0.6], 
    PointBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.3037099084849615, 0.6, 0.6], 
    PointBox[{{0.3719425584795604, 0.33490333442867964`}, {
     0.38022039507528615`, 0.30967621608919516`}, {0.3719425584795604, 
     0.33490333442867964`}}]}, 
   {Hue[0.5397778859842219, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.37641006016333894`, 0.32387584423369215`}, {0.38022039507528615`, 
     0.30967621608919516`}}]}, 
   {Hue[0.7758458634834824, 0.6, 0.6], 
    PointBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145,
      0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.01191384098456183, 0.6, 0.6], 
    PointBox[{{0.38041007082703227`, 0.3106731403714611}, {0.3798174746137794,
      0.31277006442018745`}, {0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.24798181848382228`, 0.6, 0.6], 
    PointBox[{{0.3798174746137794, 0.31277006442018745`}, {0.3790954758865049,
      0.31520341148143094`}, {0.3798174746137794, 0.31277006442018745`}}]}, 
   {Hue[0.48404979598308273`, 0.6, 0.6], 
    PointBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.7201177734841622, 0.6, 0.6], 
    PointBox[{{0.37722078934842973`, 0.3214386935470674}, {
     0.37794137338502615`, 0.31904200235154456`}, {0.37722078934842973`, 
     0.3214386935470674}}]}, 
   {Hue[0.9561857509834226, 0.6, 0.6], 
    PointBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.19225372848268307`, 0.6, 0.6], 
    PointBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444,
      0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.4283217059837625, 0.6, 0.6], 
    PointBox[{{0.37722078934843273`, 0.32143869354707233`}, {
     0.37662008127625873`, 0.32335743239474624`}, {0.37722078934843273`, 
     0.32143869354707233`}}]}, 
   {Hue[0.664389683483023, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.3764100601633681, 0.32387584423371313`}, {0.37662008127625873`, 
     0.32335743239474624`}}]}, 
   {Hue[0.9004576609822834, 0.6, 0.6], 
    PointBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885,
      0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.13652563848154387`, 0.6, 0.6], 
    PointBox[{{0.38041007082704853`, 0.3106731403714661}, {0.380220395075305, 
     0.30967621608920837`}, {0.38041007082704853`, 0.3106731403714661}}]}, 
   {Hue[0.3725936159826233, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920837`}, {
     0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.6086615934818838, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.8447295709811442, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.08079754848222365, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.3168655259814841, 0.6, 0.6], 
    PointBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698,
      0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.5529335034807445, 0.6, 0.6], 
    PointBox[{{0.3721274481997312, 0.3357185525107178}, {0.37183156094191466`,
      0.33637150643642094`}, {0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.789001480980005, 0.6, 0.6], 
    PointBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.37308339697074155`, 0.3333318047492493}, {0.37183156094191466`, 
     0.33637150643642094`}}]}, 
   {Hue[0.02506945848108444, 0.6, 0.6], 
    PointBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.2611374359803449, 0.6, 0.6], 
    PointBox[{{0.3719425584796293, 0.33490333442869413`}, {
     0.38022039507530725`, 0.30967621608920454`}, {0.3719425584796293, 
     0.33490333442869413`}}]}, 
   {Hue[0.49720541347960534`, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.7332733909806848, 0.6, 0.6], 
    PointBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.9693413684799452, 0.6, 0.6], 
    PointBox[{{0.3742607887555157, 0.3303368158919465}, {0.37452618421374223`,
      0.32953900481625703`}, {0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.20540934597920568`, 0.6, 0.6], 
    PointBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.44147732347846613`, 0.6, 0.6], 
    PointBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.6775453009795456, 0.6, 0.6], 
    PointBox[{{0.37426078875551677`, 0.33033681589194774`}, {
     0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.913613278478806, 0.6, 0.6], 
    PointBox[{{0.3736540952664183, 0.331906924126972}, {0.3730833969707371, 
     0.3333318047492547}, {0.3736540952664183, 0.331906924126972}}]}, 
   {Hue[0.14968125597806647`, 0.6, 0.6], 
    PointBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`,
      0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.3857492334791459, 0.6, 0.6], 
    PointBox[{{0.3719425584796047, 0.3349033344287148}, {0.37183156094191394`,
      0.33637150643642194`}, {0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.6218172109784064, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.8578851884776668, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.32387584423368443`}, {
     0.37571447391655965`, 0.32617174291974743`}, {0.3750634506521805, 
     0.32812663849434476`}, {0.37641006016334966`, 0.32387584423368443`}}]}, 
   {Hue[0.09395316597692727, 0.6, 0.6], 
    PointBox[{{0.3750634506521805, 0.32812663849434476`}, {0.3745261842137424,
      0.32953900481625675`}, {0.3750634506521805, 0.32812663849434476`}}]}, 
   {Hue[0.3300211434780067, 0.6, 0.6], 
    PointBox[{{0.3745261842137424, 0.32953900481625675`}, {
     0.37641006016334966`, 0.32387584423368443`}, {0.3745261842137424, 
     0.32953900481625675`}}]}, 
   {Hue[0.5660891209772672, 0.6, 0.6], 
    PointBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.8021570984765276, 0.6, 0.6], 
    PointBox[{{0.3761513734474713, 0.32483986846155327`}, {0.3757144739165603,
      0.32617174291974804`}, {0.3761513734474713, 0.32483986846155327`}}]}, 
   {Hue[0.03822507597760705, 0.6, 0.6], 
    PointBox[{{0.3757144739165603, 0.32617174291974804`}, {
     0.37641006016336387`, 0.32387584423369414`}, {0.3757144739165603, 
     0.32617174291974804`}}]}, 
   {Hue[0.2742930534768675, 0.6, 0.6], 
    PointBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.510361030976128, 0.6, 0.6], 
    PointBox[{{0.3750634506521814, 0.32812663849434615`}, {0.3748278406355326,
      0.32882067840673934`}, {0.3750634506521814, 0.32812663849434615`}}]}, 
   {Hue[0.7464290084772074, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.32882067840673934`}, {
     0.37469545306660124`, 0.32918755533661637`}, {0.3748278406355326, 
     0.32882067840673934`}}]}, 
   {Hue[0.9824969859764678, 0.6, 0.6], 
    PointBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.2185649634757283, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.33490333442868847`}, {0.3745261842137422,
      0.32953900481625664`}, {0.3719425584795959, 0.33490333442868847`}}]}, 
   {Hue[0.45463294097498874`, 0.6, 0.6], 
    PointBox[{{0.3745261842137422, 0.32953900481625664`}, {
     0.37308339697073495`, 0.33333180474924984`}, {0.3745261842137422, 
     0.32953900481625664`}}]}, 
   {Hue[0.6907009184760682, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.374526184213764, 0.32953900481626774`}, {0.37194255847963753`, 
     0.33490333442870945`}, {0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.9267688959753286, 0.6, 0.6], 
    PointBox[{{0.37194255847963753`, 0.33490333442870945`}, {
     0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.16283687347458908`, 0.6, 0.6], 
    PointBox[{{0.3802203950753162, 0.3096762160892031}, {0.37641006016336453`,
      0.32387584423369187`}, {0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.3989048509756685, 0.6, 0.6], 
    PointBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.634972828474929, 0.6, 0.6], 
    PointBox[{{0.3750634506521824, 0.32812663849434653`}, {0.3757144739165602,
      0.32617174291974804`}, {0.3750634506521824, 0.32812663849434653`}}]}, 
   {Hue[0.8710408059741894, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.32617174291974804`}, {
     0.37535276713674487`, 0.32727439464470826`}, {0.3757144739165602, 
     0.32617174291974804`}}]}, 
   {Hue[0.10710878347344988`, 0.6, 0.6], 
    PointBox[{{0.37641006016336387`, 0.32387584423369414`}, {
     0.37662008127626545`, 0.3233574323947493}, {0.3761513734474713, 
     0.32483986846155327`}, {0.37641006016336387`, 0.32387584423369414`}}]}, 
   {Hue[0.3431767609745293, 0.6, 0.6], 
    PointBox[{{0.3761513734474713, 0.32483986846155327`}, {0.3757144739165603,
      0.32617174291974804`}, {0.3761513734474713, 0.32483986846155327`}}]}, 
   {Hue[0.5792447384737898, 0.6, 0.6], 
    PointBox[{{0.3757144739165603, 0.32617174291974804`}, {
     0.37641006016336387`, 0.32387584423369414`}, {0.3757144739165603, 
     0.32617174291974804`}}]}, 
   {Hue[0.8153127159730502, 0.6, 0.6], 
    PointBox[{{0.37641006016335987`, 0.32387584423369903`}, {
     0.3779413733850518, 0.31904200235156566`}, {0.3772207893484435, 
     0.32143869354707705`}, {0.37641006016335987`, 0.32387584423369903`}}]}, 
   {Hue[0.05138069347412966, 0.6, 0.6], 
    PointBox[{{0.3772207893484435, 0.32143869354707705`}, {
     0.37662008127626445`, 0.32335743239474946`}, {0.3772207893484435, 
     0.32143869354707705`}}]}, 
   {Hue[0.2874486709733901, 0.6, 0.6], 
    PointBox[{{0.37662008127626445`, 0.32335743239474946`}, {
     0.37641006016335987`, 0.32387584423369903`}, {0.37662008127626445`, 
     0.32335743239474946`}}]}, 
   {Hue[0.5235166484726506, 0.6, 0.6], 
    PointBox[{{0.3759400806030377, 0.3254942901509663}, {0.37571447391656276`,
      0.3261717429197328}, {0.3761513734474719, 0.32483986846155016`}, {
     0.3759400806030377, 0.3254942901509663}}]}, 
   {Hue[0.759584625971911, 0.6, 0.6], 
    PointBox[{{0.3761513734474719, 0.32483986846155016`}, {0.3760310475020919,
      0.32521576711417804`}, {0.3761513734474719, 0.32483986846155016`}}]}, 
   {Hue[0.9956526034729904, 0.6, 0.6], 
    PointBox[{{0.3760310475020919, 0.32521576711417804`}, {0.3759400806030377,
      0.3254942901509663}, {0.3760310475020919, 0.32521576711417804`}}]}, 
   {Hue[0.2317205809722509, 0.6, 0.6], 
    PointBox[{{0.375352767136744, 0.32727439464470764`}, {
     0.37520091288786434`, 0.3277303424132612}, {0.3750634506521817, 
     0.32812663849434653`}, {0.375352767136744, 0.32727439464470764`}}]}, 
   {Hue[0.46778855847151135`, 0.6, 0.6], 
    PointBox[{{0.3750634506521817, 0.32812663849434653`}, {0.3757144739165602,
      0.3261717429197481}, {0.3750634506521817, 0.32812663849434653`}}]}, 
   {Hue[0.7038565359725908, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.3261717429197481}, {0.375352767136744, 
     0.32727439464470764`}, {0.3757144739165602, 0.3261717429197481}}]}, 
   {Hue[0.9399245134718512, 0.6, 0.6], 
    PointBox[{{0.3764100601633162, 0.3238758442336626}, {0.3757144739165354, 
     0.3261717429197295}, {0.3750634506521704, 0.32812663849433704`}, {
     0.3764100601633162, 0.3238758442336626}}]}, 
   {Hue[0.1759924909711117, 0.6, 0.6], 
    PointBox[{{0.3750634506521704, 0.32812663849433704`}, {
     0.37452618421374934`, 0.3295390048162639}, {0.3750634506521704, 
     0.32812663849433704`}}]}, 
   {Hue[0.41206046847219113`, 0.6, 0.6], 
    PointBox[{{0.37452618421374934`, 0.3295390048162639}, {0.3764100601633162,
      0.3238758442336626}, {0.37452618421374934`, 0.3295390048162639}}]}, 
   {Hue[0.6481284459714516, 0.6, 0.6], 
    PointBox[{{0.37636067057793526`, 0.32418602353150905`}, {
     0.3762632616309052, 0.32449332547178183`}, {0.3761513734474725, 
     0.3248398684615566}, {0.37636067057793526`, 0.32418602353150905`}}]}, 
   {Hue[0.884196423470712, 0.6, 0.6], 
    PointBox[{{0.3761513734474725, 0.3248398684615566}, {0.37662008127626495`,
      0.3233574323947506}, {0.3761513734474725, 0.3248398684615566}}]}, 
   {Hue[0.12026440096997248`, 0.6, 0.6], 
    PointBox[{{0.37662008127626495`, 0.3233574323947506}, {
     0.37636067057793526`, 0.32418602353150905`}, {0.37662008127626495`, 
     0.3233574323947506}}]}, 
   {Hue[0.3563323784710519, 0.6, 0.6], 
    PointBox[{{0.37469545306660124`, 0.32918755533661637`}, {
     0.3745261842137471, 0.32953900481625314`}, {0.3750634506521814, 
     0.32812663849434615`}, {0.37469545306660124`, 0.32918755533661637`}}]}, 
   {Hue[0.5924003559703124, 0.6, 0.6], 
    PointBox[{{0.3750634506521814, 0.32812663849434615`}, {0.3748278406355326,
      0.32882067840673934`}, {0.3750634506521814, 0.32812663849434615`}}]}, 
   {Hue[0.8284683334695728, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.32882067840673934`}, {
     0.37469545306660124`, 0.32918755533661637`}, {0.3748278406355326, 
     0.32882067840673934`}}]}, 
   {Hue[0.06453631097065227, 0.6, 0.6], 
    PointBox[{{0.374695453066574, 0.329187555336611}, {0.3745602383417688, 
     0.3295548584753336}, {0.3742607887554808, 0.3303368158919401}, {
     0.374695453066574, 0.329187555336611}}]}, 
   {Hue[0.3006042884699127, 0.6, 0.6], 
    PointBox[{{0.3742607887554808, 0.3303368158919401}, {0.3745261842137073, 
     0.3295390048162507}, {0.3742607887554808, 0.3303368158919401}}]}, 
   {Hue[0.5366722659691732, 0.6, 0.6], 
    PointBox[{{0.3745261842137073, 0.3295390048162507}, {0.374695453066574, 
     0.329187555336611}, {0.3745261842137073, 0.3295390048162507}}]}, 
   {Hue[0.7727402434684336, 0.6, 0.6], 
    PointBox[{{0.3749310337772901, 0.32852426047945954`}, {
     0.37482784063554897`, 0.32882067840676454`}, {0.3750634506522046, 
     0.3281266384943828}, {0.3749310337772901, 0.32852426047945954`}}]}, 
   {Hue[0.008808220969513059, 0.6, 0.6], 
    PointBox[{{0.3750634506522046, 0.3281266384943828}, {0.3750134788280974, 
     0.3282843827708055}, {0.3750634506522046, 0.3281266384943828}}]}, 
   {Hue[0.2448761984687735, 0.6, 0.6], 
    PointBox[{{0.3750134788280974, 0.3282843827708055}, {0.3749310337772901, 
     0.32852426047945954`}, {0.3750134788280974, 0.3282843827708055}}]}, 
   {Hue[0.48094417596803396`, 0.6, 0.6], 
    PointBox[{{0.3748076525157204, 0.32888014684999684`}, {0.3747974301503083,
      0.32890922777620873`}, {0.3747813474587742, 0.3289542280870143}, {
     0.3748076525157204, 0.32888014684999684`}}]}, 
   {Hue[0.7170121534691134, 0.6, 0.6], 
    PointBox[{{0.3747813474587742, 0.3289542280870143}, {0.3748278406355326, 
     0.3288206784067394}, {0.3747813474587742, 0.3289542280870143}}]}, 
   {Hue[0.9530801309683739, 0.6, 0.6], 
    PointBox[{{0.3748278406355326, 0.3288206784067394}, {0.3748076525157204, 
     0.32888014684999684`}, {0.3748278406355326, 0.3288206784067394}}]}, 
   {Hue[0.1891481084676343, 0.6, 0.6], 
    PointBox[{{0.3746954530666126, 0.329187555336625}, {0.37482784063554364`, 
     0.32882067840674756`}, {0.3747813474587761, 0.3289542280870148}, {
     0.3746954530666126, 0.329187555336625}}]}, 
   {Hue[0.42521608596689475`, 0.6, 0.6], 
    PointBox[{{0.3747813474587761, 0.3289542280870148}, {0.3747354238506053, 
     0.32908187183730553`}, {0.3747813474587761, 0.3289542280870148}}]}, 
   {Hue[0.6612840634679742, 0.6, 0.6], 
    PointBox[{{0.3747354238506053, 0.32908187183730553`}, {0.3746954530666126,
      0.329187555336625}, {0.3747354238506053, 0.32908187183730553`}}]}, 
   {Hue[0.8973520409672346, 0.6, 0.6], 
    PointBox[{{0.3764100601633489, 0.32387584423366833`}, {0.3757144739165603,
      0.3261717429197335}, {0.375063450652182, 0.32812663849433665`}, {
     0.3764100601633489, 0.32387584423366833`}}]}, 
   {Hue[0.1334200184664951, 0.6, 0.6], 
    PointBox[{{0.375063450652182, 0.32812663849433665`}, {
     0.37452618421374306`, 0.3295390048162567}, {0.375063450652182, 
     0.32812663849433665`}}]}, 
   {Hue[0.36948799596757453`, 0.6, 0.6], 
    PointBox[{{0.37452618421374306`, 0.3295390048162567}, {0.3764100601633489,
      0.32387584423366833`}, {0.37452618421374306`, 0.3295390048162567}}]}, 
   {Hue[0.605555973466835, 0.6, 0.6], 
    PointBox[{{0.37308339697073495`, 0.33333180474924984`}, {
     0.3718315609419143, 0.3363715064364204}, {0.3719425584795959, 
     0.33490333442868847`}, {0.37308339697073495`, 0.33333180474924984`}}]}, 
   {Hue[0.8416239509660954, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.33490333442868847`}, {0.3745261842137422,
      0.32953900481625664`}, {0.3719425584795959, 0.33490333442868847`}}]}, 
   {Hue[0.07769192846535589, 0.6, 0.6], 
    PointBox[{{0.3745261842137422, 0.32953900481625664`}, {
     0.37308339697073495`, 0.33333180474924984`}, {0.3745261842137422, 
     0.32953900481625664`}}]}, 
   {Hue[0.3137599059664353, 0.6, 0.6], 
    PointBox[{{0.3730833969707363, 0.3333318047492526}, {0.37259949636226736`,
      0.3345627263075129}, {0.3721274481997305, 0.33571855251071864`}, {
     0.3730833969707363, 0.3333318047492526}}]}, 
   {Hue[0.5498278834656958, 0.6, 0.6], 
    PointBox[{{0.3721274481997305, 0.33571855251071864`}, {0.3718315609419143,
      0.33637150643642144`}, {0.3721274481997305, 0.33571855251071864`}}]}, 
   {Hue[0.7858958609649562, 0.6, 0.6], 
    PointBox[{{0.3718315609419143, 0.33637150643642144`}, {0.3730833969707363,
      0.3333318047492526}, {0.3718315609419143, 0.33637150643642144`}}]}, 
   {Hue[0.021963838466035668`, 0.6, 0.6], 
    PointBox[{{0.37641006016332695`, 0.3238758442336805}, {
     0.37452618421370887`, 0.32953900481624954`}, {0.37194255847953456`, 
     0.3349033344286742}, {0.37641006016332695`, 0.3238758442336805}}]}, 
   {Hue[0.2580318159652961, 0.6, 0.6], 
    PointBox[{{0.37194255847953456`, 0.3349033344286742}, {
     0.38022039507528643`, 0.3096762160891972}, {0.37194255847953456`, 
     0.3349033344286742}}]}, 
   {Hue[0.49409979346455657`, 0.6, 0.6], 
    PointBox[{{0.38022039507528643`, 0.3096762160891972}, {
     0.37641006016332695`, 0.3238758442336805}, {0.38022039507528643`, 
     0.3096762160891972}}]}, 
   {Hue[0.730167770965636, 0.6, 0.6], 
    PointBox[{{0.3746954530666007, 0.32918755533661587`}, {0.3745602383417973,
      0.3295548584753386}, {0.3742607887555152, 0.3303368158919459}, {
     0.3746954530666007, 0.32918755533661587`}}]}, 
   {Hue[0.9662357484648965, 0.6, 0.6], 
    PointBox[{{0.3742607887555152, 0.3303368158919459}, {0.3745261842137419, 
     0.32953900481625636`}, {0.3742607887555152, 0.3303368158919459}}]}, 
   {Hue[0.2023037259641569, 0.6, 0.6], 
    PointBox[{{0.3745261842137419, 0.32953900481625636`}, {0.3746954530666007,
      0.32918755533661587`}, {0.3745261842137419, 0.32953900481625636`}}]}, 
   {Hue[0.43837170346341736`, 0.6, 0.6], 
    PointBox[{{0.37308339697073656`, 0.33333180474924967`}, {
     0.37452618421375933`, 0.32953900481626386`}, {0.37426078875551716`, 
     0.33033681589194747`}, {0.37308339697073656`, 0.33333180474924967`}}]}, 
   {Hue[0.6744396809644968, 0.6, 0.6], 
    PointBox[{{0.37426078875551716`, 0.33033681589194747`}, {
     0.3736540952664187, 0.3319069241269717}, {0.37426078875551716`, 
     0.33033681589194747`}}]}, 
   {Hue[0.9105076584637573, 0.6, 0.6], 
    PointBox[{{0.3736540952664187, 0.3319069241269717}, {0.37308339697073656`,
      0.33333180474924967`}, {0.3736540952664187, 0.3319069241269717}}]}, 
   {Hue[0.1465756359630177, 0.6, 0.6], 
    PointBox[{{0.37048769396995934`, 0.339337106311996}, {
     0.36865357364774065`, 0.34302179762187995`}, {0.3719425584796349, 
     0.33490333442868947`}, {0.37048769396995934`, 0.339337106311996}}]}, 
   {Hue[0.38264361346409714`, 0.6, 0.6], 
    PointBox[{{0.3719425584796349, 0.33490333442868947`}, {0.3718315609419158,
      0.33637150643642055`}, {0.3719425584796349, 0.33490333442868947`}}]}, 
   {Hue[0.6187115909633576, 0.6, 0.6], 
    PointBox[{{0.3718315609419158, 0.33637150643642055`}, {
     0.37048769396995934`, 0.339337106311996}, {0.3718315609419158, 
     0.33637150643642055`}}]}, 
   {Hue[0.854779568462618, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.32387584423369187`}, {
     0.374526184213764, 0.32953900481626774`}, {0.37194255847963753`, 
     0.33490333442870945`}, {0.37641006016336453`, 0.32387584423369187`}}]}, 
   {Hue[0.0908475459618785, 0.6, 0.6], 
    PointBox[{{0.37194255847963753`, 0.33490333442870945`}, {
     0.3802203950753162, 0.3096762160892031}, {0.37194255847963753`, 
     0.33490333442870945`}}]}, 
   {Hue[0.32691552346295794`, 0.6, 0.6], 
    PointBox[{{0.3802203950753162, 0.3096762160892031}, {0.37641006016336453`,
      0.32387584423369187`}, {0.3802203950753162, 0.3096762160892031}}]}, 
   {Hue[0.5629835009622184, 0.6, 0.6], 
    PointBox[{{0.3764100601633642, 0.32387584423369165`}, {0.3757144739165759,
      0.3261717429197558}, {0.3750634506521993, 0.32812663849435425`}, {
     0.3764100601633642, 0.32387584423369165`}}]}, 
   {Hue[0.7990514784614788, 0.6, 0.6], 
    PointBox[{{0.3750634506521993, 0.32812663849435425`}, {
     0.37452618421376405`, 0.3295390048162678}, {0.3750634506521993, 
     0.32812663849435425`}}]}, 
   {Hue[0.03511945596255828, 0.6, 0.6], 
    PointBox[{{0.37452618421376405`, 0.3295390048162678}, {0.3764100601633642,
      0.32387584423369165`}, {0.37452618421376405`, 0.3295390048162678}}]}, 
   {Hue[0.2711874334618187, 0.6, 0.6], 
    PointBox[{{0.375661375661613, 0.285714285714319}, {0.3802203950753197, 
     0.3096762160891899}, {0.3719425584796393, 0.33490333442870474`}, {
     0.375661375661613, 0.285714285714319}}]}, 
   {Hue[0.5072554109610792, 0.6, 0.6], 
    PointBox[{{0.3719425584796393, 0.33490333442870474`}, {0.356363636363862, 
     0.3563636363637435}, {0.3719425584796393, 0.33490333442870474`}}]}, 
   {Hue[0.7433233884603396, 0.6, 0.6], 
    PointBox[{{0.356363636363862, 0.3563636363637435}, {0.375661375661613, 
     0.285714285714319}, {0.356363636363862, 0.3563636363637435}}]}, 
   {Hue[0.9793913659614191, 0.6, 0.6], 
    PointBox[{{0.3836178284192049, 0.29932236915997007`}, {0.3825749403033874,
      0.3032127087638565}, {0.3804100708270478, 0.3106731403714556}, {
     0.3836178284192049, 0.29932236915997007`}}]}, 
   {Hue[0.21545934346067952`, 0.6, 0.6], 
    PointBox[{{0.3804100708270478, 0.3106731403714556}, {0.38022039507531635`,
      0.309676216089203}, {0.3804100708270478, 0.3106731403714556}}]}, 
   {Hue[0.45152732095993997`, 0.6, 0.6], 
    PointBox[{{0.38022039507531635`, 0.309676216089203}, {0.3836178284192049, 
     0.29932236915997007`}, {0.38022039507531635`, 0.309676216089203}}]}, 
   {Hue[0.6875952984610194, 0.6, 0.6], 
    PointBox[{{0.37641006016336453`, 0.3238758442336918}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082704636`, 
     0.31067314037145577`}, {0.37641006016336453`, 0.3238758442336918}}]}, 
   {Hue[0.9236632759602799, 0.6, 0.6], 
    PointBox[{{0.38041007082704636`, 0.31067314037145577`}, {
     0.37794137338503747`, 0.31904200235154784`}, {0.38041007082704636`, 
     0.31067314037145577`}}]}, 
   {Hue[0.1597312534595403, 0.6, 0.6], 
    PointBox[{{0.37794137338503747`, 0.31904200235154784`}, {
     0.37641006016336453`, 0.3238758442336918}, {0.37794137338503747`, 
     0.31904200235154784`}}]}, 
   {Hue[0.39579923096061975`, 0.6, 0.6], 
    PointBox[{{0.37308339697076337`, 0.3333318047492652}, {
     0.37183156094194825`, 0.33637150643643987`}, {0.371942558479633, 
     0.33490333442871006`}, {0.37308339697076337`, 0.3333318047492652}}]}, 
   {Hue[0.6318672084598802, 0.6, 0.6], 
    PointBox[{{0.371942558479633, 0.33490333442871006`}, {
     0.37452618421376377`, 0.32953900481626774`}, {0.371942558479633, 
     0.33490333442871006`}}]}, 
   {Hue[0.8679351859591407, 0.6, 0.6], 
    PointBox[{{0.37452618421376377`, 0.32953900481626774`}, {
     0.37308339697076337`, 0.3333318047492652}, {0.37452618421376377`, 
     0.32953900481626774`}}]}, 
   {Hue[0.1040031634584011, 0.6, 0.6], 
    PointBox[{{0.37535276713674487`, 0.32727439464470826`}, {
     0.37520091288786545`, 0.3277303424132621}, {0.3750634506521824, 
     0.32812663849434653`}, {0.37535276713674487`, 0.32727439464470826`}}]}, 
   {Hue[0.34007114095948054`, 0.6, 0.6], 
    PointBox[{{0.3750634506521824, 0.32812663849434653`}, {0.3757144739165602,
      0.32617174291974804`}, {0.3750634506521824, 0.32812663849434653`}}]}, 
   {Hue[0.576139118458741, 0.6, 0.6], 
    PointBox[{{0.3757144739165602, 0.32617174291974804`}, {
     0.37535276713674487`, 0.32727439464470826`}, {0.3757144739165602, 
     0.32617174291974804`}}]}, 
   {Hue[0.8122070959580014, 0.6, 0.6], 
    PointBox[{{0.37535276713674515`, 0.3272743946447102}, {0.3752910163866141,
      0.32746114287494843`}, {0.37523838187780845`, 0.32761917870522395`}, {
     0.37535276713674515`, 0.3272743946447102}}]}, 
   {Hue[0.048275073459080886`, 0.6, 0.6], 
    PointBox[{{0.37523838187780845`, 0.32761917870522395`}, {
     0.3752009128878655, 0.3277303424132624}, {0.37523838187780845`, 
     0.32761917870522395`}}]}, 
   {Hue[0.28434305095834134`, 0.6, 0.6], 
    PointBox[{{0.3752009128878655, 0.3277303424132624}, {0.37535276713674515`,
      0.3272743946447102}, {0.3752009128878655, 0.3277303424132624}}]}, 
   {Hue[0.5204110284576018, 0.6, 0.6], 
    PointBox[{{0.37641006016334616`, 0.32387584423368665`}, {
     0.37571447391655394`, 0.3261717429197453}, {0.37506345065217955`, 
     0.3281266384943448}, {0.37641006016334616`, 0.32387584423368665`}}]}, 
   {Hue[0.7564790059568622, 0.6, 0.6], 
    PointBox[{{0.37506345065217955`, 0.3281266384943448}, {0.3745261842137532,
      0.3295390048162666}, {0.37506345065217955`, 0.3281266384943448}}]}, 
   {Hue[0.9925469834579417, 0.6, 0.6], 
    PointBox[{{0.3745261842137532, 0.3295390048162666}, {0.37641006016334616`,
      0.32387584423368665`}, {0.3745261842137532, 0.3295390048162666}}]}, 
   {Hue[0.22861496095720213`, 0.6, 0.6], 
    PointBox[{{0.3759400806030368, 0.3254942901509669}, {0.37585382006793583`,
      0.32575744533586776`}, {0.3756827541687588, 0.32627643924983457`}, {
     0.3759400806030368, 0.3254942901509669}}]}, 
   {Hue[0.4646829384564626, 0.6, 0.6], 
    PointBox[{{0.3756827541687588, 0.32627643924983457`}, {0.3757144739165599,
      0.32617174291974804`}, {0.3756827541687588, 0.32627643924983457`}}]}, 
   {Hue[0.700750915957542, 0.6, 0.6], 
    PointBox[{{0.3757144739165599, 0.32617174291974804`}, {0.3759400806030368,
      0.3254942901509669}, {0.3757144739165599, 0.32617174291974804`}}]}, 
   {Hue[0.9368188934568025, 0.6, 0.6], 
    PointBox[{{0.3753527671367438, 0.32727439464470864`}, {
     0.37571447391654755`, 0.3261717429197528}, {0.37568275416875835`, 
     0.32627643924983524`}, {0.3753527671367438, 0.32727439464470864`}}]}, 
   {Hue[0.17288687095606292`, 0.6, 0.6], 
    PointBox[{{0.37568275416875835`, 0.32627643924983524`}, {
     0.37547721124151806`, 0.32689929085817315`}, {0.37568275416875835`, 
     0.32627643924983524`}}]}, 
   {Hue[0.40895484845532337`, 0.6, 0.6], 
    PointBox[{{0.37547721124151806`, 0.32689929085817315`}, {
     0.3753527671367438, 0.32727439464470864`}, {0.37547721124151806`, 
     0.32689929085817315`}}]}, 
   {Hue[0.6450228259564028, 0.6, 0.6], 
    PointBox[{{0.3750975596880335, 0.3280369726413106}, {0.37501347882809777`,
      0.32828438277080346`}, {0.3750634506521804, 0.32812663849434287`}, {
     0.3750975596880335, 0.3280369726413106}}]}, 
   {Hue[0.8810908034556633, 0.6, 0.6], 
    PointBox[{{0.3750634506521804, 0.32812663849434287`}, {
     0.37520091288786545`, 0.3277303424132617}, {0.3750634506521804, 
     0.32812663849434287`}}]}, 
   {Hue[0.11715878095492371`, 0.6, 0.6], 
    PointBox[{{0.37520091288786545`, 0.3277303424132617}, {0.3750975596880335,
      0.3280369726413106}, {0.37520091288786545`, 0.3277303424132617}}]}, 
   {Hue[0.35322675845600315`, 0.6, 0.6], 
    PointBox[{{0.37566137566139685`, 0.2857142857143199}, {0.3802203950753041,
      0.30967621608921486`}, {0.371942558479596, 0.33490333442869386`}, {
     0.37566137566139685`, 0.2857142857143199}}]}, 
   {Hue[0.5892947359552636, 0.6, 0.6], 
    PointBox[{{0.371942558479596, 0.33490333442869386`}, {
     0.35636363636364565`, 0.3563636363636478}, {0.371942558479596, 
     0.33490333442869386`}}]}, 
   {Hue[0.825362713454524, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636478}, {
     0.37566137566139685`, 0.2857142857143199}, {0.35636363636364565`, 
     0.3563636363636478}}]}, 
   {Hue[0.061430690953784506`, 0.6, 0.6], 
    PointBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559,
      0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.29749866845486395`, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.28971053539789465`}, {
     0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.5335666459541244, 0.6, 0.6], 
    PointBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3756613756614071,
      0.28571428571430946`}, {0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.7696346234533848, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.0057026009544642875`, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.33490333442869313`}, {0.3686535736477148,
      0.34302179762188134`}, {0.3719425584795952, 0.33490333442869313`}}]}, 
   {Hue[0.24177057845372474`, 0.6, 0.6], 
    PointBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3656952791540401,
      0.3478744335473737}, {0.3686535736477148, 0.34302179762188134`}}]}, 
   {Hue[0.4778385559529852, 0.6, 0.6], 
    PointBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.7139065334540646, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349833}, {0.3563636363636453, 
     0.3563636363636474}, {0.285714285714326, 0.4206349206349833}}]}, 
   {Hue[0.9499745109533251, 0.6, 0.6], 
    PointBox[{{0.3563636363636453, 0.3563636363636474}, {0.32896641685836436`,
      0.39410389839111876`}, {0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.18604248845258553`, 0.6, 0.6], 
    PointBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.422110465951846, 0.6, 0.6], 
    PointBox[{{0.2857142857143401, 0.4206349206349955}, {0.2250000000001287, 
     0.22500000000020895`}, {0.2857142857143401, 0.4206349206349955}}]}, 
   {Hue[0.6581784434529254, 0.6, 0.6], 
    PointBox[{{0.2250000000001287, 0.22500000000020895`}, {0.3756613756614132,
      0.28571428571432544`}, {0.2250000000001287, 0.22500000000020895`}}]}, 
   {Hue[0.8942464209521859, 0.6, 0.6], 
    PointBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.13031439845144632`, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.33490333442869363`}, {
     0.38022039507530386`, 0.30967621608921464`}, {0.37194255847959584`, 
     0.33490333442869363`}}]}, 
   {Hue[0.36638237595252576`, 0.6, 0.6], 
    PointBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37641006016335105`, 0.32387584423369337`}, {0.38022039507530386`, 
     0.30967621608921464`}}]}, 
   {Hue[0.6024503534517862, 0.6, 0.6], 
    PointBox[{{0.3756613756614071, 0.28571428571430946`}, {0.3879532134825559,
      0.26727652898257215`}, {0.3855779952465896, 0.28971053539789465`}, {
     0.3756613756614071, 0.28571428571430946`}}]}, 
   {Hue[0.8385183309510467, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.28971053539789465`}, {
     0.38022039507530436`, 0.3096762160892139}, {0.3855779952465896, 
     0.28971053539789465`}}]}, 
   {Hue[0.07458630845030711, 0.6, 0.6], 
    PointBox[{{0.38022039507530436`, 0.3096762160892139}, {0.3756613756614071,
      0.28571428571430946`}, {0.38022039507530436`, 0.3096762160892139}}]}, 
   {Hue[0.31065428595138656`, 0.6, 0.6], 
    PointBox[{{0.375661375661294, 0.28571428571426655`}, {
     0.38278186251309215`, 0.19153112007295495`}, {0.3898999009942909, 
     0.23358680313965208`}, {0.375661375661294, 0.28571428571426655`}}]}, 
   {Hue[0.546722263450647, 0.6, 0.6], 
    PointBox[{{0.3898999009942909, 0.23358680313965208`}, {
     0.38795321348255063`, 0.26727652898256915`}, {0.3898999009942909, 
     0.23358680313965208`}}]}, 
   {Hue[0.7827902409499075, 0.6, 0.6], 
    PointBox[{{0.38795321348255063`, 0.26727652898256915`}, {
     0.375661375661294, 0.28571428571426655`}, {0.38795321348255063`, 
     0.26727652898256915`}}]}, 
   {Hue[0.018858218450986897`, 0.6, 0.6], 
    PointBox[{{0.38361782841920494`, 0.2993223691599927}, {
     0.38022039507530897`, 0.30967621608921647`}, {0.3855779952465896, 
     0.2897105353978952}, {0.38361782841920494`, 0.2993223691599927}}]}, 
   {Hue[0.25492619595024735`, 0.6, 0.6], 
    PointBox[{{0.3855779952465896, 0.2897105353978952}, {0.384681684778966, 
     0.2951225966535198}, {0.3855779952465896, 0.2897105353978952}}]}, 
   {Hue[0.4909941734495078, 0.6, 0.6], 
    PointBox[{{0.384681684778966, 0.2951225966535198}, {0.38361782841920494`, 
     0.2993223691599927}, {0.384681684778966, 0.2951225966535198}}]}, 
   {Hue[0.7270621509487682, 0.6, 0.6], 
    PointBox[{{0.3764100601633512, 0.32387584423369314`}, {0.3745261842137439,
      0.32953900481626275`}, {0.37194255847959673`, 0.3349033344286927}, {
     0.3764100601633512, 0.32387584423369314`}}]}, 
   {Hue[0.9631301284498477, 0.6, 0.6], 
    PointBox[{{0.37194255847959673`, 0.3349033344286927}, {0.3802203950753043,
      0.3096762160892139}, {0.37194255847959673`, 0.3349033344286927}}]}, 
   {Hue[0.19919810594910814`, 0.6, 0.6], 
    PointBox[{{0.3802203950753043, 0.3096762160892139}, {0.3764100601633512, 
     0.32387584423369314`}, {0.3802203950753043, 0.3096762160892139}}]}, 
   {Hue[0.4352660834483686, 0.6, 0.6], 
    PointBox[{{0.3756613756613959, 0.2857142857142871}, {0.38022039507530087`,
      0.30967621608920565`}, {0.3719425584795967, 0.3349033344286898}, {
     0.3756613756613959, 0.2857142857142871}}]}, 
   {Hue[0.671334060949448, 0.6, 0.6], 
    PointBox[{{0.3719425584795967, 0.3349033344286898}, {0.3563636363636524, 
     0.3563636363636391}, {0.3719425584795967, 0.3349033344286898}}]}, 
   {Hue[0.9074020384487085, 0.6, 0.6], 
    PointBox[{{0.3563636363636524, 0.3563636363636391}, {0.3756613756613959, 
     0.2857142857142871}, {0.3563636363636524, 0.3563636363636391}}]}, 
   {Hue[0.14347001594796893`, 0.6, 0.6], 
    PointBox[{{0.38723506894914994`, 0.279704868045661}, {0.3866815332435671, 
     0.28429924915992394`}, {0.38557799524658193`, 0.2897105353978929}, {
     0.38723506894914994`, 0.279704868045661}}]}, 
   {Hue[0.37953799344904837`, 0.6, 0.6], 
    PointBox[{{0.38557799524658193`, 0.2897105353978929}, {0.3879532134825534,
      0.26727652898257126`}, {0.38557799524658193`, 0.2897105353978929}}]}, 
   {Hue[0.6156059709483088, 0.6, 0.6], 
    PointBox[{{0.3879532134825534, 0.26727652898257126`}, {
     0.38723506894914994`, 0.279704868045661}, {0.3879532134825534, 
     0.26727652898257126`}}]}, 
   {Hue[0.8516739484475693, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473737}, {0.3563636363636331, 
     0.3563636363636331}, {0.3719425584795952, 0.33490333442869313`}, {
     0.3656952791540401, 0.3478744335473737}}]}, 
   {Hue[0.08774192594682972, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.33490333442869313`}, {0.3686535736477148,
      0.34302179762188134`}, {0.3719425584795952, 0.33490333442869313`}}]}, 
   {Hue[0.32380990344790916`, 0.6, 0.6], 
    PointBox[{{0.3686535736477148, 0.34302179762188134`}, {0.3656952791540401,
      0.3478744335473737}, {0.3686535736477148, 0.34302179762188134`}}]}, 
   {Hue[0.5598778809471696, 0.6, 0.6], 
    PointBox[{{0.36569527915406713`, 0.34787443354737463`}, {
     0.36246679332565185`, 0.3527277130671418}, {0.35451305370359815`, 
     0.3631386508479809}, {0.36569527915406713`, 0.34787443354737463`}}]}, 
   {Hue[0.7959458584464301, 0.6, 0.6], 
    PointBox[{{0.35451305370359815`, 0.3631386508479809}, {
     0.35636363636367047`, 0.35636363636364793`}, {0.35451305370359815`, 
     0.3631386508479809}}]}, 
   {Hue[0.032013835947509506`, 0.6, 0.6], 
    PointBox[{{0.35636363636367047`, 0.35636363636364793`}, {
     0.36569527915406713`, 0.34787443354737463`}, {0.35636363636367047`, 
     0.35636363636364793`}}]}, 
   {Hue[0.26808181344676996`, 0.6, 0.6], 
    PointBox[{{0.3704876939699536, 0.33933710631200714`}, {0.3686535736477151,
      0.3430217976219089}, {0.3719425584795994, 0.3349033344287296}, {
     0.3704876939699536, 0.33933710631200714`}}]}, 
   {Hue[0.5041497909460304, 0.6, 0.6], 
    PointBox[{{0.3719425584795994, 0.3349033344287296}, {0.37183156094191416`,
      0.3363715064364263}, {0.3719425584795994, 0.3349033344287296}}]}, 
   {Hue[0.7402177684452909, 0.6, 0.6], 
    PointBox[{{0.37183156094191416`, 0.3363715064364263}, {0.3704876939699536,
      0.33933710631200714`}, {0.37183156094191416`, 0.3363715064364263}}]}, 
   {Hue[0.9762857459463703, 0.6, 0.6], 
    PointBox[{{0.3683848915157481, 0.3436850071258894}, {0.36819300838209224`,
      0.3440467169307146}, {0.3678516645571276, 0.34463280831816845`}, {
     0.3683848915157481, 0.3436850071258894}}]}, 
   {Hue[0.21235372344563075`, 0.6, 0.6], 
    PointBox[{{0.3678516645571276, 0.34463280831816845`}, {0.3686535736477152,
      0.3430217976218814}, {0.3678516645571276, 0.34463280831816845`}}]}, 
   {Hue[0.4484217009448912, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218814}, {0.3683848915157481, 
     0.3436850071258894}, {0.3686535736477152, 0.3430217976218814}}]}, 
   {Hue[0.6844896784459706, 0.6, 0.6], 
    PointBox[{{0.36569527915403904`, 0.3478744335473725}, {0.3686535736477109,
      0.3430217976218812}, {0.36785166455712687`, 0.3446328083181682}, {
     0.36569527915403904`, 0.3478744335473725}}]}, 
   {Hue[0.9205576559452311, 0.6, 0.6], 
    PointBox[{{0.36785166455712687`, 0.3446328083181682}, {0.3668438624670737,
      0.34630656806695953`}, {0.36785166455712687`, 0.3446328083181682}}]}, 
   {Hue[0.15662563344449154`, 0.6, 0.6], 
    PointBox[{{0.3668438624670737, 0.34630656806695953`}, {
     0.36569527915403904`, 0.3478744335473725}, {0.3668438624670737, 
     0.34630656806695953`}}]}, 
   {Hue[0.392693610943752, 0.6, 0.6], 
    PointBox[{{0.37566137566136026`, 0.28571428571420354`}, {
     0.3802203950753002, 0.3096762160891585}, {0.3719425584795984, 
     0.33490333442867065`}, {0.37566137566136026`, 0.28571428571420354`}}]}, 
   {Hue[0.6287615884448314, 0.6, 0.6], 
    PointBox[{{0.3719425584795984, 0.33490333442867065`}, {
     0.35636363636363666`, 0.3563636363636269}, {0.3719425584795984, 
     0.33490333442867065`}}]}, 
   {Hue[0.8648295659440919, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636269}, {
     0.37566137566136026`, 0.28571428571420354`}, {0.35636363636363666`, 
     0.3563636363636269}}]}, 
   {Hue[0.10089754344335233`, 0.6, 0.6], 
    PointBox[{{0.32896641685836436`, 0.39410389839111876`}, {
     0.3084856021949883, 0.41574800053622335`}, {0.285714285714326, 
     0.4206349206349833}, {0.32896641685836436`, 0.39410389839111876`}}]}, 
   {Hue[0.3369655209444318, 0.6, 0.6], 
    PointBox[{{0.285714285714326, 0.4206349206349833}, {0.3563636363636453, 
     0.3563636363636474}, {0.285714285714326, 0.4206349206349833}}]}, 
   {Hue[0.5730334984436922, 0.6, 0.6], 
    PointBox[{{0.3563636363636453, 0.3563636363636474}, {0.32896641685836436`,
      0.39410389839111876`}, {0.3563636363636453, 0.3563636363636474}}]}, 
   {Hue[0.8091014759429527, 0.6, 0.6], 
    PointBox[{{0.3289664168583609, 0.3941038983911168}, {0.32146533685837136`,
      0.40319600708816405`}, {0.31414058355238883`, 0.41102696069041117`}, {
     0.3289664168583609, 0.3941038983911168}}]}, 
   {Hue[0.045169453442213126`, 0.6, 0.6], 
    PointBox[{{0.31414058355238883`, 0.41102696069041117`}, {
     0.30848560219498733`, 0.4157480005362229}, {0.31414058355238883`, 
     0.41102696069041117`}}]}, 
   {Hue[0.28123743094329257`, 0.6, 0.6], 
    PointBox[{{0.30848560219498733`, 0.4157480005362229}, {0.3289664168583609,
      0.3941038983911168}, {0.30848560219498733`, 0.4157480005362229}}]}, 
   {Hue[0.517305408442553, 0.6, 0.6], 
    PointBox[{{0.3756613756614023, 0.2857142857143219}, {0.356363636363653, 
     0.3563636363636516}, {0.2857142857143339, 0.4206349206349906}, {
     0.3756613756614023, 0.2857142857143219}}]}, 
   {Hue[0.7533733859418135, 0.6, 0.6], 
    PointBox[{{0.2857142857143339, 0.4206349206349906}, {0.22500000000011394`,
      0.22500000000020198`}, {0.2857142857143339, 0.4206349206349906}}]}, 
   {Hue[0.9894413634428929, 0.6, 0.6], 
    PointBox[{{0.22500000000011394`, 0.22500000000020198`}, {
     0.3756613756614023, 0.2857142857143219}, {0.22500000000011394`, 
     0.22500000000020198`}}]}, 
   {Hue[0.22550934094215336`, 0.6, 0.6], 
    PointBox[{{0.36569527915404054`, 0.34787443354737385`}, {
     0.36246679332562504`, 0.3527277130671408}, {0.3545130537035712, 
     0.36313865084798}, {0.36569527915404054`, 0.34787443354737385`}}]}, 
   {Hue[0.4615773184414138, 0.6, 0.6], 
    PointBox[{{0.3545130537035712, 0.36313865084798}, {0.3563636363636452, 
     0.3563636363636471}, {0.3545130537035712, 0.36313865084798}}]}, 
   {Hue[0.6976452959424932, 0.6, 0.6], 
    PointBox[{{0.3563636363636452, 0.3563636363636471}, {0.36569527915404054`,
      0.34787443354737385`}, {0.3563636363636452, 0.3563636363636471}}]}, 
   {Hue[0.9337132734417537, 0.6, 0.6], 
    PointBox[{{0.3289664168583694, 0.3941038983911244}, {0.35636363636366614`,
      0.35636363636366614`}, {0.3545130537035726, 0.3631386508479817}, {
     0.3289664168583694, 0.3941038983911244}}]}, 
   {Hue[0.16978125094101415`, 0.6, 0.6], 
    PointBox[{{0.3545130537035726, 0.3631386508479817}, {0.34077868196386657`,
      0.38062069686371347`}, {0.3545130537035726, 0.3631386508479817}}]}, 
   {Hue[0.4058492284402746, 0.6, 0.6], 
    PointBox[{{0.34077868196386657`, 0.38062069686371347`}, {
     0.3289664168583694, 0.3941038983911244}, {0.34077868196386657`, 
     0.38062069686371347`}}]}, 
   {Hue[0.641917205941354, 0.6, 0.6], 
    PointBox[{{0.28919552536100174`, 0.43185224838538816`}, {
     0.2687902598720377, 0.4460209593984163}, {0.28571428571431967`, 
     0.42063492063497}, {0.28919552536100174`, 0.43185224838538816`}}]}, 
   {Hue[0.8779851834406145, 0.6, 0.6], 
    PointBox[{{0.28571428571431967`, 0.42063492063497}, {0.3084856021949879, 
     0.4157480005362229}, {0.28571428571431967`, 0.42063492063497}}]}, 
   {Hue[0.11405316093987494`, 0.6, 0.6], 
    PointBox[{{0.3084856021949879, 0.4157480005362229}, {0.28919552536100174`,
      0.43185224838538816`}, {0.3084856021949879, 0.4157480005362229}}]}, 
   {Hue[0.3501211384409544, 0.6, 0.6], 
    PointBox[{{0.3756613756614132, 0.28571428571432544`}, {
     0.35636363636366025`, 0.35636363636365476`}, {0.2857142857143401, 
     0.4206349206349955}, {0.3756613756614132, 0.28571428571432544`}}]}, 
   {Hue[0.5861891159402148, 0.6, 0.6], 
    PointBox[{{0.2857142857143401, 0.4206349206349955}, {0.2250000000001287, 
     0.22500000000020895`}, {0.2857142857143401, 0.4206349206349955}}]}, 
   {Hue[0.8222570934394753, 0.6, 0.6], 
    PointBox[{{0.2250000000001287, 0.22500000000020895`}, {0.3756613756614132,
      0.28571428571432544`}, {0.2250000000001287, 0.22500000000020895`}}]}, 
   {Hue[0.058325070938735735`, 0.6, 0.6], 
    PointBox[{{0.3756613756614151, 0.2857142857143247}, {0.3802203950753208, 
     0.3096762160892202}, {0.37194255847961166`, 0.3349033344287001}, {
     0.3756613756614151, 0.2857142857143247}}]}, 
   {Hue[0.2943930484398152, 0.6, 0.6], 
    PointBox[{{0.37194255847961166`, 0.3349033344287001}, {0.3563636363636606,
      0.35636363636365465`}, {0.37194255847961166`, 0.3349033344287001}}]}, 
   {Hue[0.5304610259390756, 0.6, 0.6], 
    PointBox[{{0.3563636363636606, 0.35636363636365465`}, {0.3756613756614151,
      0.2857142857143247}, {0.3563636363636606, 0.35636363636365465`}}]}, 
   {Hue[0.7665290034383361, 0.6, 0.6], 
    PointBox[{{0.14644709513841087`, 0.4505228558934472}, {0.225000000000119, 
     0.2250000000002005}, {0.2857142857143385, 0.42063492063499436`}, {
     0.14644709513841087`, 0.4505228558934472}}]}, 
   {Hue[0.0025969809394155163`, 0.6, 0.6], 
    PointBox[{{0.2857142857143385, 0.42063492063499436`}, {
     0.20322414317115167`, 0.47123468875797925`}, {0.2857142857143385, 
     0.42063492063499436`}}]}, 
   {Hue[0.23866495843867597`, 0.6, 0.6], 
    PointBox[{{0.20322414317115167`, 0.47123468875797925`}, {
     0.14644709513841087`, 0.4505228558934472}, {0.20322414317115167`, 
     0.47123468875797925`}}]}, 
   {Hue[0.4747329359379364, 0.6, 0.6], 
    PointBox[{{-0.021122846703096495`, -0.5680625060439419}, {
     0.13366006211853287`, -0.49012487951311356`}, {
     0.31496691731074894`, -0.0332921174398684}, {-0.021122846703096495`, \
-0.5680625060439419}}]}, 
   {Hue[0.7108009134371969, 0.6, 0.6], 
    PointBox[{{0.31496691731074894`, -0.0332921174398684}, {
     0.22500000000012846`, 0.22500000000020876`}, {
     0.31496691731074894`, -0.0332921174398684}}]}, 
   {Hue[0.9468688909382763, 0.6, 0.6], 
    PointBox[{{0.22500000000012846`, 
     0.22500000000020876`}, {-0.021122846703096495`, -0.5680625060439419}, {
     0.22500000000012846`, 0.22500000000020876`}}]}, 
   {Hue[0.18293686843753676`, 0.6, 0.6], 
    PointBox[{{0.37566137566141283`, 0.2857142857143259}, {
     0.22500000000012743`, 0.225000000000212}, {
     0.31496691731074744`, -0.033292117439867715`}, {0.37566137566141283`, 
     0.2857142857143259}}]}, 
   {Hue[0.4190048459367972, 0.6, 0.6], 
    PointBox[{{0.31496691731074744`, -0.033292117439867715`}, {
     0.38278186251321367`, 0.1915311200730446}, {
     0.31496691731074744`, -0.033292117439867715`}}]}, 
   {Hue[0.6550728234378767, 0.6, 0.6], 
    PointBox[{{0.38278186251321367`, 0.1915311200730446}, {
     0.37566137566141283`, 0.2857142857143259}, {0.38278186251321367`, 
     0.1915311200730446}}]}, 
   {Hue[0.8911408009371371, 0.6, 0.6], 
    PointBox[{{0.328966416858378, 0.3941038983911278}, {0.3084856021950017, 
     0.41574800053623395`}, {0.2857142857143406, 0.4206349206349987}, {
     0.328966416858378, 0.3941038983911278}}]}, 
   {Hue[0.12720877843639755`, 0.6, 0.6], 
    PointBox[{{0.2857142857143406, 0.4206349206349987}, {0.35636363636366036`,
      0.3563636363636552}, {0.2857142857143406, 0.4206349206349987}}]}, 
   {Hue[0.363276755937477, 0.6, 0.6], 
    PointBox[{{0.35636363636366036`, 0.3563636363636552}, {0.328966416858378, 
     0.3941038983911278}, {0.35636363636366036`, 0.3563636363636552}}]}, 
   {Hue[0.5993447334367374, 0.6, 0.6], 
    PointBox[{{0.37641006016335105`, 0.32387584423369337`}, {
     0.37452618421374345`, 0.3295390048162631}, {0.37194255847959584`, 
     0.33490333442869363`}, {0.37641006016335105`, 0.32387584423369337`}}]}, 
   {Hue[0.8354127109359979, 0.6, 0.6], 
    PointBox[{{0.37194255847959584`, 0.33490333442869363`}, {
     0.38022039507530386`, 0.30967621608921464`}, {0.37194255847959584`, 
     0.33490333442869363`}}]}, 
   {Hue[0.07148068843525834, 0.6, 0.6], 
    PointBox[{{0.38022039507530386`, 0.30967621608921464`}, {
     0.37641006016335105`, 0.32387584423369337`}, {0.38022039507530386`, 
     0.30967621608921464`}}]}, 
   {Hue[0.3075486659363378, 0.6, 0.6], 
    PointBox[{{0.3764100601633507, 0.32387584423369314`}, {
     0.37571447391656076`, 0.3261717429197545}, {0.3750634506521816, 
     0.3281266384943512}, {0.3764100601633507, 0.32387584423369314`}}]}, 
   {Hue[0.5436166434355982, 0.6, 0.6], 
    PointBox[{{0.3750634506521816, 0.3281266384943512}, {0.37452618421374345`,
      0.32953900481626286`}, {0.3750634506521816, 0.3281266384943512}}]}, 
   {Hue[0.7796846209348587, 0.6, 0.6], 
    PointBox[{{0.37452618421374345`, 0.32953900481626286`}, {
     0.3764100601633507, 0.32387584423369314`}, {0.37452618421374345`, 
     0.32953900481626286`}}]}, 
   {Hue[0.015752598435938125`, 0.6, 0.6], 
    PointBox[{{0.3756613756614093, 0.2857142857143254}, {0.3802203950753102, 
     0.3096762160892183}, {0.37194255847959884`, 0.3349033344286954}, {
     0.3756613756614093, 0.2857142857143254}}]}, 
   {Hue[0.2518205759351986, 0.6, 0.6], 
    PointBox[{{0.37194255847959884`, 0.3349033344286954}, {0.3563636363636469,
      0.35636363636365065`}, {0.37194255847959884`, 0.3349033344286954}}]}, 
   {Hue[0.487888553434459, 0.6, 0.6], 
    PointBox[{{0.3563636363636469, 0.35636363636365065`}, {0.3756613756614093,
      0.2857142857143254}, {0.3563636363636469, 0.35636363636365065`}}]}, 
   {Hue[0.7239565309337195, 0.6, 0.6], 
    PointBox[{{0.3836178284192045, 0.2993223691599923}, {0.38257494030338673`,
      0.303212708763876}, {0.3804100708270436, 0.31067314037146915`}, {
     0.3836178284192045, 0.2993223691599923}}]}, 
   {Hue[0.9600245084347989, 0.6, 0.6], 
    PointBox[{{0.3804100708270436, 0.31067314037146915`}, {0.3802203950753038,
      0.3096762160892146}, {0.3804100708270436, 0.31067314037146915`}}]}, 
   {Hue[0.19609248593405937`, 0.6, 0.6], 
    PointBox[{{0.3802203950753038, 0.3096762160892146}, {0.3836178284192045, 
     0.2993223691599923}, {0.3802203950753038, 0.3096762160892146}}]}, 
   {Hue[0.4321604634333198, 0.6, 0.6], 
    PointBox[{{0.37641006016335055`, 0.32387584423369264`}, {
     0.38022039507530586`, 0.3096762160892116}, {0.3804100708270439, 
     0.3106731403714693}, {0.37641006016335055`, 0.32387584423369264`}}]}, 
   {Hue[0.6682284409343993, 0.6, 0.6], 
    PointBox[{{0.3804100708270439, 0.3106731403714693}, {0.37794137338502876`,
      0.3190420023515542}, {0.3804100708270439, 0.3106731403714693}}]}, 
   {Hue[0.9042964184336597, 0.6, 0.6], 
    PointBox[{{0.37794137338502876`, 0.3190420023515542}, {
     0.37641006016335055`, 0.32387584423369264`}, {0.37794137338502876`, 
     0.3190420023515542}}]}, 
   {Hue[0.14036439593292016`, 0.6, 0.6], 
    PointBox[{{0.3730833969707356, 0.33333180474925544`}, {
     0.37183156094191344`, 0.3363715064364249}, {0.37194255847959445`, 
     0.3349033344286946}, {0.3730833969707356, 0.33333180474925544`}}]}, 
   {Hue[0.3764323734321806, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286946}, {0.3745261842137433,
      0.329539004816263}, {0.37194255847959445`, 0.3349033344286946}}]}, 
   {Hue[0.61250035093326, 0.6, 0.6], 
    PointBox[{{0.3745261842137433, 0.329539004816263}, {0.3730833969707356, 
     0.33333180474925544`}, {0.3745261842137433, 0.329539004816263}}]}, 
   {Hue[0.8485683284325205, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.29932236915997645`}, {
     0.38257494030338146`, 0.3032127087638614}, {0.3804100708270395, 
     0.31067314037145694`}, {0.3836178284191986, 0.29932236915997645`}}]}, 
   {Hue[0.08463630593178095, 0.6, 0.6], 
    PointBox[{{0.3804100708270395, 0.31067314037145694`}, {
     0.38022039507529937`, 0.3096762160892017}, {0.3804100708270395, 
     0.31067314037145694`}}]}, 
   {Hue[0.3207042834328604, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.3096762160892017}, {0.3836178284191986,
      0.29932236915997645`}, {0.38022039507529937`, 0.3096762160892017}}]}, 
   {Hue[0.5567722609321208, 0.6, 0.6], 
    PointBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733,
      0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.7928402384313813, 0.6, 0.6], 
    PointBox[{{0.3831057869338347, 0.3013437489568608}, {0.3825749403033815, 
     0.3032127087638615}, {0.3831057869338347, 0.3013437489568608}}]}, 
   {Hue[0.028908215930641745`, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38361782841919917`,
      0.2993223691599772}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.2649761934317212, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.5010441709309816, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.31067314037145727`}, {0.3779413733850258,
      0.31904200235154473`}, {0.3804100708270391, 0.31067314037145727`}}]}, 
   {Hue[0.7371121484302421, 0.6, 0.6], 
    PointBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3764100601633477,
      0.3238758442336854}, {0.3779413733850258, 0.31904200235154473`}}]}, 
   {Hue[0.9731801259313215, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.20924810343058198`, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978765}, {
     0.38022039507529937`, 0.30967621608920165`}, {0.38557799524658054`, 
     0.2897105353978765}}]}, 
   {Hue[0.44531608092984243`, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.6813840584309219, 0.6, 0.6], 
    PointBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`,
      0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.9174520359301823, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353978779}, {0.3846816847789591,
      0.29512259665350316`}, {0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.15352001342944277`, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.29512259665350316`}, {0.3836178284192001,
      0.2993223691599768}, {0.3846816847789591, 0.29512259665350316`}}]}, 
   {Hue[0.3895879909287032, 0.6, 0.6], 
    PointBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.6256559684297827, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.3106731403714564}, {0.38257494030338146`,
      0.30321270876386147`}, {0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.8617239459290431, 0.6, 0.6], 
    PointBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.38164516891702793`, 0.30648616902734854`}, {0.38257494030338146`, 
     0.30321270876386147`}}]}, 
   {Hue[0.09779192342830356, 0.6, 0.6], 
    PointBox[{{0.38361782841919917`, 0.2993223691599772}, {0.3835084375590733,
      0.2998587759330818}, {0.3831057869338347, 0.3013437489568608}, {
     0.38361782841919917`, 0.2993223691599772}}]}, 
   {Hue[0.333859900929383, 0.6, 0.6], 
    PointBox[{{0.3831057869338347, 0.3013437489568608}, {0.3825749403033815, 
     0.3032127087638615}, {0.3831057869338347, 0.3013437489568608}}]}, 
   {Hue[0.5699278784286435, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38361782841919917`,
      0.2993223691599772}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.8059958559279039, 0.6, 0.6], 
    PointBox[{{0.383617828419228, 0.2993223691599893}, {0.38406396167715, 
     0.29774370980210113`}, {0.3838056990818579, 0.2987498239805047}, {
     0.383617828419228, 0.2993223691599893}}]}, 
   {Hue[0.042063833427164354`, 0.6, 0.6], 
    PointBox[{{0.3838056990818579, 0.2987498239805047}, {0.38350843755907427`,
      0.2998587759330821}, {0.3838056990818579, 0.2987498239805047}}]}, 
   {Hue[0.2781318109282438, 0.6, 0.6], 
    PointBox[{{0.38350843755907427`, 0.2998587759330821}, {0.383617828419228, 
     0.2993223691599893}, {0.38350843755907427`, 0.2998587759330821}}]}, 
   {Hue[0.5141997884275042, 0.6, 0.6], 
    PointBox[{{0.3828566141549038, 0.3022420227581209}, {0.38257494030336403`,
      0.30321270876385975`}, {0.38310578693383174`, 0.30134374895686117`}, {
     0.3828566141549038, 0.3022420227581209}}]}, 
   {Hue[0.7502677659267647, 0.6, 0.6], 
    PointBox[{{0.38310578693383174`, 0.30134374895686117`}, {
     0.3829636667278215, 0.3018613923432125}, {0.38310578693383174`, 
     0.30134374895686117`}}]}, 
   {Hue[0.9863357434278441, 0.6, 0.6], 
    PointBox[{{0.3829636667278215, 0.3018613923432125}, {0.3828566141549038, 
     0.3022420227581209}, {0.3829636667278215, 0.3018613923432125}}]}, 
   {Hue[0.2224037209271046, 0.6, 0.6], 
    PointBox[{{0.3816451689170281, 0.30648616902734827`}, {0.3809999856803336,
      0.30872602778431585`}, {0.380410070827041, 0.3106731403714559}, {
     0.3816451689170281, 0.30648616902734827`}}]}, 
   {Hue[0.45847169842636504`, 0.6, 0.6], 
    PointBox[{{0.380410070827041, 0.3106731403714559}, {0.3825749403033815, 
     0.3032127087638613}, {0.380410070827041, 0.3106731403714559}}]}, 
   {Hue[0.6945396759256255, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638613}, {0.3816451689170281, 
     0.30648616902734827`}, {0.3825749403033815, 0.3032127087638613}}]}, 
   {Hue[0.9306076534267049, 0.6, 0.6], 
    PointBox[{{0.3836178284192153, 0.29932236915997773`}, {0.3825749403033968,
      0.30321270876386175`}, {0.3804100708270539, 0.3106731403714556}, {
     0.3836178284192153, 0.29932236915997773`}}]}, 
   {Hue[0.16667563092596538`, 0.6, 0.6], 
    PointBox[{{0.3804100708270539, 0.3106731403714556}, {0.3802203950753196, 
     0.309676216089201}, {0.3804100708270539, 0.3106731403714556}}]}, 
   {Hue[0.40274360842522583`, 0.6, 0.6], 
    PointBox[{{0.3802203950753196, 0.309676216089201}, {0.3836178284192153, 
     0.29932236915997773`}, {0.3802203950753196, 0.309676216089201}}]}, 
   {Hue[0.6388115859263053, 0.6, 0.6], 
    PointBox[{{0.38329996182718884`, 0.300636507163729}, {
     0.38320930479471793`, 0.3009705646034401}, {0.3831057869338319, 
     0.301343748956861}, {0.38329996182718884`, 0.300636507163729}}]}, 
   {Hue[0.8748795634255657, 0.6, 0.6], 
    PointBox[{{0.3831057869338319, 0.301343748956861}, {0.38350843755907243`, 
     0.29985877593308163`}, {0.3831057869338319, 0.301343748956861}}]}, 
   {Hue[0.11094754092482617`, 0.6, 0.6], 
    PointBox[{{0.38350843755907243`, 0.29985877593308163`}, {
     0.38329996182718884`, 0.300636507163729}, {0.38350843755907243`, 
     0.29985877593308163`}}]}, 
   {Hue[0.3470155184259056, 0.6, 0.6], 
    PointBox[{{0.3764100601633477, 0.3238758442336854}, {0.3802203950752992, 
     0.30967621608920853`}, {0.3804100708270391, 0.31067314037145727`}, {
     0.3764100601633477, 0.3238758442336854}}]}, 
   {Hue[0.5830834959251661, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.31067314037145727`}, {0.3779413733850258,
      0.31904200235154473`}, {0.3804100708270391, 0.31067314037145727`}}]}, 
   {Hue[0.8191514734244265, 0.6, 0.6], 
    PointBox[{{0.3779413733850258, 0.31904200235154473`}, {0.3764100601633477,
      0.3238758442336854}, {0.3779413733850258, 0.31904200235154473`}}]}, 
   {Hue[0.055219450923686964`, 0.6, 0.6], 
    PointBox[{{0.37641006016331024`, 0.3238758442336901}, {0.374526184213687, 
     0.3295390048162629}, {0.3719425584794888, 0.3349033344286974}, {
     0.37641006016331024`, 0.3238758442336901}}]}, 
   {Hue[0.2912874284247664, 0.6, 0.6], 
    PointBox[{{0.3719425584794888, 0.3349033344286974}, {0.38022039507526034`,
      0.30967621608920537`}, {0.3719425584794888, 0.3349033344286974}}]}, 
   {Hue[0.5273554059240269, 0.6, 0.6], 
    PointBox[{{0.38022039507526034`, 0.30967621608920537`}, {
     0.37641006016331024`, 0.3238758442336901}, {0.38022039507526034`, 
     0.30967621608920537`}}]}, 
   {Hue[0.7634233834232873, 0.6, 0.6], 
    PointBox[{{0.37909547588650605`, 0.31520341148143327`}, {
     0.3779413733850241, 0.31904200235155766`}, {0.3804100708270365, 
     0.31067314037146576`}, {0.37909547588650605`, 0.31520341148143327`}}]}, 
   {Hue[0.9994913609243667, 0.6, 0.6], 
    PointBox[{{0.3804100708270365, 0.31067314037146576`}, {0.3798174746137795,
      0.3127700644201879}, {0.3804100708270365, 0.31067314037146576`}}]}, 
   {Hue[0.2355593384236272, 0.6, 0.6], 
    PointBox[{{0.3798174746137795, 0.3127700644201879}, {0.37909547588650605`,
      0.31520341148143327`}, {0.3798174746137795, 0.3127700644201879}}]}, 
   {Hue[0.47162731592288765`, 0.6, 0.6], 
    PointBox[{{0.37757104394752555`, 0.32029741579219523`}, {
     0.3774234661817367, 0.32078419450657847`}, {0.37722078934842895`, 
     0.3214386935470673}, {0.37757104394752555`, 0.32029741579219523`}}]}, 
   {Hue[0.7076952934221481, 0.6, 0.6], 
    PointBox[{{0.37722078934842895`, 0.3214386935470673}, {0.3779413733850256,
      0.31904200235154456`}, {0.37722078934842895`, 0.3214386935470673}}]}, 
   {Hue[0.9437632709232275, 0.6, 0.6], 
    PointBox[{{0.3779413733850256, 0.31904200235154456`}, {
     0.37757104394752555`, 0.32029741579219523`}, {0.3779413733850256, 
     0.31904200235154456`}}]}, 
   {Hue[0.179831248422488, 0.6, 0.6], 
    PointBox[{{0.3764100601633562, 0.32387584423370214`}, {
     0.37794137338503125`, 0.31904200235155805`}, {0.37722078934843006`, 
     0.3214386935470699}, {0.3764100601633562, 0.32387584423370214`}}]}, 
   {Hue[0.41589922592174844`, 0.6, 0.6], 
    PointBox[{{0.37722078934843006`, 0.3214386935470699}, {0.376620081276258, 
     0.32335743239474607`}, {0.37722078934843006`, 0.3214386935470699}}]}, 
   {Hue[0.6519672034228279, 0.6, 0.6], 
    PointBox[{{0.376620081276258, 0.32335743239474607`}, {0.3764100601633562, 
     0.32387584423370214`}, {0.376620081276258, 0.32335743239474607`}}]}, 
   {Hue[0.8880351809220883, 0.6, 0.6], 
    PointBox[{{0.3836178284192073, 0.2993223691599931}, {0.38257494030339234`,
      0.3032127087638793}, {0.3804100708270521, 0.3106731403714769}, {
     0.3836178284192073, 0.2993223691599931}}]}, 
   {Hue[0.12410315842134878`, 0.6, 0.6], 
    PointBox[{{0.3804100708270521, 0.3106731403714769}, {0.3802203950753049, 
     0.3096762160892202}, {0.3804100708270521, 0.3106731403714769}}]}, 
   {Hue[0.36017113592060923`, 0.6, 0.6], 
    PointBox[{{0.3802203950753049, 0.3096762160892202}, {0.3836178284192073, 
     0.2993223691599931}, {0.3802203950753049, 0.3096762160892202}}]}, 
   {Hue[0.5962391134216887, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142905}, {0.3879532134825395, 
     0.2672765289825511}, {0.38557799524658054`, 0.2897105353978765}, {
     0.3756613756613834, 0.2857142857142905}}]}, 
   {Hue[0.8323070909209491, 0.6, 0.6], 
    PointBox[{{0.38557799524658054`, 0.2897105353978765}, {
     0.38022039507529937`, 0.30967621608920165`}, {0.38557799524658054`, 
     0.2897105353978765}}]}, 
   {Hue[0.06837506842020957, 0.6, 0.6], 
    PointBox[{{0.38022039507529937`, 0.30967621608920165`}, {
     0.3756613756613834, 0.2857142857142905}, {0.38022039507529937`, 
     0.30967621608920165`}}]}, 
   {Hue[0.304443045921289, 0.6, 0.6], 
    PointBox[{{0.37566137566139624`, 0.28571428571426616`}, {
     0.38278186251317714`, 0.19153112007294634`}, {0.3898999009942815, 
     0.23358680313963145`}, {0.37566137566139624`, 0.28571428571426616`}}]}, 
   {Hue[0.5405110234205495, 0.6, 0.6], 
    PointBox[{{0.3898999009942815, 0.23358680313963145`}, {0.3879532134825409,
      0.26727652898254894`}, {0.3898999009942815, 0.23358680313963145`}}]}, 
   {Hue[0.7765790009198099, 0.6, 0.6], 
    PointBox[{{0.3879532134825409, 0.26727652898254894`}, {
     0.37566137566139624`, 0.28571428571426616`}, {0.3879532134825409, 
     0.26727652898254894`}}]}, 
   {Hue[0.012646978419070365`, 0.6, 0.6], 
    PointBox[{{0.38361782841920034`, 0.2993223691599772}, {
     0.38022039507531846`, 0.309676216089215}, {0.3855779952465832, 
     0.28971053539787955`}, {0.38361782841920034`, 0.2993223691599772}}]}, 
   {Hue[0.2487149559201498, 0.6, 0.6], 
    PointBox[{{0.3855779952465832, 0.28971053539787955`}, {0.3846816847789591,
      0.2951225966535033}, {0.3855779952465832, 0.28971053539787955`}}]}, 
   {Hue[0.48478293341941026`, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.2951225966535033}, {0.38361782841920034`,
      0.2993223691599772}, {0.3846816847789591, 0.2951225966535033}}]}, 
   {Hue[0.7208509109186707, 0.6, 0.6], 
    PointBox[{{0.3764100601633489, 0.3238758442336852}, {0.374526184213742, 
     0.3295390048162565}, {0.37194255847959484`, 0.33490333442868797`}, {
     0.3764100601633489, 0.3238758442336852}}]}, 
   {Hue[0.9569188884197501, 0.6, 0.6], 
    PointBox[{{0.37194255847959484`, 0.33490333442868797`}, {
     0.3802203950752994, 0.30967621608920176`}, {0.37194255847959484`, 
     0.33490333442868797`}}]}, 
   {Hue[0.1929868659190106, 0.6, 0.6], 
    PointBox[{{0.3802203950752994, 0.30967621608920176`}, {0.3764100601633489,
      0.3238758442336852}, {0.3802203950752994, 0.30967621608920176`}}]}, 
   {Hue[0.42905484341827105`, 0.6, 0.6], 
    PointBox[{{0.37566137566136254`, 0.28571428571426427`}, {
     0.3802203950752903, 0.30967621608918855`}, {0.3719425584795923, 
     0.3349033344286835}, {0.37566137566136254`, 0.28571428571426427`}}]}, 
   {Hue[0.6651228209193505, 0.6, 0.6], 
    PointBox[{{0.3719425584795923, 0.3349033344286835}, {0.35636363636364227`,
      0.3563636363636387}, {0.3719425584795923, 0.3349033344286835}}]}, 
   {Hue[0.9011907984186109, 0.6, 0.6], 
    PointBox[{{0.35636363636364227`, 0.3563636363636387}, {
     0.37566137566136254`, 0.28571428571426427`}, {0.35636363636364227`, 
     0.3563636363636387}}]}, 
   {Hue[0.1372587759178714, 0.6, 0.6], 
    PointBox[{{0.3872350689491414, 0.279704868045643}, {0.386681533243561, 
     0.2842992491599072}, {0.38557799524658004`, 0.2897105353978793}, {
     0.3872350689491414, 0.279704868045643}}]}, 
   {Hue[0.37332675341713184`, 0.6, 0.6], 
    PointBox[{{0.38557799524658004`, 0.2897105353978793}, {
     0.38795321348253975`, 0.267276528982552}, {0.38557799524658004`, 
     0.2897105353978793}}]}, 
   {Hue[0.6093947309182113, 0.6, 0.6], 
    PointBox[{{0.38795321348253975`, 0.267276528982552}, {0.3872350689491414, 
     0.279704868045643}, {0.38795321348253975`, 0.267276528982552}}]}, 
   {Hue[0.8454627084174717, 0.6, 0.6], 
    PointBox[{{0.3836178284192001, 0.2993223691599768}, {0.38022039507530564`,
      0.3096762160891957}, {0.38557799524658426`, 0.2897105353978779}, {
     0.3836178284192001, 0.2993223691599768}}]}, 
   {Hue[0.08153068591673218, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353978779}, {0.3846816847789591,
      0.29512259665350316`}, {0.38557799524658426`, 0.2897105353978779}}]}, 
   {Hue[0.3175986634178116, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.29512259665350316`}, {0.3836178284192001,
      0.2993223691599768}, {0.3846816847789591, 0.29512259665350316`}}]}, 
   {Hue[0.5536666409170721, 0.6, 0.6], 
    PointBox[{{0.3836178284192359, 0.2993223691600006}, {0.38257494030341815`,
      0.3032127087638852}, {0.38041007082707734`, 0.3106731403714811}, {
     0.3836178284192359, 0.2993223691600006}}]}, 
   {Hue[0.7897346184163325, 0.6, 0.6], 
    PointBox[{{0.38041007082707734`, 0.3106731403714811}, {
     0.38022039507534305`, 0.30967621608922946`}, {0.38041007082707734`, 
     0.3106731403714811}}]}, 
   {Hue[0.025802595915592974`, 0.6, 0.6], 
    PointBox[{{0.38022039507534305`, 0.30967621608922946`}, {
     0.3836178284192359, 0.2993223691600006}, {0.38022039507534305`, 
     0.30967621608922946`}}]}, 
   {Hue[0.2618705734166724, 0.6, 0.6], 
    PointBox[{{0.38531703001957746`, 0.2921753596772551}, {0.3846816847789616,
      0.2951225966535307}, {0.38557799524658426`, 0.2897105353979172}, {
     0.38531703001957746`, 0.2921753596772551}}]}, 
   {Hue[0.49793855091593286`, 0.6, 0.6], 
    PointBox[{{0.38557799524658426`, 0.2897105353979172}, {0.3857833926921737,
      0.2897933075028191}, {0.38557799524658426`, 0.2897105353979172}}]}, 
   {Hue[0.7340065284151933, 0.6, 0.6], 
    PointBox[{{0.3857833926921737, 0.2897933075028191}, {0.38531703001957746`,
      0.2921753596772551}, {0.3857833926921737, 0.2897933075028191}}]}, 
   {Hue[0.9700745059162728, 0.6, 0.6], 
    PointBox[{{0.3846172920628563, 0.29551140983437335`}, {
     0.38455186259685264`, 0.29579712369763117`}, {0.3844271683434122, 
     0.29630324648284645`}, {0.3846172920628563, 0.29551140983437335`}}]}, 
   {Hue[0.2061424834155332, 0.6, 0.6], 
    PointBox[{{0.3844271683434122, 0.29630324648284645`}, {0.3846816847789591,
      0.2951225966535033}, {0.3844271683434122, 0.29630324648284645`}}]}, 
   {Hue[0.44221046091479366`, 0.6, 0.6], 
    PointBox[{{0.3846816847789591, 0.2951225966535033}, {0.3846172920628563, 
     0.29551140983437335`}, {0.3846816847789591, 0.2951225966535033}}]}, 
   {Hue[0.6782784384140541, 0.6, 0.6], 
    PointBox[{{0.3836178284191983, 0.29932236915998145`}, {0.3846816847789572,
      0.2951225966535068}, {0.3844271683434113, 0.29630324648284656`}, {
     0.3836178284191983, 0.29932236915998145`}}]}, 
   {Hue[0.9143464159151335, 0.6, 0.6], 
    PointBox[{{0.3844271683434113, 0.29630324648284656`}, {0.3840639616771362,
      0.29774370980209475`}, {0.3844271683434113, 0.29630324648284656`}}]}, 
   {Hue[0.150414393414394, 0.6, 0.6], 
    PointBox[{{0.3840639616771362, 0.29774370980209475`}, {0.3836178284191983,
      0.29932236915998145`}, {0.3840639616771362, 0.29774370980209475`}}]}, 
   {Hue[0.38648237091365445`, 0.6, 0.6], 
    PointBox[{{0.37566137566171426`, 0.28571428571426527`}, {
     0.387953213482685, 0.2672765289825213}, {0.3855779952466153, 
     0.28971053539786906`}, {0.37566137566171426`, 0.28571428571426527`}}]}, 
   {Hue[0.6225503484147339, 0.6, 0.6], 
    PointBox[{{0.3855779952466153, 0.28971053539786906`}, {0.3802203950753254,
      0.30967621608920315`}, {0.3855779952466153, 0.28971053539786906`}}]}, 
   {Hue[0.8586183259139943, 0.6, 0.6], 
    PointBox[{{0.3802203950753254, 0.30967621608920315`}, {
     0.37566137566171426`, 0.28571428571426527`}, {0.3802203950753254, 
     0.30967621608920315`}}]}, 
   {Hue[0.09468630341325479, 0.6, 0.6], 
    PointBox[{{0.38164516891702793`, 0.30648616902734854`}, {
     0.38099998568033294`, 0.3087260277843162}, {0.3804100708270391, 
     0.3106731403714564}, {0.38164516891702793`, 0.30648616902734854`}}]}, 
   {Hue[0.33075428091433423`, 0.6, 0.6], 
    PointBox[{{0.3804100708270391, 0.3106731403714564}, {0.38257494030338146`,
      0.30321270876386147`}, {0.3804100708270391, 0.3106731403714564}}]}, 
   {Hue[0.5668222584135947, 0.6, 0.6], 
    PointBox[{{0.38257494030338146`, 0.30321270876386147`}, {
     0.38164516891702793`, 0.30648616902734854`}, {0.38257494030338146`, 
     0.30321270876386147`}}]}, 
   {Hue[0.8028902359128551, 0.6, 0.6], 
    PointBox[{{0.38164516891702804`, 0.30648616902734815`}, {
     0.38140058105738545`, 0.3073413269276576}, {0.38116929904153785`, 
     0.30814473125634656`}, {0.38164516891702804`, 0.30648616902734815`}}]}, 
   {Hue[0.03895821341211558, 0.6, 0.6], 
    PointBox[{{0.38116929904153785`, 0.30814473125634656`}, {
     0.38099998568033316`, 0.3087260277843163}, {0.38116929904153785`, 
     0.30814473125634656`}}]}, 
   {Hue[0.275026190913195, 0.6, 0.6], 
    PointBox[{{0.38099998568033316`, 0.3087260277843163}, {
     0.38164516891702804`, 0.30648616902734815`}, {0.38099998568033316`, 
     0.3087260277843163}}]}, 
   {Hue[0.5110941684124555, 0.6, 0.6], 
    PointBox[{{0.38361782841917696`, 0.2993223691599656}, {0.3825749403033609,
      0.30321270876385026`}, {0.3804100708270203, 0.3106731403714454}, {
     0.38361782841917696`, 0.2993223691599656}}]}, 
   {Hue[0.7471621459117159, 0.6, 0.6], 
    PointBox[{{0.3804100708270203, 0.3106731403714454}, {0.38022039507527816`,
      0.30967621608919055`}, {0.3804100708270203, 0.3106731403714454}}]}, 
   {Hue[0.9832301234127954, 0.6, 0.6], 
    PointBox[{{0.38022039507527816`, 0.30967621608919055`}, {
     0.38361782841917696`, 0.2993223691599656}, {0.38022039507527816`, 
     0.30967621608919055`}}]}, 
   {Hue[0.21929810091205582`, 0.6, 0.6], 
    PointBox[{{0.38285661415490513`, 0.30224202275812106`}, {
     0.3827435846177174, 0.3026419086474445}, {0.3824780289057726, 
     0.30357422237444714`}, {0.38285661415490513`, 0.30224202275812106`}}]}, 
   {Hue[0.45536607841131627`, 0.6, 0.6], 
    PointBox[{{0.3824780289057726, 0.30357422237444714`}, {0.3825749403033815,
      0.3032127087638615}, {0.3824780289057726, 0.30357422237444714`}}]}, 
   {Hue[0.6914340559105767, 0.6, 0.6], 
    PointBox[{{0.3825749403033815, 0.3032127087638615}, {0.38285661415490513`,
      0.30224202275812106`}, {0.3825749403033815, 0.3032127087638615}}]}, 
   {Hue[0.9275020334116562, 0.6, 0.6], 
    PointBox[{{0.3816451689170265, 0.306486169027348}, {0.3825749403033706, 
     0.3032127087638562}, {0.38247802890577104`, 0.30357422237444726`}, {
     0.3816451689170265, 0.306486169027348}}]}, 
   {Hue[0.1635700109109166, 0.6, 0.6], 
    PointBox[{{0.38247802890577104`, 0.30357422237444726`}, {
     0.38202383198943024`, 0.30516640431487074`}, {0.38247802890577104`, 
     0.30357422237444726`}}]}, 
   {Hue[0.39963798841017706`, 0.6, 0.6], 
    PointBox[{{0.38202383198943024`, 0.30516640431487074`}, {
     0.3816451689170265, 0.306486169027348}, {0.38202383198943024`, 
     0.30516640431487074`}}]}, 
   {Hue[0.6357059659112565, 0.6, 0.6], 
    PointBox[{{0.38041907252864254`, 0.3107204527707875}, {0.3798174746137801,
      0.31277006442018906`}, {0.38041007082704337`, 0.3106731403714598}, {
     0.38041907252864254`, 0.3107204527707875}}]}, 
   {Hue[0.871773943410517, 0.6, 0.6], 
    PointBox[{{0.38041007082704337`, 0.3106731403714598}, {0.3809999856803331,
      0.30872602778431635`}, {0.38041007082704337`, 0.3106731403714598}}]}, 
   {Hue[0.1078419209097774, 0.6, 0.6], 
    PointBox[{{0.3809999856803331, 0.30872602778431635`}, {
     0.38041907252864254`, 0.3107204527707875}, {0.3809999856803331, 
     0.30872602778431635`}}]}, 
   {Hue[0.34390989840903785`, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.32387584423368493`}, {
     0.38022039507530897`, 0.30967621608919726`}, {0.38041007082703954`, 
     0.31067314037145577`}, {0.37641006016334877`, 0.32387584423368493`}}]}, 
   {Hue[0.5799778759101173, 0.6, 0.6], 
    PointBox[{{0.38041007082703954`, 0.31067314037145577`}, {
     0.377941373385026, 0.31904200235154456`}, {0.38041007082703954`, 
     0.31067314037145577`}}]}, 
   {Hue[0.8160458534093777, 0.6, 0.6], 
    PointBox[{{0.377941373385026, 0.31904200235154456`}, {
     0.37641006016334877`, 0.32387584423368493`}, {0.377941373385026, 
     0.31904200235154456`}}]}, 
   {Hue[0.05211383090863819, 0.6, 0.6], 
    PointBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.28818180840971763`, 0.6, 0.6], 
    PointBox[{{0.3719425584795604, 0.33490333442867964`}, {
     0.38022039507528615`, 0.30967621608919516`}, {0.3719425584795604, 
     0.33490333442867964`}}]}, 
   {Hue[0.5242497859089781, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.37641006016333894`, 0.32387584423369215`}, {0.38022039507528615`, 
     0.30967621608919516`}}]}, 
   {Hue[0.7603177634082385, 0.6, 0.6], 
    PointBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145,
      0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.996385740907499, 0.6, 0.6], 
    PointBox[{{0.38041007082703227`, 0.3106731403714611}, {0.3798174746137794,
      0.31277006442018745`}, {0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.23245371840857842`, 0.6, 0.6], 
    PointBox[{{0.3798174746137794, 0.31277006442018745`}, {0.3790954758865049,
      0.31520341148143094`}, {0.3798174746137794, 0.31277006442018745`}}]}, 
   {Hue[0.4685216959078389, 0.6, 0.6], 
    PointBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.7045896734070993, 0.6, 0.6], 
    PointBox[{{0.37722078934842973`, 0.3214386935470674}, {
     0.37794137338502615`, 0.31904200235154456`}, {0.37722078934842973`, 
     0.3214386935470674}}]}, 
   {Hue[0.9406576509081788, 0.6, 0.6], 
    PointBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.17672562840743922`, 0.6, 0.6], 
    PointBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444,
      0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.41279360590669967`, 0.6, 0.6], 
    PointBox[{{0.37722078934843273`, 0.32143869354707233`}, {
     0.37662008127625873`, 0.32335743239474624`}, {0.37722078934843273`, 
     0.32143869354707233`}}]}, 
   {Hue[0.6488615834077791, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.3764100601633681, 0.32387584423371313`}, {0.37662008127625873`, 
     0.32335743239474624`}}]}, 
   {Hue[0.8849295609070396, 0.6, 0.6], 
    PointBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885,
      0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.12099753840630001`, 0.6, 0.6], 
    PointBox[{{0.38041007082704853`, 0.3106731403714661}, {0.380220395075305, 
     0.30967621608920837`}, {0.38041007082704853`, 0.3106731403714661}}]}, 
   {Hue[0.35706551590556046`, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920837`}, {
     0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.5931334934066399, 0.6, 0.6], 
    PointBox[{{0.37641006016333894`, 0.32387584423369215`}, {
     0.37452618421372674`, 0.3295390048162626}, {0.3719425584795604, 
     0.33490333442867964`}, {0.37641006016333894`, 0.32387584423369215`}}]}, 
   {Hue[0.8292014709059004, 0.6, 0.6], 
    PointBox[{{0.3719425584795604, 0.33490333442867964`}, {
     0.38022039507528615`, 0.30967621608919516`}, {0.3719425584795604, 
     0.33490333442867964`}}]}, 
   {Hue[0.0652694484051608, 0.6, 0.6], 
    PointBox[{{0.38022039507528615`, 0.30967621608919516`}, {
     0.37641006016333894`, 0.32387584423369215`}, {0.38022039507528615`, 
     0.30967621608919516`}}]}, 
   {Hue[0.30133742590624024`, 0.6, 0.6], 
    PointBox[{{0.3764100601633375, 0.32387584423369237`}, {
     0.37571447391654744`, 0.3261717429197554}, {0.37506345065216695`, 
     0.328126638494352}, {0.3764100601633375, 0.32387584423369237`}}]}, 
   {Hue[0.5374054034055007, 0.6, 0.6], 
    PointBox[{{0.37506345065216695`, 0.328126638494352}, {0.3745261842137264, 
     0.3295390048162626}, {0.37506345065216695`, 0.328126638494352}}]}, 
   {Hue[0.7734733809047611, 0.6, 0.6], 
    PointBox[{{0.3745261842137264, 0.3295390048162626}, {0.3764100601633375, 
     0.32387584423369237`}, {0.3745261842137264, 0.3295390048162626}}]}, 
   {Hue[0.009541358404021594, 0.6, 0.6], 
    PointBox[{{0.37566137566116736`, 0.2857142857140475}, {0.3802203950752852,
      0.309676216089175}, {0.37194255847955987`, 0.33490333442867143`}, {
     0.37566137566116736`, 0.2857142857140475}}]}, 
   {Hue[0.24560933590510103`, 0.6, 0.6], 
    PointBox[{{0.37194255847955987`, 0.33490333442867143`}, {
     0.3563636363634435, 0.35636363636346896`}, {0.37194255847955987`, 
     0.33490333442867143`}}]}, 
   {Hue[0.4816773134043615, 0.6, 0.6], 
    PointBox[{{0.3563636363634435, 0.35636363636346896`}, {
     0.37566137566116736`, 0.2857142857140475}, {0.3563636363634435, 
     0.35636363636346896`}}]}, 
   {Hue[0.7177452909036219, 0.6, 0.6], 
    PointBox[{{0.3836178284191942, 0.2993223691599704}, {0.3825749403033779, 
     0.30321270876385903`}, {0.3804100708270347, 0.3106731403714588}, {
     0.3836178284191942, 0.2993223691599704}}]}, 
   {Hue[0.9538132684047014, 0.6, 0.6], 
    PointBox[{{0.3804100708270347, 0.3106731403714588}, {0.38022039507528604`,
      0.30967621608919504`}, {0.3804100708270347, 0.3106731403714588}}]}, 
   {Hue[0.18988124590396183`, 0.6, 0.6], 
    PointBox[{{0.38022039507528604`, 0.30967621608919504`}, {
     0.3836178284191942, 0.2993223691599704}, {0.38022039507528604`, 
     0.30967621608919504`}}]}, 
   {Hue[0.4259492234032223, 0.6, 0.6], 
    PointBox[{{0.37641006016333833`, 0.32387584423369126`}, {
     0.3802203950752866, 0.3096762160891923}, {0.3804100708270334, 
     0.3106731403714589}, {0.37641006016333833`, 0.32387584423369126`}}]}, 
   {Hue[0.6620172009024827, 0.6, 0.6], 
    PointBox[{{0.3804100708270334, 0.3106731403714589}, {0.37794137338501893`,
      0.31904200235155095`}, {0.3804100708270334, 0.3106731403714589}}]}, 
   {Hue[0.8980851784035622, 0.6, 0.6], 
    PointBox[{{0.37794137338501893`, 0.31904200235155095`}, {
     0.37641006016333833`, 0.32387584423369126`}, {0.37794137338501893`, 
     0.31904200235155095`}}]}, 
   {Hue[0.13415315590282262`, 0.6, 0.6], 
    PointBox[{{0.3730833969707122, 0.33333180474925234`}, {
     0.37183156094188363`, 0.336371506436419}, {0.3719425584795587, 
     0.3349033344286819}, {0.3730833969707122, 0.33333180474925234`}}]}, 
   {Hue[0.37022113340208307`, 0.6, 0.6], 
    PointBox[{{0.3719425584795587, 0.3349033344286819}, {0.3745261842137266, 
     0.3295390048162628}, {0.3719425584795587, 0.3349033344286819}}]}, 
   {Hue[0.6062891109031625, 0.6, 0.6], 
    PointBox[{{0.3745261842137266, 0.3295390048162628}, {0.3730833969707122, 
     0.33333180474925234`}, {0.3745261842137266, 0.3295390048162628}}]}, 
   {Hue[0.842357088402423, 0.6, 0.6], 
    PointBox[{{0.3790954758865049, 0.31520341148143094`}, {0.3779413733850145,
      0.3190420023515467}, {0.38041007082703227`, 0.3106731403714611}, {
     0.3790954758865049, 0.31520341148143094`}}]}, 
   {Hue[0.07842506590168341, 0.6, 0.6], 
    PointBox[{{0.38041007082703227`, 0.3106731403714611}, {0.3798174746137794,
      0.31277006442018745`}, {0.38041007082703227`, 0.3106731403714611}}]}, 
   {Hue[0.31449304340276285`, 0.6, 0.6], 
    PointBox[{{0.3798174746137794, 0.31277006442018745`}, {0.3790954758865049,
      0.31520341148143094`}, {0.3798174746137794, 0.31277006442018745`}}]}, 
   {Hue[0.5505610209020233, 0.6, 0.6], 
    PointBox[{{0.3790954758865027, 0.3152034114814231}, {0.37864451617824635`,
      0.3167176753771295}, {0.3780734461896292, 0.3186250928353269}, {
     0.3790954758865027, 0.3152034114814231}}]}, 
   {Hue[0.7866289984012838, 0.6, 0.6], 
    PointBox[{{0.3780734461896292, 0.3186250928353269}, {0.37794137338501405`,
      0.31904200235154295`}, {0.3780734461896292, 0.3186250928353269}}]}, 
   {Hue[0.022696975900544203`, 0.6, 0.6], 
    PointBox[{{0.37794137338501405`, 0.31904200235154295`}, {
     0.3790954758865027, 0.3152034114814231}, {0.37794137338501405`, 
     0.31904200235154295`}}]}, 
   {Hue[0.25876495340162364`, 0.6, 0.6], 
    PointBox[{{0.3804190725286444, 0.31072045277078886`}, {
     0.37981747461378756`, 0.3127700644201921}, {0.3804100708270429, 
     0.3106731403714685}, {0.3804190725286444, 0.31072045277078886`}}]}, 
   {Hue[0.4948329309008841, 0.6, 0.6], 
    PointBox[{{0.3804100708270429, 0.3106731403714685}, {0.3809999856803305, 
     0.30872602778431746`}, {0.3804100708270429, 0.3106731403714685}}]}, 
   {Hue[0.7309009084001445, 0.6, 0.6], 
    PointBox[{{0.3809999856803305, 0.30872602778431746`}, {0.3804190725286444,
      0.31072045277078886`}, {0.3809999856803305, 0.30872602778431746`}}]}, 
   {Hue[0.966968885901224, 0.6, 0.6], 
    PointBox[{{0.3797852763191541, 0.31288399929998834`}, {
     0.37973394039301916`, 0.3130579970064873}, {0.3796347091504855, 
     0.31339273649637106`}, {0.3797852763191541, 0.31288399929998834`}}]}, 
   {Hue[0.20303686340048444`, 0.6, 0.6], 
    PointBox[{{0.3796347091504855, 0.31339273649637106`}, {
     0.37981747461377907`, 0.3127700644201875}, {0.3796347091504855, 
     0.31339273649637106`}}]}, 
   {Hue[0.4391048408997449, 0.6, 0.6], 
    PointBox[{{0.37981747461377907`, 0.3127700644201875}, {0.3797852763191541,
      0.31288399929998834`}, {0.37981747461377907`, 0.3127700644201875}}]}, 
   {Hue[0.6751728183990053, 0.6, 0.6], 
    PointBox[{{0.3790954758865154, 0.31520341148143627`}, {0.3798174746137982,
      0.31277006442019184`}, {0.37963470915048886`, 0.3133927364963714}, {
     0.3790954758865154, 0.31520341148143627`}}]}, 
   {Hue[0.9112407959000848, 0.6, 0.6], 
    PointBox[{{0.37963470915048886`, 0.3133927364963714}, {0.3793769918729139,
      0.31426091636170456`}, {0.37963470915048886`, 0.3133927364963714}}]}, 
   {Hue[0.14730877339934523`, 0.6, 0.6], 
    PointBox[{{0.3793769918729139, 0.31426091636170456`}, {0.3790954758865154,
      0.31520341148143627`}, {0.3793769918729139, 0.31426091636170456`}}]}, 
   {Hue[0.3833767508986057, 0.6, 0.6], 
    PointBox[{{0.37641006016328804`, 0.32387584423375154`}, {
     0.3802203950750232, 0.3096762160896159}, {0.3804100708270196, 
     0.3106731403715045}, {0.37641006016328804`, 0.32387584423375154`}}]}, 
   {Hue[0.6194447283996851, 0.6, 0.6], 
    PointBox[{{0.3804100708270196, 0.3106731403715045}, {0.3779413733850143, 
     0.3190420023515532}, {0.3804100708270196, 0.3106731403715045}}]}, 
   {Hue[0.8555127058989456, 0.6, 0.6], 
    PointBox[{{0.3779413733850143, 0.3190420023515532}, {0.37641006016328804`,
      0.32387584423375154`}, {0.3779413733850143, 0.3190420023515532}}]}, 
   {Hue[0.09158068339820602, 0.6, 0.6], 
    PointBox[{{0.377571043947526, 0.3202974157921953}, {0.37742346618173717`, 
     0.32078419450657836`}, {0.37722078934842973`, 0.3214386935470674}, {
     0.377571043947526, 0.3202974157921953}}]}, 
   {Hue[0.32764866089746647`, 0.6, 0.6], 
    PointBox[{{0.37722078934842973`, 0.3214386935470674}, {
     0.37794137338502615`, 0.31904200235154456`}, {0.37722078934842973`, 
     0.3214386935470674}}]}, 
   {Hue[0.5637166383985459, 0.6, 0.6], 
    PointBox[{{0.37794137338502615`, 0.31904200235154456`}, {
     0.377571043947526, 0.3202974157921953}, {0.37794137338502615`, 
     0.31904200235154456`}}]}, 
   {Hue[0.7997846158978064, 0.6, 0.6], 
    PointBox[{{0.37757104394752555`, 0.32029741579219495`}, {
     0.3775180215229842, 0.32047390906861234`}, {0.3774674678746366, 
     0.32064055755163695`}, {0.37757104394752555`, 0.32029741579219495`}}]}, 
   {Hue[0.03585259339706681, 0.6, 0.6], 
    PointBox[{{0.3774674678746366, 0.32064055755163695`}, {0.3774234661817373,
      0.3207841945065784}, {0.3774674678746366, 0.32064055755163695`}}]}, 
   {Hue[0.27192057089814625`, 0.6, 0.6], 
    PointBox[{{0.3774234661817373, 0.3207841945065784}, {0.37757104394752555`,
      0.32029741579219495`}, {0.3774234661817373, 0.3207841945065784}}]}, 
   {Hue[0.5079885483974067, 0.6, 0.6], 
    PointBox[{{0.3764100601633575, 0.32387584423368676`}, {0.3779413733850285,
      0.31904200235154423`}, {0.37722078934842984`, 0.321438693547067}, {
     0.3764100601633575, 0.32387584423368676`}}]}, 
   {Hue[0.7440565258966672, 0.6, 0.6], 
    PointBox[{{0.37722078934842984`, 0.321438693547067}, {0.3766200812762586, 
     0.32335743239474457`}, {0.37722078934842984`, 0.321438693547067}}]}, 
   {Hue[0.9801245033959276, 0.6, 0.6], 
    PointBox[{{0.3766200812762586, 0.32335743239474457`}, {0.3764100601633575,
      0.32387584423368676`}, {0.3766200812762586, 0.32335743239474457`}}]}, 
   {Hue[0.21619248089700704`, 0.6, 0.6], 
    PointBox[{{0.3790954758865066, 0.31520341148143083`}, {
     0.37864451617825157`, 0.3167176753771351}, {0.3780734461896376, 
     0.31862509283532947`}, {0.3790954758865066, 0.31520341148143083`}}]}, 
   {Hue[0.4522604583962675, 0.6, 0.6], 
    PointBox[{{0.3780734461896376, 0.31862509283532947`}, {
     0.37794137338502626`, 0.3190420023515446}, {0.3780734461896376, 
     0.31862509283532947`}}]}, 
   {Hue[0.688328435895528, 0.6, 0.6], 
    PointBox[{{0.37794137338502626`, 0.3190420023515446}, {0.3790954758865066,
      0.31520341148143083`}, {0.37794137338502626`, 0.3190420023515446}}]}, 
   {Hue[0.9243964133966074, 0.6, 0.6], 
    PointBox[{{0.37757104394752555`, 0.32029741579219473`}, {
     0.3779413733850285, 0.3190420023515452}, {0.3780734461896374, 
     0.31862509283532936`}, {0.37757104394752555`, 0.32029741579219473`}}]}, 
   {Hue[0.16046439089586784`, 0.6, 0.6], 
    PointBox[{{0.3780734461896374, 0.31862509283532936`}, {
     0.37772414101103263`, 0.3197902137495666}, {0.3780734461896374, 
     0.31862509283532936`}}]}, 
   {Hue[0.3965323683951283, 0.6, 0.6], 
    PointBox[{{0.37772414101103263`, 0.3197902137495666}, {
     0.37757104394752555`, 0.32029741579219473`}, {0.37772414101103263`, 
     0.3197902137495666}}]}, 
   {Hue[0.6326003458962077, 0.6, 0.6], 
    PointBox[{{0.377322028413977, 0.3211153229499899}, {0.377243485563327, 
     0.32137046596042185`}, {0.3772207893484302, 0.3214386935470686}, {
     0.377322028413977, 0.3211153229499899}}]}, 
   {Hue[0.8686683233954682, 0.6, 0.6], 
    PointBox[{{0.3772207893484302, 0.3214386935470686}, {0.3774234661817372, 
     0.3207841945065785}, {0.3772207893484302, 0.3214386935470686}}]}, 
   {Hue[0.10473630089472863`, 0.6, 0.6], 
    PointBox[{{0.3774234661817372, 0.3207841945065785}, {0.377322028413977, 
     0.3211153229499899}, {0.3774234661817372, 0.3207841945065785}}]}, 
   {Hue[0.3408042783939891, 0.6, 0.6], 
    PointBox[{{0.3764100601633681, 0.32387584423371313`}, {0.3779413733850444,
      0.3190420023515735}, {0.37722078934843273`, 0.32143869354707233`}, {
     0.3764100601633681, 0.32387584423371313`}}]}, 
   {Hue[0.5768722558950685, 0.6, 0.6], 
    PointBox[{{0.37722078934843273`, 0.32143869354707233`}, {
     0.37662008127625873`, 0.32335743239474624`}, {0.37722078934843273`, 
     0.32143869354707233`}}]}, 
   {Hue[0.812940233394329, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474624`}, {
     0.3764100601633681, 0.32387584423371313`}, {0.37662008127625873`, 
     0.32335743239474624`}}]}, 
   {Hue[0.04900821089358942, 0.6, 0.6], 
    PointBox[{{0.37641006016340284`, 0.32387584423370275`}, {
     0.3802203950758113, 0.30967621608952955`}, {0.3804100708271495, 
     0.3106731403715721}, {0.37641006016340284`, 0.32387584423370275`}}]}, 
   {Hue[0.28507618839466886`, 0.6, 0.6], 
    PointBox[{{0.3804100708271495, 0.3106731403715721}, {0.3779413733850462, 
     0.3190420023515689}, {0.3804100708271495, 0.3106731403715721}}]}, 
   {Hue[0.5211441658939293, 0.6, 0.6], 
    PointBox[{{0.3779413733850462, 0.3190420023515689}, {0.37641006016340284`,
      0.32387584423370275`}, {0.3779413733850462, 0.3190420023515689}}]}, 
   {Hue[0.7572121433931898, 0.6, 0.6], 
    PointBox[{{0.3769377518871278, 0.3223526990790312}, {0.37662008127625335`,
      0.3233574323947395}, {0.3772207893484284, 0.3214386935470687}, {
     0.3769377518871278, 0.3223526990790312}}]}, 
   {Hue[0.9932801208924502, 0.6, 0.6], 
    PointBox[{{0.3772207893484284, 0.3214386935470687}, {0.3770719357114703, 
     0.32192372170953537`}, {0.3772207893484284, 0.3214386935470687}}]}, 
   {Hue[0.22934809839352965`, 0.6, 0.6], 
    PointBox[{{0.3770719357114703, 0.32192372170953537`}, {0.3769377518871278,
      0.3223526990790312}, {0.3770719357114703, 0.32192372170953537`}}]}, 
   {Hue[0.4654160758927901, 0.6, 0.6], 
    PointBox[{{0.3763606705779311, 0.32418602353150605`}, {
     0.37626326163090185`, 0.3244933254717792}, {0.3761513734474703, 
     0.32483986846155444`}, {0.3763606705779311, 0.32418602353150605`}}]}, 
   {Hue[0.7014840533920506, 0.6, 0.6], 
    PointBox[{{0.3761513734474703, 0.32483986846155444`}, {
     0.37662008127625873`, 0.32335743239474646`}, {0.3761513734474703, 
     0.32483986846155444`}}]}, 
   {Hue[0.93755203089313, 0.6, 0.6], 
    PointBox[{{0.37662008127625873`, 0.32335743239474646`}, {
     0.3763606705779311, 0.32418602353150605`}, {0.37662008127625873`, 
     0.32335743239474646`}}]}, 
   {Hue[0.17362000839239045`, 0.6, 0.6], 
    PointBox[{{0.37641006016336115`, 0.323875844233693}, {
     0.37662008127625646`, 0.3233574323947366}, {0.37615137344747007`, 
     0.32483986846155183`}, {0.37641006016336115`, 0.323875844233693}}]}, 
   {Hue[0.4096879858916509, 0.6, 0.6], 
    PointBox[{{0.37615137344747007`, 0.32483986846155183`}, {
     0.3757144739165661, 0.32617174291975737`}, {0.37615137344747007`, 
     0.32483986846155183`}}]}, 
   {Hue[0.6457559633909113, 0.6, 0.6], 
    PointBox[{{0.3757144739165661, 0.32617174291975737`}, {
     0.37641006016336115`, 0.323875844233693}, {0.3757144739165661, 
     0.32617174291975737`}}]}, 
   {Hue[0.8818239408919908, 0.6, 0.6], 
    PointBox[{{0.3775710439475375, 0.3202974157922127}, {0.37742346618174705`,
      0.3207841945065941}, {0.3772207893484404, 0.32143869354708576`}, {
     0.3775710439475375, 0.3202974157922127}}]}, 
   {Hue[0.11789191839125124`, 0.6, 0.6], 
    PointBox[{{0.3772207893484404, 0.32143869354708576`}, {0.3779413733850501,
      0.3190420023515796}, {0.3772207893484404, 0.32143869354708576`}}]}, 
   {Hue[0.3539598958905117, 0.6, 0.6], 
    PointBox[{{0.3779413733850501, 0.3190420023515796}, {0.3775710439475375, 
     0.3202974157922127}, {0.3779413733850501, 0.3190420023515796}}]}, 
   {Hue[0.5900278733915911, 0.6, 0.6], 
    PointBox[{{0.38361782841920405`, 0.2993223691599832}, {0.3825749403033885,
      0.30321270876386935`}, {0.38041007082704853`, 0.3106731403714661}, {
     0.38361782841920405`, 0.2993223691599832}}]}, 
   {Hue[0.8260958508908516, 0.6, 0.6], 
    PointBox[{{0.38041007082704853`, 0.3106731403714661}, {0.380220395075305, 
     0.30967621608920837`}, {0.38041007082704853`, 0.3106731403714661}}]}, 
   {Hue[0.06216382839011203, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920837`}, {
     0.38361782841920405`, 0.2993223691599832}, {0.380220395075305, 
     0.30967621608920837`}}]}, 
   {Hue[0.29823180589119147`, 0.6, 0.6], 
    PointBox[{{0.3836178284192029, 0.2993223691599818}, {0.38350843755907843`,
      0.29985877593308796`}, {0.38310578693384073`, 0.30134374895686783`}, {
     0.3836178284192029, 0.2993223691599818}}]}, 
   {Hue[0.5342997833904519, 0.6, 0.6], 
    PointBox[{{0.38310578693384073`, 0.30134374895686783`}, {
     0.38257494030338846`, 0.30321270876386913`}, {0.38310578693384073`, 
     0.30134374895686783`}}]}, 
   {Hue[0.7703677608897124, 0.6, 0.6], 
    PointBox[{{0.38257494030338846`, 0.30321270876386913`}, {
     0.3836178284192029, 0.2993223691599818}, {0.38257494030338846`, 
     0.30321270876386913`}}]}, 
   {Hue[0.006435738388972823, 0.6, 0.6], 
    PointBox[{{0.3764100601633597, 0.3238758442336962}, {0.3802203950752994, 
     0.3096762160892116}, {0.38041007082704925`, 0.310673140371468}, {
     0.3764100601633597, 0.3238758442336962}}]}, 
   {Hue[0.24250371589005226`, 0.6, 0.6], 
    PointBox[{{0.38041007082704925`, 0.310673140371468}, {0.3779413733850369, 
     0.3190420023515554}, {0.38041007082704925`, 0.310673140371468}}]}, 
   {Hue[0.4785716933893127, 0.6, 0.6], 
    PointBox[{{0.3779413733850369, 0.3190420023515554}, {0.3764100601633597, 
     0.3238758442336962}, {0.3779413733850369, 0.3190420023515554}}]}, 
   {Hue[0.7146396708885732, 0.6, 0.6], 
    PointBox[{{0.37566137566130986`, 0.2857142857142417}, {0.3879532134825017,
      0.26727652898252785`}, {0.3855779952465777, 0.28971053539787756`}, {
     0.37566137566130986`, 0.2857142857142417}}]}, 
   {Hue[0.9507076483896526, 0.6, 0.6], 
    PointBox[{{0.3855779952465777, 0.28971053539787756`}, {0.380220395075305, 
     0.30967621608920853`}, {0.3855779952465777, 0.28971053539787756`}}]}, 
   {Hue[0.18677562588891305`, 0.6, 0.6], 
    PointBox[{{0.380220395075305, 0.30967621608920853`}, {
     0.37566137566130986`, 0.2857142857142417}, {0.380220395075305, 
     0.30967621608920853`}}]}, 
   {Hue[0.4228436033881735, 0.6, 0.6], 
    PointBox[{{0.38361782841920467`, 0.2993223691599837}, {0.3802203950753092,
      0.30967621608921314`}, {0.3855779952465745, 0.289710535397877}, {
     0.38361782841920467`, 0.2993223691599837}}]}, 
   {Hue[0.658911580887434, 0.6, 0.6], 
    PointBox[{{0.3855779952465745, 0.289710535397877}, {0.384681684778962, 
     0.2951225966535085}, {0.3855779952465745, 0.289710535397877}}]}, 
   {Hue[0.8949795583885134, 0.6, 0.6], 
    PointBox[{{0.384681684778962, 0.2951225966535085}, {0.38361782841920467`, 
     0.2993223691599837}, {0.384681684778962, 0.2951225966535085}}]}, 
   {Hue[0.13104753588777385`, 0.6, 0.6], 
    PointBox[{{0.381645168917036, 0.3064861690273572}, {0.38099998568034227`, 
     0.3087260277843257}, {0.3804100708270494, 0.3106731403714674}, {
     0.381645168917036, 0.3064861690273572}}]}, 
   {Hue[0.3671155133870343, 0.6, 0.6], 
    PointBox[{{0.3804100708270494, 0.3106731403714674}, {0.38257494030338857`,
      0.30321270876386947`}, {0.3804100708270494, 0.3106731403714674}}]}, 
   {Hue[0.6031834908881137, 0.6, 0.6], 
    PointBox[{{0.38257494030338857`, 0.30321270876386947`}, {
     0.381645168917036, 0.3064861690273572}, {0.38257494030338857`, 
     0.30321270876386947`}}]}, 
   {Hue[0.8392514683873742, 0.6, 0.6], 
    PointBox[{{0.3730833969707345, 0.33333180474925006`}, {
     0.37183156094191355`, 0.33637150643642105`}, {0.37194255847959445`, 
     0.3349033344286922}, {0.3730833969707345, 0.33333180474925006`}}]}, 
   {Hue[0.07531944588663464, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.3349033344286922}, {0.374526184213742, 
     0.32953900481625686`}, {0.37194255847959445`, 0.3349033344286922}}]}, 
   {Hue[0.3113874233858951, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625686`}, {0.3730833969707345, 
     0.33333180474925006`}, {0.374526184213742, 0.32953900481625686`}}]}, 
   {Hue[0.5474554008869745, 0.6, 0.6], 
    PointBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698,
      0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.783523378386235, 0.6, 0.6], 
    PointBox[{{0.3721274481997312, 0.3357185525107178}, {0.37183156094191466`,
      0.33637150643642094`}, {0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.01959135588549543, 0.6, 0.6], 
    PointBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.37308339697074155`, 0.3333318047492493}, {0.37183156094191466`, 
     0.33637150643642094`}}]}, 
   {Hue[0.25565933338657487`, 0.6, 0.6], 
    PointBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.4917273108858353, 0.6, 0.6], 
    PointBox[{{0.3719425584796293, 0.33490333442869413`}, {
     0.38022039507530725`, 0.30967621608920454`}, {0.3719425584796293, 
     0.33490333442869413`}}]}, 
   {Hue[0.7277952883850958, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.9638632658843562, 0.6, 0.6], 
    PointBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.19993124338543566`, 0.6, 0.6], 
    PointBox[{{0.3742607887555157, 0.3303368158919465}, {0.37452618421374223`,
      0.32953900481625703`}, {0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.4359992208846961, 0.6, 0.6], 
    PointBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.6720671983839566, 0.6, 0.6], 
    PointBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.908135175885036, 0.6, 0.6], 
    PointBox[{{0.37426078875551677`, 0.33033681589194774`}, {
     0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.14420315338429646`, 0.6, 0.6], 
    PointBox[{{0.3736540952664183, 0.331906924126972}, {0.3730833969707371, 
     0.3333318047492547}, {0.3736540952664183, 0.331906924126972}}]}, 
   {Hue[0.3802711308835569, 0.6, 0.6], 
    PointBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`,
      0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.6163391083846363, 0.6, 0.6], 
    PointBox[{{0.3719425584796047, 0.3349033344287148}, {0.37183156094191394`,
      0.33637150643642194`}, {0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.8524070858838968, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.08847506338315725, 0.6, 0.6], 
    PointBox[{{0.37308339697074155`, 0.3333318047492493}, {0.3725994963622698,
      0.33456272630751077`}, {0.3721274481997312, 0.3357185525107178}, {
     0.37308339697074155`, 0.3333318047492493}}]}, 
   {Hue[0.3245430408824177, 0.6, 0.6], 
    PointBox[{{0.3721274481997312, 0.3357185525107178}, {0.37183156094191466`,
      0.33637150643642094`}, {0.3721274481997312, 0.3357185525107178}}]}, 
   {Hue[0.5606110183834971, 0.6, 0.6], 
    PointBox[{{0.37183156094191466`, 0.33637150643642094`}, {
     0.37308339697074155`, 0.3333318047492493}, {0.37183156094191466`, 
     0.33637150643642094`}}]}, 
   {Hue[0.7966789958827576, 0.6, 0.6], 
    PointBox[{{0.37308339697074216`, 0.33333180474925217`}, {
     0.37310719421297306`, 0.3332990235337275}, {0.37285450955803584`, 
     0.33393350411121403`}, {0.37308339697074216`, 0.33333180474925217`}}]}, 
   {Hue[0.03274697338201804, 0.6, 0.6], 
    PointBox[{{0.37285450955803584`, 0.33393350411121403`}, {
     0.37259949636226986`, 0.3345627263075109}, {0.37285450955803584`, 
     0.33393350411121403`}}]}, 
   {Hue[0.2688149508830975, 0.6, 0.6], 
    PointBox[{{0.37259949636226986`, 0.3345627263075109}, {
     0.37308339697074216`, 0.33333180474925217`}, {0.37259949636226986`, 
     0.3345627263075109}}]}, 
   {Hue[0.5048829283823579, 0.6, 0.6], 
    PointBox[{{0.37182635542756814`, 0.33644036013001133`}, {
     0.3718315609419301, 0.3363715064364346}, {0.3721274481997316, 
     0.3357185525107205}, {0.37182635542756814`, 0.33644036013001133`}}]}, 
   {Hue[0.7409509058816184, 0.6, 0.6], 
    PointBox[{{0.3721274481997316, 0.3357185525107205}, {0.37192550889137443`,
      0.3362084596540842}, {0.3721274481997316, 0.3357185525107205}}]}, 
   {Hue[0.9770188833808788, 0.6, 0.6], 
    PointBox[{{0.37192550889137443`, 0.3362084596540842}, {
     0.37182635542756814`, 0.33644036013001133`}, {0.37192550889137443`, 
     0.3362084596540842}}]}, 
   {Hue[0.21308686088195827`, 0.6, 0.6], 
    PointBox[{{0.3704876939699522, 0.33933710631199726`}, {0.3686535736477182,
      0.343021797621881}, {0.37194255847961594`, 0.3349033344286895}, {
     0.3704876939699522, 0.33933710631199726`}}]}, 
   {Hue[0.4491548383812187, 0.6, 0.6], 
    PointBox[{{0.37194255847961594`, 0.3349033344286895}, {0.3718315609419148,
      0.3363715064364207}, {0.37194255847961594`, 0.3349033344286895}}]}, 
   {Hue[0.6852228158804792, 0.6, 0.6], 
    PointBox[{{0.3718315609419148, 0.3363715064364207}, {0.3704876939699522, 
     0.33933710631199726`}, {0.3718315609419148, 0.3363715064364207}}]}, 
   {Hue[0.9212907933815586, 0.6, 0.6], 
    PointBox[{{0.3730833969707349, 0.333331804749247}, {0.3718315609418988, 
     0.33637150643641556`}, {0.3719425584795685, 0.3349033344286726}, {
     0.3730833969707349, 0.333331804749247}}]}, 
   {Hue[0.15735877088081907`, 0.6, 0.6], 
    PointBox[{{0.3719425584795685, 0.3349033344286726}, {0.3745261842137567, 
     0.3295390048162542}, {0.3719425584795685, 0.3349033344286726}}]}, 
   {Hue[0.3934267483800795, 0.6, 0.6], 
    PointBox[{{0.3745261842137567, 0.3295390048162542}, {0.3730833969707349, 
     0.333331804749247}, {0.3745261842137567, 0.3295390048162542}}]}, 
   {Hue[0.62949472587934, 0.6, 0.6], 
    PointBox[{{0.37234268073090754`, 0.33519639585203825`}, {
     0.3722257323022148, 0.3354829367119139}, {0.3721274481997317, 
     0.3357185525107194}, {0.37234268073090754`, 0.33519639585203825`}}]}, 
   {Hue[0.8655627033804194, 0.6, 0.6], 
    PointBox[{{0.3721274481997317, 0.3357185525107194}, {0.37259949636227024`,
      0.3345627263075113}, {0.3721274481997317, 0.3357185525107194}}]}, 
   {Hue[0.10163068087967986`, 0.6, 0.6], 
    PointBox[{{0.37259949636227024`, 0.3345627263075113}, {
     0.37234268073090754`, 0.33519639585203825`}, {0.37259949636227024`, 
     0.3345627263075113}}]}, 
   {Hue[0.3376986583789403, 0.6, 0.6], 
    PointBox[{{0.3764100601633628, 0.3238758442336863}, {0.3745261842137623, 
     0.3295390048162585}, {0.3719425584796293, 0.33490333442869413`}, {
     0.3764100601633628, 0.3238758442336863}}]}, 
   {Hue[0.5737666358800197, 0.6, 0.6], 
    PointBox[{{0.3719425584796293, 0.33490333442869413`}, {
     0.38022039507530725`, 0.30967621608920454`}, {0.3719425584796293, 
     0.33490333442869413`}}]}, 
   {Hue[0.8098346133792802, 0.6, 0.6], 
    PointBox[{{0.38022039507530725`, 0.30967621608920454`}, {
     0.3764100601633628, 0.3238758442336863}, {0.38022039507530725`, 
     0.30967621608920454`}}]}, 
   {Hue[0.04590259087854065, 0.6, 0.6], 
    PointBox[{{0.3764100601633635, 0.32387584423368676`}, {0.3757144739165747,
      0.32617174291974876`}, {0.37506345065219815`, 0.3281266384943461}, {
     0.3764100601633635, 0.32387584423368676`}}]}, 
   {Hue[0.2819705683796201, 0.6, 0.6], 
    PointBox[{{0.37506345065219815`, 0.3281266384943461}, {0.3745261842137622,
      0.32953900481625836`}, {0.37506345065219815`, 0.3281266384943461}}]}, 
   {Hue[0.5180385458788805, 0.6, 0.6], 
    PointBox[{{0.3745261842137622, 0.32953900481625836`}, {0.3764100601633635,
      0.32387584423368676`}, {0.3745261842137622, 0.32953900481625836`}}]}, 
   {Hue[0.754106523378141, 0.6, 0.6], 
    PointBox[{{0.3756613756615024, 0.2857142857143265}, {0.38022039507530836`,
      0.30967621608920154`}, {0.3719425584796295, 0.3349033344286932}, {
     0.3756613756615024, 0.2857142857143265}}]}, 
   {Hue[0.9901745008774014, 0.6, 0.6], 
    PointBox[{{0.3719425584796295, 0.3349033344286932}, {0.3563636363637888, 
     0.3563636363636889}, {0.3719425584796295, 0.3349033344286932}}]}, 
   {Hue[0.22624247837848088`, 0.6, 0.6], 
    PointBox[{{0.3563636363637888, 0.3563636363636889}, {0.3756613756615024, 
     0.2857142857143265}, {0.3563636363637888, 0.3563636363636889}}]}, 
   {Hue[0.46231045587774133`, 0.6, 0.6], 
    PointBox[{{0.3836178284191953, 0.2993223691599784}, {0.3825749403033798, 
     0.30321270876386286`}, {0.3804100708270428, 0.3106731403714579}, {
     0.3836178284191953, 0.2993223691599784}}]}, 
   {Hue[0.6983784333770018, 0.6, 0.6], 
    PointBox[{{0.3804100708270428, 0.3106731403714579}, {0.3802203950753071, 
     0.3096762160892045}, {0.3804100708270428, 0.3106731403714579}}]}, 
   {Hue[0.9344464108780812, 0.6, 0.6], 
    PointBox[{{0.3802203950753071, 0.3096762160892045}, {0.3836178284191953, 
     0.2993223691599784}, {0.3802203950753071, 0.3096762160892045}}]}, 
   {Hue[0.17051438837734167`, 0.6, 0.6], 
    PointBox[{{0.3764100601633624, 0.32387584423368804`}, {0.3802203950752994,
      0.3096762160892116}, {0.3804100708270434, 0.31067314037145977`}, {
     0.3764100601633624, 0.32387584423368804`}}]}, 
   {Hue[0.4065823658766021, 0.6, 0.6], 
    PointBox[{{0.3804100708270434, 0.31067314037145977`}, {
     0.37794137338503525`, 0.3190420023515456}, {0.3804100708270434, 
     0.31067314037145977`}}]}, 
   {Hue[0.6426503433758626, 0.6, 0.6], 
    PointBox[{{0.37794137338503525`, 0.3190420023515456}, {0.3764100601633624,
      0.32387584423368804`}, {0.37794137338503525`, 0.3190420023515456}}]}, 
   {Hue[0.878718320876942, 0.6, 0.6], 
    PointBox[{{0.3730833969707621, 0.3333318047492533}, {0.3718315609419478, 
     0.33637150643642577`}, {0.3719425584796323, 0.3349033344286955}, {
     0.3730833969707621, 0.3333318047492533}}]}, 
   {Hue[0.11478629837620247`, 0.6, 0.6], 
    PointBox[{{0.3719425584796323, 0.3349033344286955}, {0.37452618421376266`,
      0.32953900481625853`}, {0.3719425584796323, 0.3349033344286955}}]}, 
   {Hue[0.3508542758754629, 0.6, 0.6], 
    PointBox[{{0.37452618421376266`, 0.32953900481625853`}, {
     0.3730833969707621, 0.3333318047492533}, {0.37452618421376266`, 
     0.32953900481625853`}}]}, 
   {Hue[0.5869222533765424, 0.6, 0.6], 
    PointBox[{{0.374695453066601, 0.3291875553366163}, {0.37456023834179775`, 
     0.32955485847533916`}, {0.3742607887555157, 0.3303368158919465}, {
     0.374695453066601, 0.3291875553366163}}]}, 
   {Hue[0.8229902308758028, 0.6, 0.6], 
    PointBox[{{0.3742607887555157, 0.3303368158919465}, {0.37452618421374223`,
      0.32953900481625703`}, {0.3742607887555157, 0.3303368158919465}}]}, 
   {Hue[0.05905820837506326, 0.6, 0.6], 
    PointBox[{{0.37452618421374223`, 0.32953900481625703`}, {
     0.374695453066601, 0.3291875553366163}, {0.37452618421374223`, 
     0.32953900481625703`}}]}, 
   {Hue[0.2951261858743237, 0.6, 0.6], 
    PointBox[{{0.3746954530666005, 0.32918755533661564`}, {
     0.37466775095833804`, 0.329267418994353}, {0.3746191968746633, 
     0.3293988790870858}, {0.3746954530666005, 0.32918755533661564`}}]}, 
   {Hue[0.5311941633754031, 0.6, 0.6], 
    PointBox[{{0.3746191968746633, 0.3293988790870858}, {0.37456023834179775`,
      0.3295548584753391}, {0.3746191968746633, 0.3293988790870858}}]}, 
   {Hue[0.7672621408746636, 0.6, 0.6], 
    PointBox[{{0.37456023834179775`, 0.3295548584753391}, {0.3746954530666005,
      0.32918755533661564`}, {0.37456023834179775`, 0.3295548584753391}}]}, 
   {Hue[0.0033301183739240514`, 0.6, 0.6], 
    PointBox[{{0.3730833969707359, 0.3333318047492514}, {0.3745261842137444, 
     0.3295390048162603}, {0.3742607887555156, 0.33033681589194747`}, {
     0.3730833969707359, 0.3333318047492514}}]}, 
   {Hue[0.2393980958750035, 0.6, 0.6], 
    PointBox[{{0.3742607887555156, 0.33033681589194747`}, {
     0.37365409526641824`, 0.3319069241269718}, {0.3742607887555156, 
     0.33033681589194747`}}]}, 
   {Hue[0.47546607337426394`, 0.6, 0.6], 
    PointBox[{{0.37365409526641824`, 0.3319069241269718}, {0.3730833969707359,
      0.3333318047492514}, {0.37365409526641824`, 0.3319069241269718}}]}, 
   {Hue[0.7115340508735244, 0.6, 0.6], 
    PointBox[{{0.37641006016334877`, 0.3238758442336866}, {0.3757144739165591,
      0.3261717429197486}, {0.37506345065218016`, 0.3281266384943451}, {
     0.37641006016334877`, 0.3238758442336866}}]}, 
   {Hue[0.9476020283727848, 0.6, 0.6], 
    PointBox[{{0.37506345065218016`, 0.3281266384943451}, {0.374526184213742, 
     0.32953900481625703`}, {0.37506345065218016`, 0.3281266384943451}}]}, 
   {Hue[0.18367000587386428`, 0.6, 0.6], 
    PointBox[{{0.374526184213742, 0.32953900481625703`}, {
     0.37641006016334877`, 0.3238758442336866}, {0.374526184213742, 
     0.32953900481625703`}}]}, 
   {Hue[0.41973798337312473`, 0.6, 0.6], 
    PointBox[{{0.374695453066602, 0.32918755533661903`}, {0.3745261842137417, 
     0.3295390048162674}, {0.3750634506521809, 0.32812663849434737`}, {
     0.374695453066602, 0.32918755533661903`}}]}, 
   {Hue[0.6558059608723852, 0.6, 0.6], 
    PointBox[{{0.3750634506521809, 0.32812663849434737`}, {
     0.37482784063553265`, 0.32882067840673984`}, {0.3750634506521809, 
     0.32812663849434737`}}]}, 
   {Hue[0.8918739383734646, 0.6, 0.6], 
    PointBox[{{0.37482784063553265`, 0.32882067840673984`}, {
     0.374695453066602, 0.32918755533661903`}, {0.37482784063553265`, 
     0.32882067840673984`}}]}, 
   {Hue[0.12794191587272508`, 0.6, 0.6], 
    PointBox[{{0.3744389043676642, 0.3298758569490099}, {0.37434312895928334`,
      0.33012736310318097`}, {0.37426078875551444`, 0.33033681589194436`}, {
     0.3744389043676642, 0.3298758569490099}}]}, 
   {Hue[0.3640098933719855, 0.6, 0.6], 
    PointBox[{{0.37426078875551444`, 0.33033681589194436`}, {
     0.3745602383417977, 0.3295548584753389}, {0.37426078875551444`, 
     0.33033681589194436`}}]}, 
   {Hue[0.600077870873065, 0.6, 0.6], 
    PointBox[{{0.3745602383417977, 0.3295548584753389}, {0.3744389043676642, 
     0.3298758569490099}, {0.3745602383417977, 0.3295548584753389}}]}, 
   {Hue[0.8361458483723254, 0.6, 0.6], 
    PointBox[{{0.3730833969707371, 0.3333318047492547}, {0.3745261842137566, 
     0.329539004816271}, {0.37426078875551677`, 0.33033681589194774`}, {
     0.3730833969707371, 0.3333318047492547}}]}, 
   {Hue[0.07221382587158587, 0.6, 0.6], 
    PointBox[{{0.37426078875551677`, 0.33033681589194774`}, {
     0.3736540952664183, 0.331906924126972}, {0.37426078875551677`, 
     0.33033681589194774`}}]}, 
   {Hue[0.3082818033708463, 0.6, 0.6], 
    PointBox[{{0.3736540952664183, 0.331906924126972}, {0.3730833969707371, 
     0.3333318047492547}, {0.3736540952664183, 0.331906924126972}}]}, 
   {Hue[0.5443497808719258, 0.6, 0.6], 
    PointBox[{{0.3730833969707487, 0.3333318047492434}, {0.37183156094194897`,
      0.33637150643641434`}, {0.3719425584797348, 0.3349033344287423}, {
     0.3730833969707487, 0.3333318047492434}}]}, 
   {Hue[0.7804177583711862, 0.6, 0.6], 
    PointBox[{{0.3719425584797348, 0.3349033344287423}, {0.37452618421375544`,
      0.3295390048162638}, {0.3719425584797348, 0.3349033344287423}}]}, 
   {Hue[0.01648573587044666, 0.6, 0.6], 
    PointBox[{{0.37452618421375544`, 0.3295390048162638}, {0.3730833969707487,
      0.3333318047492434}, {0.37452618421375544`, 0.3295390048162638}}]}, 
   {Hue[0.2525537133715261, 0.6, 0.6], 
    PointBox[{{0.3739765179201606, 0.33107913679742346`}, {
     0.37365409526643517`, 0.3319069241269723}, {0.37426078875552504`, 
     0.33033681589194674`}, {0.3739765179201606, 0.33107913679742346`}}]}, 
   {Hue[0.48862169087078655`, 0.6, 0.6], 
    PointBox[{{0.37426078875552504`, 0.33033681589194674`}, {
     0.37413381363141396`, 0.33067254049117867`}, {0.37426078875552504`, 
     0.33033681589194674`}}]}, 
   {Hue[0.724689668370047, 0.6, 0.6], 
    PointBox[{{0.37413381363141396`, 0.33067254049117867`}, {
     0.3739765179201606, 0.33107913679742346`}, {0.37413381363141396`, 
     0.33067254049117867`}}]}, 
   {Hue[0.9607576458693075, 0.6, 0.6], 
    PointBox[{{0.37351024476798633`, 0.332279205775381}, {0.373452288525303, 
     0.3324275659394142}, {0.37337311068273676`, 0.33262832343149507`}, {
     0.37351024476798633`, 0.332279205775381}}]}, 
   {Hue[0.1968256233703869, 0.6, 0.6], 
    PointBox[{{0.37337311068273676`, 0.33262832343149507`}, {
     0.37365409526641846`, 0.3319069241269718}, {0.37337311068273676`, 
     0.33262832343149507`}}]}, 
   {Hue[0.43289360086964734`, 0.6, 0.6], 
    PointBox[{{0.37365409526641846`, 0.3319069241269718}, {
     0.37351024476798633`, 0.332279205775381}, {0.37365409526641846`, 
     0.3319069241269718}}]}, 
   {Hue[0.6689615783689078, 0.6, 0.6], 
    PointBox[{{0.37308339697072374`, 0.3333318047492441}, {
     0.37365409526641136`, 0.3319069241269663}, {0.37337311068273576`, 
     0.33262832343149445`}, {0.37308339697072374`, 0.3333318047492441}}]}, 
   {Hue[0.9050295558699872, 0.6, 0.6], 
    PointBox[{{0.37337311068273576`, 0.33262832343149445`}, {
     0.37310719421296606`, 0.3332990235337273}, {0.37337311068273576`, 
     0.33262832343149445`}}]}, 
   {Hue[0.14109753336924769`, 0.6, 0.6], 
    PointBox[{{0.37310719421296606`, 0.3332990235337273}, {
     0.37308339697072374`, 0.3333318047492441}, {0.37310719421296606`, 
     0.3332990235337273}}]}, 
   {Hue[0.37716551086850814`, 0.6, 0.6], 
    PointBox[{{0.3746954530666003, 0.32918755533661986`}, {0.3745602383417961,
      0.3295548584753412}, {0.37426078875551255`, 0.33033681589194763`}, {
     0.3746954530666003, 0.32918755533661986`}}]}, 
   {Hue[0.6132334883677686, 0.6, 0.6], 
    PointBox[{{0.37426078875551255`, 0.33033681589194763`}, {
     0.37452618421374245`, 0.3295390048162669}, {0.37426078875551255`, 
     0.33033681589194763`}}]}, 
   {Hue[0.849301465868848, 0.6, 0.6], 
    PointBox[{{0.37452618421374245`, 0.3295390048162669}, {0.3746954530666003,
      0.32918755533661986`}, {0.37452618421374245`, 0.3295390048162669}}]}, 
   {Hue[0.08536944336810848, 0.6, 0.6], 
    PointBox[{{0.3704876939699546, 0.3393371063120011}, {0.36865357364772056`,
      0.34302179762189783`}, {0.3719425584796047, 0.3349033344287148}, {
     0.3704876939699546, 0.3393371063120011}}]}, 
   {Hue[0.32143742086736893`, 0.6, 0.6], 
    PointBox[{{0.3719425584796047, 0.3349033344287148}, {0.37183156094191394`,
      0.33637150643642194`}, {0.3719425584796047, 0.3349033344287148}}]}, 
   {Hue[0.5575053983684484, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642194`}, {
     0.3704876939699546, 0.3393371063120011}, {0.37183156094191394`, 
     0.33637150643642194`}}]}, 
   {Hue[0.7935733758677088, 0.6, 0.6], 
    PointBox[{{0.3704876939699636, 0.33933710631200426`}, {0.3697947549478027,
      0.3408205534359139}, {0.36899932320868967`, 0.3424546476155761}, {
     0.3704876939699636, 0.33933710631200426`}}]}, 
   {Hue[0.02964135336696927, 0.6, 0.6], 
    PointBox[{{0.36899932320868967`, 0.3424546476155761}, {0.3686535736477245,
      0.3430217976218982}, {0.36899932320868967`, 0.3424546476155761}}]}, 
   {Hue[0.2657093308680487, 0.6, 0.6], 
    PointBox[{{0.3686535736477245, 0.3430217976218982}, {0.3704876939699636, 
     0.33933710631200426`}, {0.3686535736477245, 0.3430217976218982}}]}, 
   {Hue[0.5017773083673092, 0.6, 0.6], 
    PointBox[{{0.3730833969707359, 0.3333318047492455}, {0.3718315609419114, 
     0.3363715064364014}, {0.3719425584795874, 0.3349033344286581}, {
     0.3730833969707359, 0.3333318047492455}}]}, 
   {Hue[0.7378452858665696, 0.6, 0.6], 
    PointBox[{{0.3719425584795874, 0.3349033344286581}, {0.37452618421374595`,
      0.32953900481626647`}, {0.3719425584795874, 0.3349033344286581}}]}, 
   {Hue[0.9739132633658301, 0.6, 0.6], 
    PointBox[{{0.37452618421374595`, 0.32953900481626647`}, {
     0.3730833969707359, 0.3333318047492455}, {0.37452618421374595`, 
     0.32953900481626647`}}]}, 
   {Hue[0.2099812408669095, 0.6, 0.6], 
    PointBox[{{0.37182635542756753`, 0.3364403601300108}, {
     0.37172683991076794`, 0.3366694784987902}, {0.37152311905357727`, 
     0.33712046341384083`}, {0.37182635542756753`, 0.3364403601300108}}]}, 
   {Hue[0.44604921836616995`, 0.6, 0.6], 
    PointBox[{{0.37152311905357727`, 0.33712046341384083`}, {
     0.37183156094191394`, 0.33637150643642233`}, {0.37152311905357727`, 
     0.33712046341384083`}}]}, 
   {Hue[0.6821171958654304, 0.6, 0.6], 
    PointBox[{{0.37183156094191394`, 0.33637150643642233`}, {
     0.37182635542756753`, 0.3364403601300108}, {0.37183156094191394`, 
     0.33637150643642233`}}]}, 
   {Hue[0.9181851733665098, 0.6, 0.6], 
    PointBox[{{0.3704876939699527, 0.3393371063119987}, {0.3718315609419064, 
     0.33637150643641084`}, {0.37152311905357543`, 0.33712046341383856`}, {
     0.3704876939699527, 0.3393371063119987}}]}, 
   {Hue[0.1542531508657703, 0.6, 0.6], 
    PointBox[{{0.37152311905357543`, 0.33712046341383856`}, {
     0.3710253890188386, 0.3382108502961986}, {0.37152311905357543`, 
     0.33712046341383856`}}]}, 
   {Hue[0.39032112836503075`, 0.6, 0.6], 
    PointBox[{{0.3710253890188386, 0.3382108502961986}, {0.3704876939699527, 
     0.3393371063119987}, {0.3710253890188386, 0.3382108502961986}}]}, 
   {Hue[0.6263891058642912, 0.6, 0.6], 
    PointBox[{{0.3656952791540448, 0.3478744335474554}, {0.3563636363636199, 
     0.3563636363642524}, {0.37194255847958496`, 0.3349033344287649}, {
     0.3656952791540448, 0.3478744335474554}}]}, 
   {Hue[0.8624570833653706, 0.6, 0.6], 
    PointBox[{{0.37194255847958496`, 0.3349033344287649}, {0.368653573647717, 
     0.34302179762189955`}, {0.37194255847958496`, 0.3349033344287649}}]}, 
   {Hue[0.09852506086463109, 0.6, 0.6], 
    PointBox[{{0.368653573647717, 0.34302179762189955`}, {0.3656952791540448, 
     0.3478744335474554}, {0.368653573647717, 0.34302179762189955`}}]}, 
   {Hue[0.33459303836389154`, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931695}, {
     0.22499999999999878`, 0.22499999999999878`}, {0.28571428571428426`, 
     0.4206349206349202}, {0.14644709513833476`, 0.4505228558931695}}]}, 
   {Hue[0.570661015864971, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.4206349206349202}, {
     0.20322414317107867`, 0.4712346887578037}, {0.28571428571428426`, 
     0.4206349206349202}}]}, 
   {Hue[0.8067289933642314, 0.6, 0.6], 
    PointBox[{{0.20322414317107867`, 0.4712346887578037}, {
     0.14644709513833476`, 0.4505228558931695}, {0.20322414317107867`, 
     0.4712346887578037}}]}, 
   {Hue[0.04279697086349188, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.27886494836275233`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.5149329258638318, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.7510009033630922, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.9870688808623527, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.2231368583634321, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.45920483586269256`, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.695272813361953, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.9313407908612135, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.1674087683622929, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.40347674586155335`, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.6395447233608138, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.8756127008618932, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.1116806783611537, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.34774865586041415`, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.5838166333614936, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.819884610860754, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.05595258836001449, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.29202056585927494`, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.5280885433603544, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.7641565208596148, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.00022449835887528025`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.23629247585995472`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.47236045335921517`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.7084284308584756, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.9444964083577361, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.1805643858588155, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.41663236335807596`, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.6527003408573364, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.8887683183584159, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.1248362958576763, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.36090427335693676`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.5969722508561972, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.8330402283572766, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.0691082058565371, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.30517618335579755`, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.541244160856877, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.7773121383561374, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.01338011585539789, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.24944809335647733`, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.4855160708557378, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.7215840483549982, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.9576520258542587, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.19372000335533812`, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.4297879808545986, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.665855958353859, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.9019239358549385, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.13799191335419891`, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.37405989085345936`, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.6101278683527198, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.8461958458537993, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.0822638233530597, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.31833180085232016`, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.5543997783533996, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.79046775585266, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.0265357333519205, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.26260371085118095`, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.4986716883522604, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.7347396658515208, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.9708076433507813, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.20687562085186073`, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.4429435983511212, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.6790115758503816, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.9150795533496421, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.15114753085072152`, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.387215508349982, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.6232834858492424, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.8593514633503219, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.09541944084958232, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.33148741834884277`, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.5675553958499222, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.8036233733491827, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.03969135084844311, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.27575932834770356`, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.511827305848783, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.7478952833480434, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.9839632608473039, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.22003123834838334`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.4560992158476438, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.6921671933469042, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.9282351708461647, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.16430314834724413`, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.4003711258465046, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.636439103345765, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.8725070808468445, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.10857505834610492`, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.3446430358453654, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.5807110133446258, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.8167789908457053, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.05284696834496572, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.28891494584422617`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.5249829233453056, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.7610509008445661, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.9971188783438265, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.23318685584490595`, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.4692548333441664, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.7053228108434269, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.9413907883426873, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.17745876584376674`, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.4135267433430272, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.6495947208422876, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.8856626983433671, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.12173067584262753`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.357798653341888, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.5938666308411484, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.8299346083422279, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.06600258584148833, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.3020705633407488, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.5381385408418282, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.7742065183410887, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.010274495840349118`, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.24634247333960957`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.482410450840689, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7184784283399495, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.9545464058392099, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.19061438334028935`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.4266823608395498, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.6627503383388103, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.8988183158380707, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.13488629333915014`, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.3709542708384106, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.607022248337671, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.8430902258387505, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.07915820333801094, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.3152261808372714, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.5512941583383508, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.7873621358376113, 0.6, 0.6], 
    PointBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.023430113336871727`, 0.6, 0.6], 
    PointBox[{{0.140571670672529, 0.46739101000464717`}, {
     0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.2594980908361322, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953702}, {
     0.14644709513832768`, 0.45052285589318664`}, {0.12462243227259173`, 
     0.4552066159953702}}]}, 
   {Hue[0.4955660683372116, 0.6, 0.6], 
    PointBox[{{0.0885810055577907, 0.41740148900615986`}, {
     0.08095370255047106, 0.39361233267345763`}, {0.10157953817162971`, 
     0.4341555142800184}, {0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.7316340458364721, 0.6, 0.6], 
    PointBox[{{0.10157953817162971`, 0.4341555142800184}, {
     0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`, 
     0.4341555142800184}}]}, 
   {Hue[0.9677020233357325, 0.6, 0.6], 
    PointBox[{{0.09341073390524639, 0.4251903325048902}, {0.0885810055577907, 
     0.41740148900615986`}, {0.09341073390524639, 0.4251903325048902}}]}, 
   {Hue[0.20377000083681196`, 0.6, 0.6], 
    PointBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.4398379783360724, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047203, 0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.6759059558353329, 0.6, 0.6], 
    PointBox[{{0.08095370255047203, 0.39361233267347157`}, {
     0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.9119739333345933, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732,
      0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.14804191083567275`, 0.6, 0.6], 
    PointBox[{{-0.002501375052104754, 0.13332034139692814`}, {
     0.22499999999998177`, 0.2250000000000018}, {-0.002501375052104754, 
     0.13332034139692814`}}]}, 
   {Hue[0.3841098883349332, 0.6, 0.6], 
    PointBox[{{0.22499999999998177`, 0.2250000000000018}, {
     0.14644709513832116`, 0.4505228558931721}, {0.22499999999998177`, 
     0.2250000000000018}}]}, 
   {Hue[0.6201778658341937, 0.6, 0.6], 
    PointBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.8562458433352731, 0.6, 0.6], 
    PointBox[{{0.10157953817163122`, 0.434155514280025}, {
     0.12462243227259173`, 0.4552066159953712}, {0.10157953817163122`, 
     0.434155514280025}}]}, 
   {Hue[0.09231382083453354, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.11191563886145903`, 0.44549928241408066`}, {0.12462243227259173`, 
     0.4552066159953712}}]}, 
   {Hue[0.328381798333794, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5644497758330544, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.8005177533341339, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.036585730833394337`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.2726537083326548, 0.6, 0.6], 
    PointBox[{{0.3149669173105262, -0.03329211743993735}, {
     0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.5087216858337342, 0.6, 0.6], 
    PointBox[{{0.22499999999998513`, 
     0.22500000000000803`}, {-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.7447896633329947, 0.6, 0.6], 
    PointBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.9808576408322551, 0.6, 0.6], 
    PointBox[{{-0.0025013750521123874`, 
     0.1333203413969313}, {-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.21692561833333457`, 0.6, 0.6], 
    PointBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.452993595832595, 0.6, 0.6], 
    PointBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.6890615733318555, 0.6, 0.6], 
    PointBox[{{-0.1466097148780299, -0.6312487372666277}, \
{-0.12354103887944698`, -0.42443977748032063`}, {-0.1466097148780299, \
-0.6312487372666277}}]}, 
   {Hue[0.9251295508311159, 0.6, 0.6], 
    PointBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1515733864772745, -0.5536150001649798}, {-0.12354103887944698`, \
-0.42443977748032063`}}]}, 
   {Hue[0.16119752833219536`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.3972655058314558, 0.6, 0.6], 
    PointBox[{{-0.14660971487803082`, -0.631248737266631}, \
{-0.11176897366464002`, -0.7122944039790381}, {-0.14660971487803082`, \
-0.631248737266631}}]}, 
   {Hue[0.6333334833307163, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.021122846702943437`, -0.5680625060426965}, {-0.11176897366464002`, \
-0.7122944039790381}}]}, 
   {Hue[0.8694014608317957, 0.6, 0.6], 
    PointBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.10546943833105615`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521044632`, 0.13332034139694576`}, {
     0.22499999999998452`, 0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.3415374158303166, 0.6, 0.6], 
    PointBox[{{0.22499999999998452`, 0.22500000000000517`}, {
     0.14644709513831938`, 0.45052285589318575`}, {0.22499999999998452`, 
     0.22500000000000517`}}]}, 
   {Hue[0.577605393329577, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.8136733708306565, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.049741348329916946`, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.2858093258291774, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018,
      0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.5218773033302568, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.3349033344286861}, {0.35636363636363827`,
      0.3563636363636365}, {0.3719425584795959, 0.3349033344286861}}]}, 
   {Hue[0.7579452808295173, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3756613756613786,
      0.28571428571428364`}, {0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.9940132583287777, 0.6, 0.6], 
    PointBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.2300812358280382, 0.6, 0.6], 
    PointBox[{{0.28571428571428253`, 0.42063492063492525`}, {
     0.20322414317107002`, 0.47123468875781194`}, {0.28571428571428253`, 
     0.42063492063492525`}}]}, 
   {Hue[0.46614921332911763`, 0.6, 0.6], 
    PointBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.14644709513832144`, 0.45052285589317725`}, {0.20322414317107002`, 
     0.47123468875781194`}}]}, 
   {Hue[0.7022171908283781, 0.6, 0.6], 
    PointBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.9382851683276385, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439938575`}, {
     0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.17435314582871797`, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.2250000000000049}, {-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.4104211233279784, 0.6, 0.6], 
    PointBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.6464891008272389, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.0332921174399372}, {0.3827818625131386, 
     0.1915311200729681}, {0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.8825570783264993, 0.6, 0.6], 
    PointBox[{{0.3827818625131386, 0.1915311200729681}, {0.37566137566137797`,
      0.2857142857142846}, {0.3827818625131386, 0.1915311200729681}}]}, 
   {Hue[0.11862505582757876`, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.3546930333268392, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {0.3563636363636381,
      0.35636363636363655`}, {0.2857142857142824, 0.42063492063492464`}}]}, 
   {Hue[0.5907610108260997, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363655`}, {0.3289664168583456,
      0.3941038983911001}, {0.3563636363636381, 0.35636363636363655`}}]}, 
   {Hue[0.8268289883271791, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.06289696582643955, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.2989649433257, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.5350329208267794, 0.6, 0.6], 
    PointBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.7711008983260399, 0.6, 0.6], 
    PointBox[{{-0.0025013750521124317`, 0.13332034139689514`}, {
     0.22499999999999526`, 0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.007168875825300347, 0.6, 0.6], 
    PointBox[{{0.22499999999999526`, 0.22499999999998446`}, {
     0.14644709513832668`, 0.45052285589317004`}, {0.22499999999999526`, 
     0.22499999999998446`}}]}, 
   {Hue[0.2432368533245608, 0.6, 0.6], 
    PointBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614,
      0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.47930483082564024`, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349008}, {0.2687902598719943,
      0.44602095939835423`}, {0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.7153728083249007, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.9514407858241611, 0.6, 0.6], 
    PointBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.18750876332524058`, 0.6, 0.6], 
    PointBox[{{0.17886337835369745`, 0.47869100485798466`}, {
     0.2032241431710702, 0.47123468875781166`}, {0.17886337835369745`, 
     0.47869100485798466`}}]}, 
   {Hue[0.42357674082450103`, 0.6, 0.6], 
    PointBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.19128246574822425`, 0.47855975924460076`}, {0.2032241431710702, 
     0.47123468875781166`}}]}, 
   {Hue[0.6596447183237615, 0.6, 0.6], 
    PointBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.8957126958230219, 0.6, 0.6], 
    PointBox[{{0.17886337835369806`, 0.47869100485798993`}, {
     0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.13178067332410137`, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.4734074549304903}, {0.14644709513832802`,
      0.4505228558932048}, {0.1571929936156479, 0.4734074549304903}}]}, 
   {Hue[0.3678486508233618, 0.6, 0.6], 
    PointBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.6039166283226223, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.42063492063492575`}, {
     0.22499999999999126`, 0.22499999999999337`}, {0.28571428571428575`, 
     0.42063492063492575`}}]}, 
   {Hue[0.8399846058237017, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.3756613756613838, 0.28571428571427737`}, {0.22499999999999126`, 
     0.22499999999999337`}}]}, 
   {Hue[0.07605258332296216, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.3121205608222226, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.5481885383214831, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.7842565158225625, 0.6, 0.6], 
    PointBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.020324493321822956`, 0.6, 0.6], 
    PointBox[{{0.00743365954551324, 
     0.2395782125122729}, {-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.2563924708210834, 0.6, 0.6], 
    PointBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.03392290147965364, 0.30116622072251475`}, {-0.0003198075603913051, 
     0.21548968052924533`}}]}, 
   {Hue[0.49246044832216285`, 0.6, 0.6], 
    PointBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.7285284258214233, 0.6, 0.6], 
    PointBox[{{-0.0025013750521009942`, 0.13332034139695578`}, {
     0.22499999999998624`, 0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.9645964033206837, 0.6, 0.6], 
    PointBox[{{0.22499999999998624`, 0.22500000000002066`}, {
     0.14644709513832435`, 0.45052285589318863`}, {0.22499999999998624`, 
     0.22500000000002066`}}]}, 
   {Hue[0.2006643808217632, 0.6, 0.6], 
    PointBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.43673235832102364`, 0.6, 0.6], 
    PointBox[{{0.07267553393164573, 0.3864190130303264}, {0.08095370255047214,
      0.3936123326734713}, {0.07267553393164573, 0.3864190130303264}}]}, 
   {Hue[0.6728003358202841, 0.6, 0.6], 
    PointBox[{{0.08095370255047214, 0.3936123326734713}, {0.08858100555779072,
      0.41740148900616036`}, {0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.9088683133195445, 0.6, 0.6], 
    PointBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.14493629082062398`, 0.6, 0.6], 
    PointBox[{{0.07267553393164551, 0.386419013030326}, {0.05196828752803278, 
     0.3431220980129109}, {0.07267553393164551, 0.386419013030326}}]}, 
   {Hue[0.38100426831988443`, 0.6, 0.6], 
    PointBox[{{0.05196828752803278, 0.3431220980129109}, {0.0339229014796549, 
     0.3011662207225124}, {0.05196828752803278, 0.3431220980129109}}]}, 
   {Hue[0.6170722458191449, 0.6, 0.6], 
    PointBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.8531402233202243, 0.6, 0.6], 
    PointBox[{{-0.0025013750521115765`, 
     0.1333203413969277}, {-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.08920820081948477, 0.6, 0.6], 
    PointBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.3252761783187452, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.5613441558180057, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.7974121333190851, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.033480110818345565`, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.269548088317606, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.5056160658186855, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.7416840433179459, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.9777520208172064, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.2138199983164668, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.44988797581754625`, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.6859559533168067, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.9220239308160671, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.1580919083171466, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.39415988581640704`, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.6302278633156675, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.8662958408167469, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.10236381831600738`, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.33843179581526783`, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.5744997733145283, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.8105677508156077, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.046635728314868174`, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.2827037058141286, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.5187716833152081, 0.6, 0.6], 
    PointBox[{{0.23571200416972835`, 0.4629336053354735}, {0.228144907703034, 
     0.46587670867661135`}, {0.23571200416972835`, 0.4629336053354735}}]}, 
   {Hue[0.7548396608144685, 0.6, 0.6], 
    PointBox[{{0.228144907703034, 0.46587670867661135`}, {0.2437171740155406, 
     0.4588406264164087}, {0.228144907703034, 0.46587670867661135`}}]}, 
   {Hue[0.990907638313729, 0.6, 0.6], 
    PointBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781,
      0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.22697561581298942`, 0.6, 0.6], 
    PointBox[{{0.20844198226941693`, 0.4731381165523734}, {
     0.19654532141703537`, 0.4772725130989243}, {0.20844198226941693`, 
     0.4731381165523734}}]}, 
   {Hue[0.46304359331406886`, 0.6, 0.6], 
    PointBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.19128246574823235`, 0.4785597592445851}, {0.19654532141703537`, 
     0.4772725130989243}}]}, 
   {Hue[0.6991115708133293, 0.6, 0.6], 
    PointBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.224999999999907, 0.22499999999994624`}, {0.2857142857142792, 
     0.42063492063489016`}, {0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.9351795483125898, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.42063492063489016`}, {0.2032241431710761,
      0.4712346887577937}, {0.2857142857142792, 0.42063492063489016`}}]}, 
   {Hue[0.1712475258136692, 0.6, 0.6], 
    PointBox[{{0.2032241431710761, 0.4712346887577937}, {0.14644709513832832`,
      0.45052285589313407`}, {0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.40731550331292965`, 0.6, 0.6], 
    PointBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.6433834808121901, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.42063492063488955`}, {
     0.2687902598720002, 0.44602095939833497`}, {0.28571428571427804`, 
     0.42063492063488955`}}]}, 
   {Hue[0.8794514583114506, 0.6, 0.6], 
    PointBox[{{0.2687902598720002, 0.44602095939833497`}, {0.24371717401554, 
     0.458840626416407}, {0.2687902598720002, 0.44602095939833497`}}]}, 
   {Hue[0.11551943581252999`, 0.6, 0.6], 
    PointBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.35158741331179044`, 0.6, 0.6], 
    PointBox[{{0.2084419822694164, 0.47313811655236865`}, {
     0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.5876553908110509, 0.6, 0.6], 
    PointBox[{{0.22814490770303397`, 0.4658767086766114}, {
     0.21814374818258137`, 0.4697665026193015}, {0.22814490770303397`, 
     0.4658767086766114}}]}, 
   {Hue[0.8237233683121303, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.059791345811390784`, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.29585932331065123`, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.5319273008099117, 0.6, 0.6], 
    PointBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.7679952783109911, 0.6, 0.6], 
    PointBox[{{0.273337461578094, 0.4436960117604613}, {0.26879025987200394`, 
     0.4460209593983258}, {0.273337461578094, 0.4436960117604613}}]}, 
   {Hue[0.004063255810251576, 0.6, 0.6], 
    PointBox[{{0.26879025987200394`, 0.4460209593983258}, {0.2891955253609643,
      0.4318522483853244}, {0.26879025987200394`, 0.4460209593983258}}]}, 
   {Hue[0.24013123330951203`, 0.6, 0.6], 
    PointBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.47619921081059147`, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.4206349206349091}, {0.3563636363636144,
      0.35636363636361673`}, {0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.7122671883098519, 0.6, 0.6], 
    PointBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.32896641685833045`, 0.39410389839110066`}, {0.3563636363636144, 
     0.35636363636361673`}}]}, 
   {Hue[0.9483351658091124, 0.6, 0.6], 
    PointBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464,
      0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.1844031433101918, 0.6, 0.6], 
    PointBox[{{0.30466415393758806`, 0.41978650280204627`}, {
     0.30848560219495796`, 0.4157480005361867}, {0.30466415393758806`, 
     0.41978650280204627`}}]}, 
   {Hue[0.42047112080945226`, 0.6, 0.6], 
    PointBox[{{0.30848560219495796`, 0.4157480005361867}, {0.3096995119912081,
      0.41548748506768796`}, {0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.6565390983087127, 0.6, 0.6], 
    PointBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.8926070758079732, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.419786502802048}, {0.2969959124834671, 
     0.426026446409865}, {0.3046641539375887, 0.419786502802048}}]}, 
   {Hue[0.1286750533090526, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.426026446409865}, {0.2891955253609698, 
     0.43185224838533176`}, {0.2969959124834671, 0.426026446409865}}]}, 
   {Hue[0.36474303080831305`, 0.6, 0.6], 
    PointBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.203224143171137, 0.4712346887576411}, {0.2857142857143046, 
     0.42063492063482966`}, {0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.6008110083075735, 0.6, 0.6], 
    PointBox[{{0.2857142857143046, 0.42063492063482966`}, {
     0.26879025987200594`, 0.44602095939832537`}, {0.2857142857143046, 
     0.42063492063482966`}}]}, 
   {Hue[0.8368789858086529, 0.6, 0.6], 
    PointBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.24371717401555992`, 0.45884062641635653`}, {0.26879025987200594`, 
     0.44602095939832537`}}]}, 
   {Hue[0.07294696330791339, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.30901494080717384`, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.5450829183064343, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.7811508958075137, 0.6, 0.6], 
    PointBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.017218873306774185`, 0.6, 0.6], 
    PointBox[{{0.26677227390515634`, 0.4480992226970439}, {
     0.26610484106461213`, 0.44847029397864174`}, {0.26677227390515634`, 
     0.4480992226970439}}]}, 
   {Hue[0.25328685080603464`, 0.6, 0.6], 
    PointBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26786790833327484`, 0.44740448670643695`}, {0.26610484106461213`, 
     0.44847029397864174`}}]}, 
   {Hue[0.4893548283071141, 0.6, 0.6], 
    PointBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.7254228058063745, 0.6, 0.6], 
    PointBox[{{0.26264346554219936`, 0.4502890809066173}, {
     0.25365779616931383`, 0.4548115640597405}, {0.26264346554219936`, 
     0.4502890809066173}}]}, 
   {Hue[0.961490783305635, 0.6, 0.6], 
    PointBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.24371717401553686`, 0.45884062641641976`}, {0.25365779616931383`, 
     0.4548115640597405}}]}, 
   {Hue[0.19755876080489543`, 0.6, 0.6], 
    PointBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139,
      0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.43362673830597487`, 0.6, 0.6], 
    PointBox[{{0.27333746157809047`, 0.4436960117604807}, {0.2687902598719987,
      0.4460209593983505}, {0.27333746157809047`, 0.4436960117604807}}]}, 
   {Hue[0.6696947158052353, 0.6, 0.6], 
    PointBox[{{0.2687902598719987, 0.4460209593983505}, {0.28919552536096643`,
      0.43185224838533837`}, {0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.9057626933044958, 0.6, 0.6], 
    PointBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.1418306708055752, 0.6, 0.6], 
    PointBox[{{0.27333746157808975`, 0.4436960117604824}, {0.2696340572958845,
      0.4462845809991975}, {0.27333746157808975`, 0.4436960117604824}}]}, 
   {Hue[0.37789864830483566`, 0.6, 0.6], 
    PointBox[{{0.2696340572958845, 0.4462845809991975}, {0.26786790833327584`,
      0.4474044867064383}, {0.2696340572958845, 0.4462845809991975}}]}, 
   {Hue[0.6139666258040961, 0.6, 0.6], 
    PointBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171,
      0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.8500346033051756, 0.6, 0.6], 
    PointBox[{{0.26264346554219925`, 0.4502890809066161}, {0.2661048410646119,
      0.4484702939786418}, {0.26264346554219925`, 0.4502890809066161}}]}, 
   {Hue[0.086102580804436, 0.6, 0.6], 
    PointBox[{{0.2661048410646119, 0.4484702939786418}, {0.26464897378725066`,
      0.4492797095537083}, {0.2661048410646119, 0.4484702939786418}}]}, 
   {Hue[0.32217055830369645`, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.5582385358029569, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.7943065133040363, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.030374490803296794`, 0.6, 0.6], 
    PointBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`,
      0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.26644246830255724`, 0.6, 0.6], 
    PointBox[{{0.2857142857142701, 0.4206349206351232}, {0.26879025987199934`,
      0.4460209593983668}, {0.2857142857142701, 0.4206349206351232}}]}, 
   {Hue[0.5025104458036367, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2437171740155214,
      0.4588406264164512}, {0.26879025987199934`, 0.4460209593983668}}]}, 
   {Hue[0.7385784233028971, 0.6, 0.6], 
    PointBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174,
      0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.9746464008021576, 0.6, 0.6], 
    PointBox[{{0.2626434655422056, 0.4502890809066238}, {0.2608025959921112, 
     0.4513054881752631}, {0.2626434655422056, 0.4502890809066238}}]}, 
   {Hue[0.21071437830141804`, 0.6, 0.6], 
    PointBox[{{0.2608025959921112, 0.4513054881752631}, {0.25864822548401234`,
      0.4523883880591932}, {0.2608025959921112, 0.4513054881752631}}]}, 
   {Hue[0.4467823558024975, 0.6, 0.6], 
    PointBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`,
      0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.6828503333017579, 0.6, 0.6], 
    PointBox[{{0.24816182932182682`, 0.4574802112090767}, {0.253657796169314, 
     0.4548115640597401}, {0.24816182932182682`, 0.4574802112090767}}]}, 
   {Hue[0.9189183108010184, 0.6, 0.6], 
    PointBox[{{0.253657796169314, 0.4548115640597401}, {0.2508451682162818, 
     0.4562271583806232}, {0.253657796169314, 0.4548115640597401}}]}, 
   {Hue[0.15498628830209782`, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`,
      0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.39105426580135827`, 0.6, 0.6], 
    PointBox[{{0.24816182932182732`, 0.45748021120908056`}, {
     0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.6271222433006187, 0.6, 0.6], 
    PointBox[{{0.2424023711684646, 0.460036731784245}, {0.2437171740155404, 
     0.4588406264164462}, {0.2424023711684646, 0.460036731784245}}]}, 
   {Hue[0.8631902207998792, 0.6, 0.6], 
    PointBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`,
      0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.09925819830095861, 0.6, 0.6], 
    PointBox[{{0.262643465542204, 0.45028908090662023`}, {0.2687902598720044, 
     0.4460209593983588}, {0.262643465542204, 0.45028908090662023`}}]}, 
   {Hue[0.33532617580021906`, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983588}, {0.2678679083332777, 
     0.4474044867064414}, {0.2687902598720044, 0.4460209593983588}}]}, 
   {Hue[0.5713941532994795, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.807462130800559, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.0435301082998194, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.27959808579907985`, 0.6, 0.6], 
    PointBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.5156660632983403, 0.6, 0.6], 
    PointBox[{{-0.0025013750523590135`, 0.13332034139713753`}, {
     0.2249999999997085, 0.2250000000000518}, {-0.0025013750523590135`, 
     0.13332034139713753`}}]}, 
   {Hue[0.7517340407994197, 0.6, 0.6], 
    PointBox[{{0.2249999999997085, 0.2250000000000518}, {0.14644709513828028`,
      0.45052285589313895`}, {0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.9878020182986802, 0.6, 0.6], 
    PointBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.22386999579794065`, 0.6, 0.6], 
    PointBox[{{0.28571428571423646`, 0.420634920634908}, {
     0.26879025987198385`, 0.44602095939835146`}, {0.28571428571423646`, 
     0.420634920634908}}]}, 
   {Hue[0.4599379732990201, 0.6, 0.6], 
    PointBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.24371717401552973`, 0.45884062641641565`}, {0.26879025987198385`, 
     0.44602095939835146`}}]}, 
   {Hue[0.6960059507982805, 0.6, 0.6], 
    PointBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.932073928297541, 0.6, 0.6], 
    PointBox[{{0.17886337835370392`, 0.4786910048579705}, {
     0.20322414317107196`, 0.47123468875780083`}, {0.17886337835370392`, 
     0.4786910048579705}}]}, 
   {Hue[0.16814190579862043`, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.19128246574823216`, 0.47855975924458855`}, {0.20322414317107196`, 
     0.47123468875780083`}}]}, 
   {Hue[0.4042098832978809, 0.6, 0.6], 
    PointBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.6402778607971413, 0.6, 0.6], 
    PointBox[{{0.17886337835370203`, 0.47869100485797306`}, {
     0.15719299361564656`, 0.4734074549304721}, {0.17886337835370203`, 
     0.47869100485797306`}}]}, 
   {Hue[0.8763458382964018, 0.6, 0.6], 
    PointBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`, 
     0.4734074549304721}}]}, 
   {Hue[0.11241381579748122`, 0.6, 0.6], 
    PointBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.34848179329674167`, 0.6, 0.6], 
    PointBox[{{0.28571428571426, 0.4206349206349192}, {0.22499999999972908`, 
     0.22500000000005818`}, {0.28571428571426, 0.4206349206349192}}]}, 
   {Hue[0.5845497707960021, 0.6, 0.6], 
    PointBox[{{0.22499999999972908`, 0.22500000000005818`}, {
     0.37566137566121865`, 0.28571428571428303`}, {0.22499999999972908`, 
     0.22500000000005818`}}]}, 
   {Hue[0.8206177482970816, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.05668572579634201, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.29275370329560246`, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.5288216807948629, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.7648896582959424, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.0009576357952028047, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.23702561329446326`, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.4730935907955427, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.7091615682948031, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.9452295457940636, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.18129752329332405`, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.4173655007944035, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.6534334782936639, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.8895014557929244, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.12556943329400383`, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.3616374107932643, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.5977053882925247, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.8337733657936042, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.06984134329286462, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.3059093207921251, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.5419772982913855, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.778045275792465, 0.6, 0.6], 
    PointBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`,
      0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.014113253291725414`, 0.6, 0.6], 
    PointBox[{{0.19075202175568, 0.47888513561318385`}, {0.18949091683051433`,
      0.4791258088815683}, {0.19075202175568, 0.47888513561318385`}}]}, 
   {Hue[0.25018123079098586`, 0.6, 0.6], 
    PointBox[{{0.18949091683051433`, 0.4791258088815683}, {0.1912824657482296,
      0.4785597592445744}, {0.18949091683051433`, 0.4791258088815683}}]}, 
   {Hue[0.4862492082920653, 0.6, 0.6], 
    PointBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`,
      0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.7223171857913258, 0.6, 0.6], 
    PointBox[{{0.18774121172502206`, 0.47942591744444607`}, {
     0.18713628649355363`, 0.4795150080346839}, {0.18774121172502206`, 
     0.47942591744444607`}}]}, 
   {Hue[0.9583851632905862, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346839}, {0.1867772093653532,
      0.4795436923633372}, {0.18713628649355363`, 0.4795150080346839}}]}, 
   {Hue[0.19445314078984666`, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.4305211182909261, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.47869100485797655`}, {
     0.1861828043324801, 0.47947964730805165`}, {0.17886337835370617`, 
     0.47869100485797655`}}]}, 
   {Hue[0.6665890957901865, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.18260404777062123`, 0.47960303359514145`}, {0.1861828043324801, 
     0.47947964730805165`}}]}, 
   {Hue[0.902657073289447, 0.6, 0.6], 
    PointBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.13872505079052644`, 0.6, 0.6], 
    PointBox[{{0.17886337835369445`, 0.478691004857969}, {
     0.20322414317106377`, 0.4712346887578085}, {0.17886337835369445`, 
     0.478691004857969}}]}, 
   {Hue[0.3747930282897869, 0.6, 0.6], 
    PointBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.19128246574822796`, 0.47855975924459326`}, {0.20322414317106377`, 
     0.4712346887578085}}]}, 
   {Hue[0.6108610057890473, 0.6, 0.6], 
    PointBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109,
      0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.8469289832883078, 0.6, 0.6], 
    PointBox[{{0.18774121172502212`, 0.47942591744444746`}, {
     0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`, 
     0.47942591744444746`}}]}, 
   {Hue[0.08299696078938723, 0.6, 0.6], 
    PointBox[{{0.18949091683051458`, 0.479125808881569}, {
     0.18851725997679264`, 0.4793116246472466}, {0.18949091683051458`, 
     0.479125808881569}}]}, 
   {Hue[0.3190649382886477, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.5551329157879081, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.7912008932889876, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.027268870788248023`, 0.6, 0.6], 
    PointBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.2633368482875085, 0.6, 0.6], 
    PointBox[{{0.2857142857142654, 0.42063492063486563`}, {0.2032241431710765,
      0.4712346887577942}, {0.2857142857142654, 0.42063492063486563`}}]}, 
   {Hue[0.4994048257867689, 0.6, 0.6], 
    PointBox[{{0.2032241431710765, 0.4712346887577942}, {0.14644709513832674`,
      0.4505228558931248}, {0.2032241431710765, 0.4712346887577942}}]}, 
   {Hue[0.7354728032878484, 0.6, 0.6], 
    PointBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.9715407807871088, 0.6, 0.6], 
    PointBox[{{0.1788633783537035, 0.478691004857972}, {0.17365656173590172`, 
     0.4787460307885512}, {0.1788633783537035, 0.478691004857972}}]}, 
   {Hue[0.20760875828636927`, 0.6, 0.6], 
    PointBox[{{0.17365656173590172`, 0.4787460307885512}, {
     0.16879154654982556`, 0.4776058003441795}, {0.17365656173590172`, 
     0.4787460307885512}}]}, 
   {Hue[0.4436767357874487, 0.6, 0.6], 
    PointBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.6797447132867092, 0.6, 0.6], 
    PointBox[{{0.14057167067254275`, 0.46739101000463973`}, {
     0.15719299361565936`, 0.4734074549304809}, {0.14057167067254275`, 
     0.46739101000463973`}}]}, 
   {Hue[0.9158126907859696, 0.6, 0.6], 
    PointBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14810375384265181`, 0.47119136819625046`}, {0.15719299361565936`, 
     0.4734074549304809}}]}, 
   {Hue[0.15188066828704905`, 0.6, 0.6], 
    PointBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.3879486457863095, 0.6, 0.6], 
    PointBox[{{0.14057167067254148`, 0.4673910100046343}, {0.1246224322726055,
      0.45520661599536005`}, {0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.62401662328557, 0.6, 0.6], 
    PointBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.8600846007848304, 0.6, 0.6], 
    PointBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`,
      0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.09615257828590984, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.4786910048579742}, {
     0.20322414317107648`, 0.4712346887577978}, {0.17886337835370617`, 
     0.4786910048579742}}]}, 
   {Hue[0.3322205557851703, 0.6, 0.6], 
    PointBox[{{0.20322414317107648`, 0.4712346887577978}, {0.1912824657482327,
      0.4785597592445899}, {0.20322414317107648`, 0.4712346887577978}}]}, 
   {Hue[0.5682885332844307, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.8043565107855102, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.04042448828477063, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.2764924657840311, 0.6, 0.6], 
    PointBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649,
      0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.5125604432832915, 0.6, 0.6], 
    PointBox[{{0.23571200416972876`, 0.4629336053354831}, {
     0.22814490770303472`, 0.4658767086766204}, {0.23571200416972876`, 
     0.4629336053354831}}]}, 
   {Hue[0.748628420784371, 0.6, 0.6], 
    PointBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.24371717401554124`, 0.4588406264164176}, {0.22814490770303472`, 
     0.4658767086766204}}]}, 
   {Hue[0.9846963982836314, 0.6, 0.6], 
    PointBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.22076437578289188`, 0.6, 0.6], 
    PointBox[{{0.20844198226941607`, 0.4731381165523725}, {
     0.19654532141703673`, 0.47727251309893154`}, {0.20844198226941607`, 
     0.4731381165523725}}]}, 
   {Hue[0.4568323532839713, 0.6, 0.6], 
    PointBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.19128246574823202`, 0.47855975924459043`}, {0.19654532141703673`, 
     0.47727251309893154`}}]}, 
   {Hue[0.6929003307832318, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.9289683082824922, 0.6, 0.6], 
    PointBox[{{0.28571428571428564`, 0.42063492063492325`}, {
     0.20322414317107884`, 0.4712346887578043}, {0.28571428571428564`, 
     0.42063492063492325`}}]}, 
   {Hue[0.16503628578175267`, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.14644709513833548`, 0.4505228558931738}, {0.20322414317107884`, 
     0.4712346887578043}}]}, 
   {Hue[0.4011042632828321, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.6371722407820926, 0.6, 0.6], 
    PointBox[{{0.28571428571428353`, 0.42063492063491703`}, {
     0.26879025987199884`, 0.44602095939835035`}, {0.28571428571428353`, 
     0.42063492063491703`}}]}, 
   {Hue[0.873240218281353, 0.6, 0.6], 
    PointBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.10930819578243245`, 0.6, 0.6], 
    PointBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.3453761732816929, 0.6, 0.6], 
    PointBox[{{0.20844198226941862`, 0.47313811655237903`}, {
     0.22814490770303478`, 0.4658767086766208}, {0.20844198226941862`, 
     0.47313811655237903`}}]}, 
   {Hue[0.5814441507809534, 0.6, 0.6], 
    PointBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.21814374818258256`, 0.46976650261930997`}, {0.22814490770303478`, 
     0.4658767086766208}}]}, 
   {Hue[0.8175121282820328, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.05358010578129324, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.2896480832805537, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.5257160607798141, 0.6, 0.6], 
    PointBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897,
      0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.7617840382808936, 0.6, 0.6], 
    PointBox[{{0.17886337835371685`, 0.47869100485800514`}, {
     0.20322414317108434`, 0.4712346887578241}, {0.17886337835371685`, 
     0.47869100485800514`}}]}, 
   {Hue[0.997852015780154, 0.6, 0.6], 
    PointBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.19128246574824279`, 0.4785597592446102}, {0.20322414317108434`, 
     0.4712346887578241}}]}, 
   {Hue[0.23391999327941448`, 0.6, 0.6], 
    PointBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.4699879707804939, 0.6, 0.6], 
    PointBox[{{0.20844198226940827`, 0.47313811655234045`}, {
     0.20509749693554122`, 0.47449367958985184`}, {0.20844198226940827`, 
     0.47313811655234045`}}]}, 
   {Hue[0.7060559482797544, 0.6, 0.6], 
    PointBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20139472335680603`, 0.4757353461639281}, {0.20509749693554122`, 
     0.47449367958985184`}}]}, 
   {Hue[0.9421239257790148, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.17819190327827528`, 0.6, 0.6], 
    PointBox[{{0.19407149740911195`, 0.47805666762256427`}, {
     0.19654532141703684`, 0.4772725130989323}, {0.19407149740911195`, 
     0.47805666762256427`}}]}, 
   {Hue[0.4142598807793547, 0.6, 0.6], 
    PointBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19526975290913837`, 0.4777158060615027}, {0.19654532141703684`, 
     0.4772725130989323}}]}, 
   {Hue[0.6503278582786152, 0.6, 0.6], 
    PointBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.8863958357778756, 0.6, 0.6], 
    PointBox[{{0.19407149740911056`, 0.47805666762255994`}, {
     0.19213801629821695`, 0.4785507177383076}, {0.19407149740911056`, 
     0.47805666762255994`}}]}, 
   {Hue[0.12246381327895506`, 0.6, 0.6], 
    PointBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19128246574822672`, 0.4785597592445705}, {0.19213801629821695`, 
     0.4785507177383076}}]}, 
   {Hue[0.3585317907782155, 0.6, 0.6], 
    PointBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`,
      0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.594599768277476, 0.6, 0.6], 
    PointBox[{{0.2084419822694199, 0.4731381165523674}, {0.20322414317107274`,
      0.4712346887577901}, {0.2084419822694199, 0.4731381165523674}}]}, 
   {Hue[0.8306677457767364, 0.6, 0.6], 
    PointBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2437171740155405,
      0.4588406264163989}, {0.20322414317107274`, 0.4712346887577901}}]}, 
   {Hue[0.06673572327781585, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.3028037007770763, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.5388716782763368, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.7749396557774162, 0.6, 0.6], 
    PointBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.011007633276676643`, 0.6, 0.6], 
    PointBox[{{0.18049475759447445`, 0.47958180934519784`}, {
     0.17981305468733483`, 0.4795162266841871}, {0.18049475759447445`, 
     0.47958180934519784`}}]}, 
   {Hue[0.2470756107759371, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18260404777062458`, 0.47960303359514855`}, {0.17981305468733483`, 
     0.4795162266841871}}]}, 
   {Hue[0.48314358827519754`, 0.6, 0.6], 
    PointBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.719211565776277, 0.6, 0.6], 
    PointBox[{{0.17886337835371624`, 0.4786910048579978}, {
     0.20322414317108298`, 0.4712346887578092}, {0.17886337835371624`, 
     0.4786910048579978}}]}, 
   {Hue[0.9552795432755374, 0.6, 0.6], 
    PointBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.19128246574823793`, 0.47855975924460503`}, {0.20322414317108298`, 
     0.4712346887578092}}]}, 
   {Hue[0.19134752077479789`, 0.6, 0.6], 
    PointBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832,
      0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.4274154982758773, 0.6, 0.6], 
    PointBox[{{0.18558398840954687`, 0.47958766303199996`}, {
     0.18618280433248016`, 0.47947964730805115`}, {0.18558398840954687`, 
     0.47958766303199996`}}]}, 
   {Hue[0.6634834757751378, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18677720936535264`, 0.47954369236333594`}, {0.18618280433248016`, 
     0.47947964730805115`}}]}, 
   {Hue[0.8995514532743982, 0.6, 0.6], 
    PointBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.13561943077547767`, 0.6, 0.6], 
    PointBox[{{0.18558398840954543`, 0.47958766303199757`}, {
     0.1840118273768876, 0.47961719905543126`}, {0.18558398840954543`, 
     0.47958766303199757`}}]}, 
   {Hue[0.3716874082747381, 0.6, 0.6], 
    PointBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18260404777061806`, 0.47960303359513684`}, {0.1840118273768876, 
     0.47961719905543126`}}]}, 
   {Hue[0.6077553857739986, 0.6, 0.6], 
    PointBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.843823363273259, 0.6, 0.6], 
    PointBox[{{0.1788633783536904, 0.478691004857935}, {0.17981305468733325`, 
     0.47951622668418403`}, {0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.07989134077433846, 0.6, 0.6], 
    PointBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.17703914297595694`, 0.4792493648158587}, {0.17981305468733325`, 
     0.47951622668418403`}}]}, 
   {Hue[0.3159593182735989, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.5520272957728594, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.7880952732739388, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.024163250773199252`, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.2602312282724597, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.49629920577172015`, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.7323671832727996, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.96843516077206, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.2045031382713205, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.44057111577239993`, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.6766390932716604, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.9127070707709208, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.1487750482701813, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.3848430257712607, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.6209110032705212, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.8569789807697816, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.09304695827086107, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.3291149357701215, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.565182913269382, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.8012508907704614, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.03731886826972186, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.2733868457689823, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.08095370255046526, 0.3936123326733647}, {-0.002501375052185215, 
     0.13332034139649596`}, {0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.5094548232682428, 0.6, 0.6], 
    PointBox[{{-0.002501375052185215, 0.13332034139649596`}, {
     0.22500000000007714`, 0.2249999999998335}, {-0.002501375052185215, 
     0.13332034139649596`}}]}, 
   {Hue[0.7455228007693222, 0.6, 0.6], 
    PointBox[{{0.22500000000007714`, 0.2249999999998335}, {
     0.14644709513832865`, 0.4505228558931434}, {0.22500000000007714`, 
     0.2249999999998335}}]}, 
   {Hue[0.9815907782685827, 0.6, 0.6], 
    PointBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.2176587557678431, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.4206349206349714}, {0.26879025987203264`,
      0.44602095939840647`}, {0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.45372673326892254`, 0.6, 0.6], 
    PointBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.24371717401556034`, 0.45884062641646095`}, {0.26879025987203264`, 
     0.44602095939840647`}}]}, 
   {Hue[0.689794710768183, 0.6, 0.6], 
    PointBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.9258626882674434, 0.6, 0.6], 
    PointBox[{{0.17886337835370814`, 0.47869100485797555`}, {
     0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`, 
     0.47869100485797555`}}]}, 
   {Hue[0.1619306657667039, 0.6, 0.6], 
    PointBox[{{0.203224143171086, 0.47123468875781965`}, {0.1912824657482367, 
     0.4785597592446013}, {0.203224143171086, 0.47123468875781965`}}]}, 
   {Hue[0.39799864326778334`, 0.6, 0.6], 
    PointBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.6340666207670438, 0.6, 0.6], 
    PointBox[{{0.17886337835370736`, 0.4786910048579719}, {0.1571929936156562,
      0.4734074549304607}, {0.17886337835370736`, 0.4786910048579719}}]}, 
   {Hue[0.8701345982663042, 0.6, 0.6], 
    PointBox[{{0.1571929936156562, 0.4734074549304607}, {0.14644709513832874`,
      0.45052285589311836`}, {0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.10620257576738368`, 0.6, 0.6], 
    PointBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754,
      0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.34227055326664413`, 0.6, 0.6], 
    PointBox[{{0.28571428571435575`, 0.4206349206349931}, {
     0.22500000000008874`, 0.22499999999984385`}, {0.28571428571435575`, 
     0.4206349206349931}}]}, 
   {Hue[0.5783385307659046, 0.6, 0.6], 
    PointBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.3756613756615665, 0.28571428571429996`}, {0.22500000000008874`, 
     0.22499999999984385`}}]}, 
   {Hue[0.814406508265165, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.05047448576624447, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.2865424632655049, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.5226104407647654, 0.6, 0.6], 
    PointBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.7586784182658448, 0.6, 0.6], 
    PointBox[{{0.15763878548121818`, 0.4743568188314351}, {0.1571929936156555,
      0.4734074549305054}, {0.15763878548121818`, 0.4743568188314351}}]}, 
   {Hue[0.9947463957651053, 0.6, 0.6], 
    PointBox[{{0.1571929936156555, 0.4734074549305054}, {0.16879154654982587`,
      0.47760580034420685`}, {0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.2308143732643657, 0.6, 0.6], 
    PointBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.46688235076362616`, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.47869100485795724`}, {
     0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.7029503282647056, 0.6, 0.6], 
    PointBox[{{0.1798130546873344, 0.479516226684188}, {0.17703914297595888`, 
     0.47924936481586433`}, {0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.939018305763966, 0.6, 0.6], 
    PointBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.1750862832632265, 0.6, 0.6], 
    PointBox[{{0.17239265120512162`, 0.4785579586825267}, {
     0.17365656173590227`, 0.4787460307885536}, {0.17239265120512162`, 
     0.4785579586825267}}]}, 
   {Hue[0.41115426076430595`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17331396605163452`, 0.47874965135899405`}, {0.17365656173590227`, 
     0.4787460307885536}}]}, 
   {Hue[0.6472222382635664, 0.6, 0.6], 
    PointBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.8832902157628268, 0.6, 0.6], 
    PointBox[{{0.1723926512051222, 0.4785579586825258}, {0.17071343623064086`,
      0.4781656782079803}, {0.1723926512051222, 0.4785579586825258}}]}, 
   {Hue[0.11935819326390629`, 0.6, 0.6], 
    PointBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1687915465498289,
      0.47760580034417816`}, {0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.35542617076316674`, 0.6, 0.6], 
    PointBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.5914941482624272, 0.6, 0.6], 
    PointBox[{{0.1788633783536885, 0.47869100485794985`}, {
     0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.8275621257616876, 0.6, 0.6], 
    PointBox[{{0.15719299361565228`, 0.473407454930471}, {
     0.14644709513824206`, 0.4505228558930227}, {0.15719299361565228`, 
     0.473407454930471}}]}, 
   {Hue[0.06363010326276708, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.29969808076202753`, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.535766058261288, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.7718340357623674, 0.6, 0.6], 
    PointBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.007902013261627872, 0.6, 0.6], 
    PointBox[{{0.14558343886564604`, 0.4702794881088636}, {0.1446475549359698,
      0.46983304708377843`}, {0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.24396999076088832`, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14810375384265106`, 0.47119136819624624`}, {0.1446475549359698, 
     0.46983304708377843`}}]}, 
   {Hue[0.4800379682601488, 0.6, 0.6], 
    PointBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.7161059457612282, 0.6, 0.6], 
    PointBox[{{0.14057167067254364`, 0.4673910100046357}, {
     0.12462243227260872`, 0.45520661599536383`}, {0.14057167067254364`, 
     0.4673910100046357}}]}, 
   {Hue[0.9521739232604887, 0.6, 0.6], 
    PointBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`, 
     0.45520661599536383`}}]}, 
   {Hue[0.18824190075974911`, 0.6, 0.6], 
    PointBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.42430987826082855`, 0.6, 0.6], 
    PointBox[{{0.157638785481221, 0.47435681883141423`}, {
     0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.660377855760089, 0.6, 0.6], 
    PointBox[{{0.15719299361565947`, 0.4734074549304805}, {
     0.16879154654982684`, 0.4776058003441824}, {0.15719299361565947`, 
     0.4734074549304805}}]}, 
   {Hue[0.8964458332593495, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.1325138107586099, 0.6, 0.6], 
    PointBox[{{0.15763878548122084`, 0.4743568188314132}, {0.1513388370610913,
      0.4723618599779656}, {0.15763878548122084`, 0.4743568188314132}}]}, 
   {Hue[0.36858178825968935`, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779656}, {0.14810375384265215`,
      0.4711913681962492}, {0.1513388370610913, 0.4723618599779656}}]}, 
   {Hue[0.6046497657589498, 0.6, 0.6], 
    PointBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.8407177432582102, 0.6, 0.6], 
    PointBox[{{0.14057167067254356`, 0.46739101000464134`}, {
     0.1446475549359699, 0.46983304708377904`}, {0.14057167067254356`, 
     0.46739101000464134`}}]}, 
   {Hue[0.07678572075928969, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708377904`}, {0.1423064055454779,
      0.46871625781042325`}, {0.1446475549359699, 0.46983304708377904`}}]}, 
   {Hue[0.31285369825855014`, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.5489216757578106, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.78498965325889, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.02105763075815048, 0.6, 0.6], 
    PointBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.25712560825741093`, 0.6, 0.6], 
    PointBox[{{0.17886337835371643`, 0.4786910048580157}, {
     0.15719299361566183`, 0.4734074549304966}, {0.17886337835371643`, 
     0.4786910048580157}}]}, 
   {Hue[0.4931935857566714, 0.6, 0.6], 
    PointBox[{{0.15719299361566183`, 0.4734074549304966}, {0.1464470951383305,
      0.45052285589321756`}, {0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.7292615632577508, 0.6, 0.6], 
    PointBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.9653295407570113, 0.6, 0.6], 
    PointBox[{{0.140571670672542, 0.467391010004641}, {0.13629936277252555`, 
     0.4652353911727417}, {0.140571670672542, 0.467391010004641}}]}, 
   {Hue[0.20139751825627172`, 0.6, 0.6], 
    PointBox[{{0.13629936277252555`, 0.4652353911727417}, {0.1329823729286737,
      0.46284393621712544`}, {0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.43746549575735116`, 0.6, 0.6], 
    PointBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.6735334732566116, 0.6, 0.6], 
    PointBox[{{0.10157953817164786`, 0.4341555142800307}, {
     0.12462243227260691`, 0.45520661599536855`}, {0.10157953817164786`, 
     0.4341555142800307}}]}, 
   {Hue[0.9096014507558721, 0.6, 0.6], 
    PointBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.11191563886147503`, 0.4454992824140803}, {0.12462243227260691`, 
     0.45520661599536855`}}]}, 
   {Hue[0.14566942825513252`, 0.6, 0.6], 
    PointBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.38173740575621196`, 0.6, 0.6], 
    PointBox[{{0.10157953817164889`, 0.43415551428003}, {0.08095370255049268, 
     0.39361233267352735`}, {0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.6178053832554724, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268, 
     0.39361233267352735`}}]}, 
   {Hue[0.8538733607547329, 0.6, 0.6], 
    PointBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.0899413382558123, 0.6, 0.6], 
    PointBox[{{0.1405716706725415, 0.4673910100046374}, {0.15719299361566194`,
      0.47340745493049524`}, {0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.32600931575507275`, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.14810375384265212`, 0.47119136819625496`}, {0.15719299361566194`, 
     0.47340745493049524`}}]}, 
   {Hue[0.5620772932543332, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.7981452707535936, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.03421324825467309, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.27028122575393354`, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.506349203253194, 0.6, 0.6], 
    PointBox[{{0.18774121172502586`, 0.47942591744445345`}, {
     0.1861828043324847, 0.47947964730805676`}, {0.18774121172502586`, 
     0.47942591744445345`}}]}, 
   {Hue[0.7424171807542734, 0.6, 0.6], 
    PointBox[{{0.1861828043324847, 0.47947964730805676`}, {0.1912824657482385,
      0.47855975924460087`}, {0.1861828043324847, 0.47947964730805676`}}]}, 
   {Hue[0.9784851582535339, 0.6, 0.6], 
    PointBox[{{0.14644709513836107`, 0.450522855893189}, {
     0.20322414317108978`, 0.4712346887578267}, {0.17886337835371344`, 
     0.4786910048579812}, {0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.21455313575279433`, 0.6, 0.6], 
    PointBox[{{0.17886337835371344`, 0.4786910048579812}, {
     0.15719299361566974`, 0.47340745493048186`}, {0.17886337835371344`, 
     0.4786910048579812}}]}, 
   {Hue[0.4506211132520548, 0.6, 0.6], 
    PointBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`, 
     0.47340745493048186`}}]}, 
   {Hue[0.6866890907531342, 0.6, 0.6], 
    PointBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501,
      0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.9227570682523947, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.473138116552397}, {
     0.20322414317108958`, 0.4712346887578238}, {0.20844198226942676`, 
     0.473138116552397}}]}, 
   {Hue[0.15882504575165513`, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.24371717401556334`, 0.4588406264164636}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.39489302325273457`, 0.6, 0.6], 
    PointBox[{{0.19128246574823882`, 0.478559759244603}, {
     0.20322414317109383`, 0.47123468875784535`}, {0.2084419822694277, 
     0.4731381165524004}, {0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.630961000751995, 0.6, 0.6], 
    PointBox[{{0.2084419822694277, 0.4731381165524004}, {0.19654532141704278`,
      0.47727251309894336`}, {0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.8670289782512555, 0.6, 0.6], 
    PointBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`, 
     0.47727251309894336`}}]}, 
   {Hue[0.1030969557523349, 0.6, 0.6], 
    PointBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387,
      0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.33916493325159536`, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579775}, {0.18618280433248469`,
      0.4794796473080563}, {0.1788633783537135, 0.4786910048579775}}]}, 
   {Hue[0.5752329107508558, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.4794796473080563}, {
     0.18260404777062583`, 0.4796030335951445}, {0.18618280433248469`, 
     0.4794796473080563}}]}, 
   {Hue[0.8113008882501163, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.0473688657511957, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.28343684325045615`, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.5195048207497166, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.755572798250796, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.9916407757500565, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.22770875324931694`, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.4637767307485774, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.6998447082496568, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.9359126857489173, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.17198066324817773`, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.4080486407492572, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.6441166182485176, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.8801845957477781, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.11625257324703853`, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.35232055074811797`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.5883885282473784, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.8244565057466389, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.06052448324771831, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.29659246074697876`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.5326604382462392, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.7687284157473186, 0.6, 0.6], 
    PointBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`,
      0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.0047963932465791, 0.6, 0.6], 
    PointBox[{{0.38557799524657344`, 0.2897105353978701}, {
     0.38022039507529365`, 0.30967621608919516`}, {0.38557799524657344`, 
     0.2897105353978701}}]}, 
   {Hue[0.24086437074583955`, 0.6, 0.6], 
    PointBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.4769323482451, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`,
      0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.7130003257461794, 0.6, 0.6], 
    PointBox[{{0.3719425584795881, 0.33490333442868103`}, {
     0.36865357364770845`, 0.34302179762187146`}, {0.3719425584795881, 
     0.33490333442868103`}}]}, 
   {Hue[0.9490683032454399, 0.6, 0.6], 
    PointBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.18513628074470034`, 0.6, 0.6], 
    PointBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562,
      0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.4212042582457798, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.42063492063492164`}, {
     0.3563636363636326, 0.35636363636363244`}, {0.28571428571428054`, 
     0.42063492063492164`}}]}, 
   {Hue[0.6572722357450402, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.35636363636363244`}, {0.3289664168583412,
      0.39410389839109616`}, {0.3563636363636326, 0.35636363636363244`}}]}, 
   {Hue[0.8933402132443007, 0.6, 0.6], 
    PointBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.12940819074356114`, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.4206349206349087}, {0.22499999999999304`,
      0.2249999999999866}, {0.2857142857142774, 0.4206349206349087}}]}, 
   {Hue[0.3654761682446406, 0.6, 0.6], 
    PointBox[{{0.22499999999999304`, 0.2249999999999866}, {0.3756613756613703,
      0.28571428571426805`}, {0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.601544145743901, 0.6, 0.6], 
    PointBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`,
      0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.8376121232431615, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.3349033344286788}, {
     0.38022039507529465`, 0.3096762160891938}, {0.37194255847958974`, 
     0.3349033344286788}}]}, 
   {Hue[0.07368010074424092, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3764100601633444,
      0.3238758442336779}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.30974807824350137`, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.5458160557427618, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.7818840332420223, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.01795201074310171, 0.6, 0.6], 
    PointBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.08095370255048036, 0.3936123326734468}, {-0.0025013750520902532`, 
     0.13332034139691085`}, {0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.25401998824236216`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520902532`, 0.13332034139691085`}, {
     0.22499999999999185`, 0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.4900879657416226, 0.6, 0.6], 
    PointBox[{{0.22499999999999185`, 0.22499999999998638`}, {
     0.14644709513832924`, 0.4505228558931597}, {0.22499999999999185`, 
     0.22499999999998638`}}]}, 
   {Hue[0.726155943242702, 0.6, 0.6], 
    PointBox[{{0.24371717401553486`, 0.458840626416425}, {
     0.20322414317107426`, 0.47123468875783475`}, {0.2857142857142855, 
     0.4206349206349473}, {0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.9622239207419625, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349473}, {0.26879025987199323`,
      0.44602095939835246`}, {0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.19829189824122295`, 0.6, 0.6], 
    PointBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`, 
     0.44602095939835246`}}]}, 
   {Hue[0.4343598757404834, 0.6, 0.6], 
    PointBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705,
      0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.6704278532415628, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797683`}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.17886337835369748`, 
     0.47869100485797683`}}]}, 
   {Hue[0.9064958307408233, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.1912824657482243, 0.47855975924459354`}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.14256380824008374`, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.3786317857411632, 0.6, 0.6], 
    PointBox[{{0.17886337835369823`, 0.4786910048579785}, {0.1571929936156488,
      0.47340745493048025`}, {0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.6146997632404236, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.47340745493048025`}, {0.1464470951383261,
      0.45052285589317426`}, {0.1571929936156488, 0.47340745493048025`}}]}, 
   {Hue[0.8507677407396841, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.08683571824076353, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063491864`}, {
     0.2249999999999829, 0.22499999999999687`}, {0.28571428571427887`, 
     0.42063492063491864`}}]}, 
   {Hue[0.322903695740024, 0.6, 0.6], 
    PointBox[{{0.2249999999999829, 0.22499999999999687`}, {0.3756613756613655,
      0.285714285714279}, {0.2249999999999829, 0.22499999999999687`}}]}, 
   {Hue[0.5589716732392844, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.7950396507385449, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.03110762823962432, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.26717560573888477`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.5032435832381452, 0.6, 0.6], 
    PointBox[{{0.04653104395402668, -0.6629346783347942}, {
     0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.7393115607392247, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183409, -0.4901248795123482}, {-0.02112284670294294, \
-0.5680625060427269}, {0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.9753795382384851, 0.6, 0.6], 
    PointBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`,
      0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.21144751573774556`, 0.6, 0.6], 
    PointBox[{{0.3149669173105317, -0.03329211743994523}, {
     0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.447515493237006, 0.6, 0.6], 
    PointBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.6835834707380855, 0.6, 0.6], 
    PointBox[{{0.1464470951383238, 0.45052285589316693`}, {
     0.08095370255047528, 0.3936123326734559}, {-0.002501375052098236, 
     0.13332034139691348`}, {0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.9196514482373459, 0.6, 0.6], 
    PointBox[{{-0.002501375052098236, 0.13332034139691348`}, {
     0.2249999999999892, 0.22499999999999157`}, {-0.002501375052098236, 
     0.13332034139691348`}}]}, 
   {Hue[0.15571942573660635`, 0.6, 0.6], 
    PointBox[{{0.2249999999999892, 0.22499999999999157`}, {0.1464470951383238,
      0.45052285589316693`}, {0.2249999999999892, 0.22499999999999157`}}]}, 
   {Hue[0.3917874032376858, 0.6, 0.6], 
    PointBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.6278553807369462, 0.6, 0.6], 
    PointBox[{{-0.002501375052097733, 
     0.13332034139691026`}, {-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.8639233582362067, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.021122846702928973`, -0.568062506042714}, {-0.1235410388794346, \
-0.4244397774803551}}]}, 
   {Hue[0.09999133573546715, 0.6, 0.6], 
    PointBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.3360593132365466, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743995875}, {
     0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.572127290735807, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.8081952682350675, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.04426324573614693, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.2803312232354074, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.5163992007346678, 0.6, 0.6], 
    PointBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.7524671782357473, 0.6, 0.6], 
    PointBox[{{0.2857142857142773, 0.42063492063492225`}, {
     0.22499999999998652`, 0.22499999999999784`}, {0.2857142857142773, 
     0.42063492063492225`}}]}, 
   {Hue[0.9885351557350077, 0.6, 0.6], 
    PointBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.37566137566136093`, 0.2857142857142751}, {0.22499999999998652`, 
     0.22499999999999784`}}]}, 
   {Hue[0.22460313323426817`, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.4606711107335286, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994697}, {0.3480564913579984,
      0.019358472571340643`}, {0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.6967390882346081, 0.6, 0.6], 
    PointBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984, 
     0.019358472571340643`}}]}, 
   {Hue[0.9328070657338685, 0.6, 0.6], 
    PointBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.16887504323312896`, 0.6, 0.6], 
    PointBox[{{0.3898999009942619, 0.23358680313961924`}, {
     0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.4049430207342084, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3889929855426676,
      0.21212252192280037`}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.6410109982334689, 0.6, 0.6], 
    PointBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.8770789757327293, 0.6, 0.6], 
    PointBox[{{0.3898999009942592, 0.23358680313961772`}, {0.3879532134825296,
      0.26727652898253873`}, {0.3898999009942592, 0.23358680313961772`}}]}, 
   {Hue[0.11314695323198976`, 0.6, 0.6], 
    PointBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3756613756613597,
      0.2857142857142735}, {0.3879532134825296, 0.26727652898253873`}}]}, 
   {Hue[0.3492149307330692, 0.6, 0.6], 
    PointBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.5852829082323296, 0.6, 0.6], 
    PointBox[{{0.3149669173105388, -0.03329211743996113}, {
     0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.8213508857315901, 0.6, 0.6], 
    PointBox[{{0.22499999999999903`, 
     0.22500000000000436`}, {-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.05741886323266954, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.29348684073193, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.5295548182311904, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.7656227957304509, 0.6, 0.6], 
    PointBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.0016907732315303292`, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.41102696069038114`}, {
     0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.23775875073079078`, 0.6, 0.6], 
    PointBox[{{0.3084856021949561, 0.4157480005361882}, {0.3289664168583406, 
     0.3941038983910961}, {0.3084856021949561, 0.4157480005361882}}]}, 
   {Hue[0.47382672823005123`, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.7098947057311307, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349039}, {
     0.22499999999999373`, 0.22499999999998735`}, {0.28571428571428054`, 
     0.4206349206349039}}]}, 
   {Hue[0.9459626832303911, 0.6, 0.6], 
    PointBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.37566137566136526`, 0.28571428571426866`}, {0.22499999999999373`, 
     0.22499999999998735`}}]}, 
   {Hue[0.18203066072965157`, 0.6, 0.6], 
    PointBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.418098638228912, 0.6, 0.6], 
    PointBox[{{0.35451305370355957`, 0.3631386508479677}, {0.3563636363636326,
      0.3563636363636322}, {0.35451305370355957`, 0.3631386508479677}}]}, 
   {Hue[0.6541666157299915, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.3563636363636322}, {0.3656952791540335, 
     0.3478744335473643}, {0.3563636363636326, 0.3563636363636322}}]}, 
   {Hue[0.8902345932292519, 0.6, 0.6], 
    PointBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.12630257072851236`, 0.6, 0.6], 
    PointBox[{{0.3545130537035599, 0.36313865084796765`}, {
     0.34077868196384853`, 0.38062069686369543`}, {0.3545130537035599, 
     0.36313865084796765`}}]}, 
   {Hue[0.3623705482295918, 0.6, 0.6], 
    PointBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.5984385257288523, 0.6, 0.6], 
    PointBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.8345065032281127, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349199}, {0.3084856021949565, 
     0.415748000536188}, {0.2857142857142827, 0.4206349206349199}}]}, 
   {Hue[0.07057448072919215, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.415748000536188}, {0.2891955253609626, 
     0.4318522483853386}, {0.3084856021949565, 0.415748000536188}}]}, 
   {Hue[0.3066424582284526, 0.6, 0.6], 
    PointBox[{{0.14644709513832246`, 0.4505228558931778}, {
     0.08095370255047216, 0.3936123326734712}, {-0.0025013750521037685`, 
     0.13332034139693913`}, {0.14644709513832246`, 0.4505228558931778}}]}, 
   {Hue[0.542710435727713, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037685`, 0.13332034139693913`}, {
     0.2249999999999913, 0.22500000000000503`}, {-0.0025013750521037685`, 
     0.13332034139693913`}}]}, 
   {Hue[0.7787784132269735, 0.6, 0.6], 
    PointBox[{{0.2249999999999913, 0.22500000000000503`}, {
     0.14644709513832246`, 0.4505228558931778}, {0.2249999999999913, 
     0.22500000000000503`}}]}, 
   {Hue[0.014846390728052938`, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.2509143682273134, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.48698234572657384`, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.7230503232276533, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.9591183007269137, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.19518627822617418`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.43125425572543463`, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.6673222332265141, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.9033902107257745, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.13945818822503497`, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.3755261657261144, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.6115941432253749, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.8476621207246353, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.08373009822389577, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.3197980757249752, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.5558660532242357, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.7919340307234961, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.028002008224575548`, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.264069985723836, 0.6, 0.6], 
    PointBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.5001379632230964, 0.6, 0.6], 
    PointBox[{{0.140571670672529, 0.46739101000464717`}, {
     0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.7362059407241759, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953702}, {
     0.14644709513832768`, 0.45052285589318664`}, {0.12462243227259173`, 
     0.4552066159953702}}]}, 
   {Hue[0.9722739182234363, 0.6, 0.6], 
    PointBox[{{0.0885810055577907, 0.41740148900615986`}, {
     0.08095370255047106, 0.39361233267345763`}, {0.10157953817162971`, 
     0.4341555142800184}, {0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.2083418957226968, 0.6, 0.6], 
    PointBox[{{0.10157953817162971`, 0.4341555142800184}, {
     0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`, 
     0.4341555142800184}}]}, 
   {Hue[0.44440987322195724`, 0.6, 0.6], 
    PointBox[{{0.09341073390524639, 0.4251903325048902}, {0.0885810055577907, 
     0.41740148900615986`}, {0.09341073390524639, 0.4251903325048902}}]}, 
   {Hue[0.6804778507230367, 0.6, 0.6], 
    PointBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.9165458282222971, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047203, 0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.15261380572155758`, 0.6, 0.6], 
    PointBox[{{0.08095370255047203, 0.39361233267347157`}, {
     0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.388681783222637, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732,
      0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.6247497607218975, 0.6, 0.6], 
    PointBox[{{-0.002501375052104754, 0.13332034139692814`}, {
     0.22499999999998177`, 0.2250000000000018}, {-0.002501375052104754, 
     0.13332034139692814`}}]}, 
   {Hue[0.8608177382211579, 0.6, 0.6], 
    PointBox[{{0.22499999999998177`, 0.2250000000000018}, {
     0.14644709513832116`, 0.4505228558931721}, {0.22499999999998177`, 
     0.2250000000000018}}]}, 
   {Hue[0.09688571572041837, 0.6, 0.6], 
    PointBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.3329536932214978, 0.6, 0.6], 
    PointBox[{{0.10157953817163122`, 0.434155514280025}, {
     0.12462243227259173`, 0.4552066159953712}, {0.10157953817163122`, 
     0.434155514280025}}]}, 
   {Hue[0.5690216707207583, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.11191563886145903`, 0.44549928241408066`}, {0.12462243227259173`, 
     0.4552066159953712}}]}, 
   {Hue[0.8050896482200187, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.04115762572109816, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.2772256032203586, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.5132935807196191, 0.6, 0.6], 
    PointBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.7493615582188795, 0.6, 0.6], 
    PointBox[{{0.3149669173105262, -0.03329211743993735}, {
     0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.985429535719959, 0.6, 0.6], 
    PointBox[{{0.22499999999998513`, 
     0.22500000000000803`}, {-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.2214975132192194, 0.6, 0.6], 
    PointBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.45756549071847985`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521123874`, 
     0.1333203413969313}, {-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.6936334682195593, 0.6, 0.6], 
    PointBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.9297014457188197, 0.6, 0.6], 
    PointBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.1657694232180802, 0.6, 0.6], 
    PointBox[{{-0.1466097148780299, -0.6312487372666277}, \
{-0.12354103887944698`, -0.42443977748032063`}, {-0.1466097148780299, \
-0.6312487372666277}}]}, 
   {Hue[0.40183740071734064`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1515733864772745, -0.5536150001649798}, {-0.12354103887944698`, \
-0.42443977748032063`}}]}, 
   {Hue[0.6379053782184201, 0.6, 0.6], 
    PointBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.8739733557176805, 0.6, 0.6], 
    PointBox[{{-0.14660971487803082`, -0.631248737266631}, \
{-0.11176897366464002`, -0.7122944039790381}, {-0.14660971487803082`, \
-0.631248737266631}}]}, 
   {Hue[0.11004133321694098`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.021122846702943437`, -0.5680625060426965}, {-0.11176897366464002`, \
-0.7122944039790381}}]}, 
   {Hue[0.3461093107180204, 0.6, 0.6], 
    PointBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.5821772882172809, 0.6, 0.6], 
    PointBox[{{-0.0025013750521044632`, 0.13332034139694576`}, {
     0.22499999999998452`, 0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.8182452657165413, 0.6, 0.6], 
    PointBox[{{0.22499999999998452`, 0.22500000000000517`}, {
     0.14644709513831938`, 0.45052285589318575`}, {0.22499999999998452`, 
     0.22500000000000517`}}]}, 
   {Hue[0.054313243217620766`, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.2903812207168812, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.5264491982161417, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.7625171757154021, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018,
      0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.9985851532164816, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.3349033344286861}, {0.35636363636363827`,
      0.3563636363636365}, {0.3719425584795959, 0.3349033344286861}}]}, 
   {Hue[0.234653130715742, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3756613756613786,
      0.28571428571428364`}, {0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.47072110821500246`, 0.6, 0.6], 
    PointBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.7067890857160819, 0.6, 0.6], 
    PointBox[{{0.28571428571428253`, 0.42063492063492525`}, {
     0.20322414317107002`, 0.47123468875781194`}, {0.28571428571428253`, 
     0.42063492063492525`}}]}, 
   {Hue[0.9428570632153424, 0.6, 0.6], 
    PointBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.14644709513832144`, 0.45052285589317725`}, {0.20322414317107002`, 
     0.47123468875781194`}}]}, 
   {Hue[0.1789250407146028, 0.6, 0.6], 
    PointBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.41499301821386325`, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439938575`}, {
     0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.6510609957149427, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.2250000000000049}, {-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.8871289732142031, 0.6, 0.6], 
    PointBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.1231969507134636, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.0332921174399372}, {0.3827818625131386, 
     0.1915311200729681}, {0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.35926492821454303`, 0.6, 0.6], 
    PointBox[{{0.3827818625131386, 0.1915311200729681}, {0.37566137566137797`,
      0.2857142857142846}, {0.3827818625131386, 0.1915311200729681}}]}, 
   {Hue[0.5953329057138035, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.8314008832130639, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {0.3563636363636381,
      0.35636363636363655`}, {0.2857142857142824, 0.42063492063492464`}}]}, 
   {Hue[0.06746886071232439, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363655`}, {0.3289664168583456,
      0.3941038983911001}, {0.3563636363636381, 0.35636363636363655`}}]}, 
   {Hue[0.3035368382134038, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.5396048157126643, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.7756727932119247, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.011740770713004167`, 0.6, 0.6], 
    PointBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.24780874821226462`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521124317`, 0.13332034139689514`}, {
     0.22499999999999526`, 0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.48387672571152507`, 0.6, 0.6], 
    PointBox[{{0.22499999999999526`, 0.22499999999998446`}, {
     0.14644709513832668`, 0.45052285589317004`}, {0.22499999999999526`, 
     0.22499999999998446`}}]}, 
   {Hue[0.7199447032126045, 0.6, 0.6], 
    PointBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614,
      0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.956012680711865, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349008}, {0.2687902598719943,
      0.44602095939835423`}, {0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.1920806582111254, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.42814863571038586`, 0.6, 0.6], 
    PointBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.6642166132114653, 0.6, 0.6], 
    PointBox[{{0.17886337835369745`, 0.47869100485798466`}, {
     0.2032241431710702, 0.47123468875781166`}, {0.17886337835369745`, 
     0.47869100485798466`}}]}, 
   {Hue[0.9002845907107258, 0.6, 0.6], 
    PointBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.19128246574822425`, 0.47855975924460076`}, {0.2032241431710702, 
     0.47123468875781166`}}]}, 
   {Hue[0.1363525682099862, 0.6, 0.6], 
    PointBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.37242054571106564`, 0.6, 0.6], 
    PointBox[{{0.17886337835369806`, 0.47869100485798993`}, {
     0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.6084885232103261, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.4734074549304903}, {0.14644709513832802`,
      0.4505228558932048}, {0.1571929936156479, 0.4734074549304903}}]}, 
   {Hue[0.8445565007095865, 0.6, 0.6], 
    PointBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.080624478208847, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.42063492063492575`}, {
     0.22499999999999126`, 0.22499999999999337`}, {0.28571428571428575`, 
     0.42063492063492575`}}]}, 
   {Hue[0.31669245570992643`, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.3756613756613838, 0.28571428571427737`}, {0.22499999999999126`, 
     0.22499999999999337`}}]}, 
   {Hue[0.5527604332091869, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.7888284107084473, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.024896388209526776`, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.2609643657087872, 0.6, 0.6], 
    PointBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.4970323432080477, 0.6, 0.6], 
    PointBox[{{0.00743365954551324, 
     0.2395782125122729}, {-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.7331003207073081, 0.6, 0.6], 
    PointBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.03392290147965364, 0.30116622072251475`}, {-0.0003198075603913051, 
     0.21548968052924533`}}]}, 
   {Hue[0.9691682982083876, 0.6, 0.6], 
    PointBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.20523627570764802`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521009942`, 0.13332034139695578`}, {
     0.22499999999998624`, 0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.44130425320690847`, 0.6, 0.6], 
    PointBox[{{0.22499999999998624`, 0.22500000000002066`}, {
     0.14644709513832435`, 0.45052285589318863`}, {0.22499999999998624`, 
     0.22500000000002066`}}]}, 
   {Hue[0.6773722307079879, 0.6, 0.6], 
    PointBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.9134402082072484, 0.6, 0.6], 
    PointBox[{{0.07267553393164573, 0.3864190130303264}, {0.08095370255047214,
      0.3936123326734713}, {0.07267553393164573, 0.3864190130303264}}]}, 
   {Hue[0.1495081857065088, 0.6, 0.6], 
    PointBox[{{0.08095370255047214, 0.3936123326734713}, {0.08858100555779072,
      0.41740148900616036`}, {0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.38557616320576926`, 0.6, 0.6], 
    PointBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.6216441407068487, 0.6, 0.6], 
    PointBox[{{0.07267553393164551, 0.386419013030326}, {0.05196828752803278, 
     0.3431220980129109}, {0.07267553393164551, 0.386419013030326}}]}, 
   {Hue[0.8577121182061092, 0.6, 0.6], 
    PointBox[{{0.05196828752803278, 0.3431220980129109}, {0.0339229014796549, 
     0.3011662207225124}, {0.05196828752803278, 0.3431220980129109}}]}, 
   {Hue[0.0937800957053696, 0.6, 0.6], 
    PointBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.32984807320644904`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521115765`, 
     0.1333203413969277}, {-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.5659160507057095, 0.6, 0.6], 
    PointBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.80198402820497, 0.6, 0.6], 
    PointBox[{{0.1464470951383205, 0.4505228558931772}, {0.12462243227259144`,
      0.4552066159953697}, {0.10157953817163044`, 0.434155514280021}, {
     0.1464470951383205, 0.4505228558931772}}]}, 
   {Hue[0.038052005706049385`, 0.6, 0.6], 
    PointBox[{{0.10157953817163044`, 0.434155514280021}, {0.08095370255047199,
      0.3936123326734711}, {0.10157953817163044`, 0.434155514280021}}]}, 
   {Hue[0.27411998320530984`, 0.6, 0.6], 
    PointBox[{{0.08095370255047199, 0.3936123326734711}, {0.1464470951383205, 
     0.4505228558931772}, {0.08095370255047199, 0.3936123326734711}}]}, 
   {Hue[0.5101879607045703, 0.6, 0.6], 
    PointBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.7462559382038307, 0.6, 0.6], 
    PointBox[{{0.140571670672529, 0.46739101000464717`}, {
     0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.9823239157049102, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953702}, {
     0.14644709513832768`, 0.45052285589318664`}, {0.12462243227259173`, 
     0.4552066159953702}}]}, 
   {Hue[0.21839189320417063`, 0.6, 0.6], 
    PointBox[{{0.0885810055577907, 0.41740148900615986`}, {
     0.08095370255047106, 0.39361233267345763`}, {0.10157953817162971`, 
     0.4341555142800184}, {0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.4544598707034311, 0.6, 0.6], 
    PointBox[{{0.10157953817162971`, 0.4341555142800184}, {
     0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`, 
     0.4341555142800184}}]}, 
   {Hue[0.6905278482045105, 0.6, 0.6], 
    PointBox[{{0.09341073390524639, 0.4251903325048902}, {0.0885810055577907, 
     0.41740148900615986`}, {0.09341073390524639, 0.4251903325048902}}]}, 
   {Hue[0.926595825703771, 0.6, 0.6], 
    PointBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.16266380320303142`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047203, 0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.39873178070229187`, 0.6, 0.6], 
    PointBox[{{0.08095370255047203, 0.39361233267347157`}, {
     0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.6347997582033713, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732,
      0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.8708677357026318, 0.6, 0.6], 
    PointBox[{{-0.002501375052104754, 0.13332034139692814`}, {
     0.22499999999998177`, 0.2250000000000018}, {-0.002501375052104754, 
     0.13332034139692814`}}]}, 
   {Hue[0.10693571320189221`, 0.6, 0.6], 
    PointBox[{{0.22499999999998177`, 0.2250000000000018}, {
     0.14644709513832116`, 0.4505228558931721}, {0.22499999999998177`, 
     0.2250000000000018}}]}, 
   {Hue[0.34300369070297165`, 0.6, 0.6], 
    PointBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.5790716682022321, 0.6, 0.6], 
    PointBox[{{0.10157953817163122`, 0.434155514280025}, {
     0.12462243227259173`, 0.4552066159953712}, {0.10157953817163122`, 
     0.434155514280025}}]}, 
   {Hue[0.8151396457014926, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.11191563886145903`, 0.44549928241408066`}, {0.12462243227259173`, 
     0.4552066159953712}}]}, 
   {Hue[0.051207623200753005`, 0.6, 0.6], 
    PointBox[{{0.14644709513832768`, 0.45052285589318664`}, {
     0.15719299361564837`, 0.47340745493049013`}, {0.140571670672529, 
     0.46739101000464717`}, {0.14644709513832768`, 0.45052285589318664`}}]}, 
   {Hue[0.28727560070183245`, 0.6, 0.6], 
    PointBox[{{0.140571670672529, 0.46739101000464717`}, {
     0.12462243227259173`, 0.4552066159953702}, {0.140571670672529, 
     0.46739101000464717`}}]}, 
   {Hue[0.5233435782010929, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953702}, {
     0.14644709513832768`, 0.45052285589318664`}, {0.12462243227259173`, 
     0.4552066159953702}}]}, 
   {Hue[0.7594115557003533, 0.6, 0.6], 
    PointBox[{{0.1464470951383323, 0.4505228558931913}, {0.2032241431710937, 
     0.47123468875783353`}, {0.1788633783537033, 0.47869100485799343`}, {
     0.1464470951383323, 0.4505228558931913}}]}, 
   {Hue[0.9954795332014328, 0.6, 0.6], 
    PointBox[{{0.1788633783537033, 0.47869100485799343`}, {0.1571929936156489,
      0.473407454930492}, {0.1788633783537033, 0.47869100485799343`}}]}, 
   {Hue[0.23154751070069324`, 0.6, 0.6], 
    PointBox[{{0.1571929936156489, 0.473407454930492}, {0.1464470951383323, 
     0.4505228558931913}, {0.1571929936156489, 0.473407454930492}}]}, 
   {Hue[0.4676154881999537, 0.6, 0.6], 
    PointBox[{{0.13298237292865994`, 0.4628439362171305}, {
     0.12462243227258746`, 0.4552066159953543}, {0.14057167067252813`, 
     0.4673910100046454}, {0.13298237292865994`, 0.4628439362171305}}]}, 
   {Hue[0.7036834657010331, 0.6, 0.6], 
    PointBox[{{0.14057167067252813`, 0.4673910100046454}, {
     0.13629936277251153`, 0.4652353911727477}, {0.14057167067252813`, 
     0.4673910100046454}}]}, 
   {Hue[0.9397514432002936, 0.6, 0.6], 
    PointBox[{{0.13629936277251153`, 0.4652353911727477}, {
     0.13298237292865994`, 0.4628439362171305}, {0.13629936277251153`, 
     0.4652353911727477}}]}, 
   {Hue[0.17581942069955403`, 0.6, 0.6], 
    PointBox[{{0.11191563886145894`, 0.44549928241407966`}, {
     0.1065922416062334, 0.4406164712609875}, {0.10157953817163128`, 
     0.43415551428002247`}, {0.11191563886145894`, 0.44549928241407966`}}]}, 
   {Hue[0.4118873981988145, 0.6, 0.6], 
    PointBox[{{0.10157953817163128`, 0.43415551428002247`}, {
     0.12462243227259179`, 0.4552066159953705}, {0.10157953817163128`, 
     0.43415551428002247`}}]}, 
   {Hue[0.6479553756998939, 0.6, 0.6], 
    PointBox[{{0.12462243227259179`, 0.4552066159953705}, {
     0.11191563886145894`, 0.44549928241407966`}, {0.12462243227259179`, 
     0.4552066159953705}}]}, 
   {Hue[0.8840233531991544, 0.6, 0.6], 
    PointBox[{{0.14644709513831808`, 0.4505228558931754}, {
     0.12462243227258657`, 0.4552066159953639}, {0.10157953817162861`, 
     0.4341555142800178}, {0.14644709513831808`, 0.4505228558931754}}]}, 
   {Hue[0.12009133069841482`, 0.6, 0.6], 
    PointBox[{{0.10157953817162861`, 0.4341555142800178}, {
     0.08095370255047317, 0.3936123326734723}, {0.10157953817162861`, 
     0.4341555142800178}}]}, 
   {Hue[0.35615930819949426`, 0.6, 0.6], 
    PointBox[{{0.08095370255047317, 0.3936123326734723}, {
     0.14644709513831808`, 0.4505228558931754}, {0.08095370255047317, 
     0.3936123326734723}}]}, 
   {Hue[0.5922272856987547, 0.6, 0.6], 
    PointBox[{{0.14810375384263874`, 0.4711913681962574}, {
     0.14464755493595655`, 0.46983304708378776`}, {0.1405716706725284, 
     0.46739101000464406`}, {0.14810375384263874`, 0.4711913681962574}}]}, 
   {Hue[0.8282952631980152, 0.6, 0.6], 
    PointBox[{{0.1405716706725284, 0.46739101000464406`}, {0.1571929936156483,
      0.4734074549304899}, {0.1405716706725284, 0.46739101000464406`}}]}, 
   {Hue[0.06436324069727561, 0.6, 0.6], 
    PointBox[{{0.1571929936156483, 0.4734074549304899}, {0.14810375384263874`,
      0.4711913681962574}, {0.1571929936156483, 0.4734074549304899}}]}, 
   {Hue[0.30043121819835505`, 0.6, 0.6], 
    PointBox[{{0.0885810055577907, 0.41740148900615986`}, {
     0.08095370255047106, 0.39361233267345763`}, {0.10157953817162971`, 
     0.4341555142800184}, {0.0885810055577907, 0.41740148900615986`}}]}, 
   {Hue[0.5364991956976155, 0.6, 0.6], 
    PointBox[{{0.10157953817162971`, 0.4341555142800184}, {
     0.09341073390524639, 0.4251903325048902}, {0.10157953817162971`, 
     0.4341555142800184}}]}, 
   {Hue[0.772567173196876, 0.6, 0.6], 
    PointBox[{{0.09341073390524639, 0.4251903325048902}, {0.0885810055577907, 
     0.41740148900615986`}, {0.09341073390524639, 0.4251903325048902}}]}, 
   {Hue[0.008635150697955396, 0.6, 0.6], 
    PointBox[{{0.08858100555778683, 0.4174014890061292}, {0.08364179652830336,
      0.40870278465667004`}, {0.07267553393164142, 0.38641901303028614`}, {
     0.08858100555778683, 0.4174014890061292}}]}, 
   {Hue[0.24470312819721585`, 0.6, 0.6], 
    PointBox[{{0.07267553393164142, 0.38641901303028614`}, {
     0.08095370255046631, 0.3936123326734272}, {0.07267553393164142, 
     0.38641901303028614`}}]}, 
   {Hue[0.4807711056964763, 0.6, 0.6], 
    PointBox[{{0.08095370255046631, 0.3936123326734272}, {0.08858100555778683,
      0.4174014890061292}, {0.08095370255046631, 0.3936123326734272}}]}, 
   {Hue[0.7168390831957367, 0.6, 0.6], 
    PointBox[{{0.09707909357337773, 0.4300440812027724}, {0.09341073390525165,
      0.4251903325048758}, {0.10157953817163766`, 0.43415551427999005`}, {
     0.09707909357337773, 0.4300440812027724}}]}, 
   {Hue[0.9529070606968162, 0.6, 0.6], 
    PointBox[{{0.10157953817163766`, 0.43415551427999005`}, {
     0.09999629133575447, 0.43357795794371207`}, {0.10157953817163766`, 
     0.43415551427999005`}}]}, 
   {Hue[0.18897503819607664`, 0.6, 0.6], 
    PointBox[{{0.09999629133575447, 0.43357795794371207`}, {
     0.09707909357337773, 0.4300440812027724}, {0.09999629133575447, 
     0.43357795794371207`}}]}, 
   {Hue[0.4250430156953371, 0.6, 0.6], 
    PointBox[{{0.09272085567312367, 0.4244331979779757}, {0.09235673299828424,
      0.4239216040663806}, {0.09177369124258719, 0.42302429797962315`}, {
     0.09272085567312367, 0.4244331979779757}}]}, 
   {Hue[0.6611109931964165, 0.6, 0.6], 
    PointBox[{{0.09177369124258719, 0.42302429797962315`}, {
     0.09341073390524642, 0.42519033250489}, {0.09177369124258719, 
     0.42302429797962315`}}]}, 
   {Hue[0.897178970695677, 0.6, 0.6], 
    PointBox[{{0.09341073390524642, 0.42519033250489}, {0.09272085567312367, 
     0.4244331979779757}, {0.09341073390524642, 0.42519033250489}}]}, 
   {Hue[0.13324694819493743`, 0.6, 0.6], 
    PointBox[{{0.08858100555779014, 0.4174014890061754}, {0.09341073390524607,
      0.4251903325049107}, {0.09177369124258693, 0.4230242979796262}, {
     0.08858100555779014, 0.4174014890061754}}]}, 
   {Hue[0.3693149256941979, 0.6, 0.6], 
    PointBox[{{0.09177369124258693, 0.4230242979796262}, {0.09010366483606085,
      0.42036749690691644`}, {0.09177369124258693, 0.4230242979796262}}]}, 
   {Hue[0.6053829031952773, 0.6, 0.6], 
    PointBox[{{0.09010366483606085, 0.42036749690691644`}, {
     0.08858100555779014, 0.4174014890061754}, {0.09010366483606085, 
     0.42036749690691644`}}]}, 
   {Hue[0.8414508806945378, 0.6, 0.6], 
    PointBox[{{0.14644709513832516`, 0.45052285589325597`}, {
     0.1246224322725943, 0.4552066159954196}, {0.10157953817163133`, 
     0.43415551428004573`}, {0.14644709513832516`, 0.45052285589325597`}}]}, 
   {Hue[0.07751885819379822, 0.6, 0.6], 
    PointBox[{{0.10157953817163133`, 0.43415551428004573`}, {
     0.08095370255047075, 0.39361233267348106`}, {0.10157953817163133`, 
     0.43415551428004573`}}]}, 
   {Hue[0.31358683569487766`, 0.6, 0.6], 
    PointBox[{{0.08095370255047075, 0.39361233267348106`}, {
     0.14644709513832516`, 0.45052285589325597`}, {0.08095370255047075, 
     0.39361233267348106`}}]}, 
   {Hue[0.5496548131941381, 0.6, 0.6], 
    PointBox[{{0.03392290147965546, 
     0.3011662207225155}, {-0.0003198075603904615, 
     0.21548968052924702`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965546, 0.3011662207225155}}]}, 
   {Hue[0.7857227906933986, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047203, 0.39361233267347157`}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.021790768194478005`, 0.6, 0.6], 
    PointBox[{{0.08095370255047203, 0.39361233267347157`}, {
     0.03392290147965546, 0.3011662207225155}, {0.08095370255047203, 
     0.39361233267347157`}}]}, 
   {Hue[0.25785874569373846`, 0.6, 0.6], 
    PointBox[{{0.033922901479654044`, 0.30116622072252247`}, {
     0.02012356707218395, 0.27080875296381707`}, {0.007433659545513601, 
     0.23957821251227573`}, {0.033922901479654044`, 0.30116622072252247`}}]}, 
   {Hue[0.4939267231929989, 0.6, 0.6], 
    PointBox[{{0.007433659545513601, 
     0.23957821251227573`}, {-0.0003198075603909682, 0.21548968052924783`}, {
     0.007433659545513601, 0.23957821251227573`}}]}, 
   {Hue[0.7299947006922594, 0.6, 0.6], 
    PointBox[{{-0.0003198075603909682, 0.21548968052924783`}, {
     0.033922901479654044`, 0.30116622072252247`}, {-0.0003198075603909682, 
     0.21548968052924783`}}]}, 
   {Hue[0.9660626781933388, 0.6, 0.6], 
    PointBox[{{0.14644709513831966`, 0.4505228558931705}, {0.080953702550472, 
     0.3936123326734638}, {-0.002501375052105313, 0.1333203413969381}, {
     0.14644709513831966`, 0.4505228558931705}}]}, 
   {Hue[0.20213065569259925`, 0.6, 0.6], 
    PointBox[{{-0.002501375052105313, 0.1333203413969381}, {
     0.2249999999999788, 0.2250000000000107}, {-0.002501375052105313, 
     0.1333203413969381}}]}, 
   {Hue[0.4381986331918597, 0.6, 0.6], 
    PointBox[{{0.2249999999999788, 0.2250000000000107}, {0.14644709513831966`,
      0.4505228558931705}, {0.2249999999999788, 0.2250000000000107}}]}, 
   {Hue[0.6742666106929391, 0.6, 0.6], 
    PointBox[{{0.08858100555779073, 0.4174014890061608}, {0.08364179652830744,
      0.4087027846567039}, {0.07267553393164587, 0.38641901303032716`}, {
     0.08858100555779073, 0.4174014890061608}}]}, 
   {Hue[0.9103345881921996, 0.6, 0.6], 
    PointBox[{{0.07267553393164587, 0.38641901303032716`}, {
     0.08095370255047218, 0.3936123326734719}, {0.07267553393164587, 
     0.38641901303032716`}}]}, 
   {Hue[0.14640256569146004`, 0.6, 0.6], 
    PointBox[{{0.08095370255047218, 0.3936123326734719}, {0.08858100555779073,
      0.4174014890061608}, {0.08095370255047218, 0.3936123326734719}}]}, 
   {Hue[0.3824705431907205, 0.6, 0.6], 
    PointBox[{{0.033922901479654634`, 0.3011662207225135}, {
     0.08095370255047027, 0.39361233267346635`}, {0.07267553393164543, 
     0.386419013030326}, {0.033922901479654634`, 0.3011662207225135}}]}, 
   {Hue[0.6185385206917999, 0.6, 0.6], 
    PointBox[{{0.07267553393164543, 0.386419013030326}, {
     0.051968287528032904`, 0.34312209801291144`}, {0.07267553393164543, 
     0.386419013030326}}]}, 
   {Hue[0.8546064981910604, 0.6, 0.6], 
    PointBox[{{0.051968287528032904`, 0.34312209801291144`}, {
     0.033922901479654634`, 0.3011662207225135}, {0.051968287528032904`, 
     0.34312209801291144`}}]}, 
   {Hue[0.09067447569032083, 0.6, 0.6], 
    PointBox[{{-0.0303847225466794, 
     0.12208376852599197`}, {-0.061273293359091686`, 
     0.008158933260887175}, {-0.002501375052106872, 
     0.13332034139691418`}, {-0.0303847225466794, 0.12208376852599197`}}]}, 
   {Hue[0.3267424531914003, 0.6, 0.6], 
    PointBox[{{-0.002501375052106872, 
     0.13332034139691418`}, {-0.00031980756039059577`, 
     0.21548968052924514`}, {-0.002501375052106872, 0.13332034139691418`}}]}, 
   {Hue[0.5628104306906607, 0.6, 0.6], 
    PointBox[{{-0.00031980756039059577`, 
     0.21548968052924514`}, {-0.0303847225466794, 
     0.12208376852599197`}, {-0.00031980756039059577`, 
     0.21548968052924514`}}]}, 
   {Hue[0.7988784081899212, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931721}, {0.0809537025504732,
      0.39361233267346385`}, {-0.002501375052104754, 0.13332034139692814`}, {
     0.14644709513832116`, 0.4505228558931721}}]}, 
   {Hue[0.034946385689181625`, 0.6, 0.6], 
    PointBox[{{-0.002501375052104754, 0.13332034139692814`}, {
     0.22499999999998177`, 0.2250000000000018}, {-0.002501375052104754, 
     0.13332034139692814`}}]}, 
   {Hue[0.27101436319026107`, 0.6, 0.6], 
    PointBox[{{0.22499999999998177`, 0.2250000000000018}, {
     0.14644709513832116`, 0.4505228558931721}, {0.22499999999998177`, 
     0.2250000000000018}}]}, 
   {Hue[0.5070823406895215, 0.6, 0.6], 
    PointBox[{{0.1464470951383198, 0.45052285589317087`}, {
     0.12462243227259168`, 0.45520661599536344`}, {0.10157953817163114`, 
     0.43415551428001403`}, {0.1464470951383198, 0.45052285589317087`}}]}, 
   {Hue[0.743150318188782, 0.6, 0.6], 
    PointBox[{{0.10157953817163114`, 0.43415551428001403`}, {
     0.08095370255047286, 0.39361233267346385`}, {0.10157953817163114`, 
     0.43415551428001403`}}]}, 
   {Hue[0.9792182956898614, 0.6, 0.6], 
    PointBox[{{0.08095370255047286, 0.39361233267346385`}, {
     0.1464470951383198, 0.45052285589317087`}, {0.08095370255047286, 
     0.39361233267346385`}}]}, 
   {Hue[0.21528627318912186`, 0.6, 0.6], 
    PointBox[{{-0.02112284670295396, -0.5680625060427135}, {
     0.22499999999997566`, 0.22499999999999304`}, {-0.0025013750521047343`, 
     0.13332034139692595`}, {-0.02112284670295396, -0.5680625060427135}}]}, 
   {Hue[0.4513542506883823, 0.6, 0.6], 
    PointBox[{{-0.0025013750521047343`, 
     0.13332034139692595`}, {-0.12354103887945653`, -0.4244397774803492}, \
{-0.0025013750521047343`, 0.13332034139692595`}}]}, 
   {Hue[0.6874222281894617, 0.6, 0.6], 
    PointBox[{{-0.12354103887945653`, -0.4244397774803492}, \
{-0.02112284670295396, -0.5680625060427135}, {-0.12354103887945653`, \
-0.4244397774803492}}]}, 
   {Hue[0.9234902056887222, 0.6, 0.6], 
    PointBox[{{0.3756613756613612, 0.28571428571428503`}, {0.3563636363636238,
      0.35636363636363694`}, {0.28571428571427354`, 0.420634920634923}, {
     0.3756613756613612, 0.28571428571428503`}}]}, 
   {Hue[0.15955818318798265`, 0.6, 0.6], 
    PointBox[{{0.28571428571427354`, 0.420634920634923}, {0.2249999999999821, 
     0.2250000000000018}, {0.28571428571427354`, 0.420634920634923}}]}, 
   {Hue[0.3956261606872431, 0.6, 0.6], 
    PointBox[{{0.2249999999999821, 0.2250000000000018}, {0.3756613756613612, 
     0.28571428571428503`}, {0.2249999999999821, 0.2250000000000018}}]}, 
   {Hue[0.6316941381883225, 0.6, 0.6], 
    PointBox[{{0.14644709513832116`, 0.4505228558931699}, {0.2249999999999825,
      0.2249999999999976}, {0.2857142857142734, 0.4206349206349226}, {
     0.14644709513832116`, 0.4505228558931699}}]}, 
   {Hue[0.867762115687583, 0.6, 0.6], 
    PointBox[{{0.2857142857142734, 0.4206349206349226}, {0.20322414317106602`,
      0.4712346887578073}, {0.2857142857142734, 0.4206349206349226}}]}, 
   {Hue[0.10383009318684344`, 0.6, 0.6], 
    PointBox[{{0.20322414317106602`, 0.4712346887578073}, {
     0.14644709513832116`, 0.4505228558931699}, {0.20322414317106602`, 
     0.4712346887578073}}]}, 
   {Hue[0.3398980706879229, 0.6, 0.6], 
    PointBox[{{0.0339229014796561, 
     0.301166220722506}, {-0.0003198075603900936, 
     0.2154896805292348}, {-0.002501375052107398, 0.1333203413969313}, {
     0.0339229014796561, 0.301166220722506}}]}, 
   {Hue[0.5759660481871833, 0.6, 0.6], 
    PointBox[{{-0.002501375052107398, 0.1333203413969313}, {
     0.08095370255047277, 0.3936123326734639}, {-0.002501375052107398, 
     0.1333203413969313}}]}, 
   {Hue[0.8120340256864438, 0.6, 0.6], 
    PointBox[{{0.08095370255047277, 0.3936123326734639}, {0.0339229014796561, 
     0.301166220722506}, {0.08095370255047277, 0.3936123326734639}}]}, 
   {Hue[0.048102003185704234`, 0.6, 0.6], 
    PointBox[{{0.11191563886145903`, 0.44549928241408066`}, {
     0.10659224160623354`, 0.44061647126098885`}, {0.10157953817163122`, 
     0.434155514280025}, {0.11191563886145903`, 0.44549928241408066`}}]}, 
   {Hue[0.2841699806867837, 0.6, 0.6], 
    PointBox[{{0.10157953817163122`, 0.434155514280025}, {
     0.12462243227259173`, 0.4552066159953712}, {0.10157953817163122`, 
     0.434155514280025}}]}, 
   {Hue[0.5202379581860441, 0.6, 0.6], 
    PointBox[{{0.12462243227259173`, 0.4552066159953712}, {
     0.11191563886145903`, 0.44549928241408066`}, {0.12462243227259173`, 
     0.4552066159953712}}]}, 
   {Hue[0.7563059356853046, 0.6, 0.6], 
    PointBox[{{0.11191563886145862`, 0.44549928241407855`}, {
     0.10976381121616545`, 0.4436794241711177}, {0.10792066148370133`, 
     0.4419882705895939}, {0.11191563886145862`, 0.44549928241407855`}}]}, 
   {Hue[0.992373913186384, 0.6, 0.6], 
    PointBox[{{0.10792066148370133`, 0.4419882705895939}, {
     0.10659224160623346`, 0.44061647126098863`}, {0.10792066148370133`, 
     0.4419882705895939}}]}, 
   {Hue[0.22844189068564447`, 0.6, 0.6], 
    PointBox[{{0.10659224160623346`, 0.44061647126098863`}, {
     0.11191563886145862`, 0.44549928241407855`}, {0.10659224160623346`, 
     0.44061647126098863`}}]}, 
   {Hue[0.4645098681849049, 0.6, 0.6], 
    PointBox[{{0.14644709513832244`, 0.45052285589316754`}, {
     0.12462243227259111`, 0.4552066159953582}, {0.10157953817163137`, 
     0.4341555142800205}, {0.14644709513832244`, 0.45052285589316754`}}]}, 
   {Hue[0.7005778456841654, 0.6, 0.6], 
    PointBox[{{0.10157953817163137`, 0.4341555142800205}, {
     0.08095370255047507, 0.3936123326734874}, {0.10157953817163137`, 
     0.4341555142800205}}]}, 
   {Hue[0.9366458231852448, 0.6, 0.6], 
    PointBox[{{0.08095370255047507, 0.3936123326734874}, {
     0.14644709513832244`, 0.45052285589316754`}, {0.08095370255047507, 
     0.3936123326734874}}]}, 
   {Hue[0.17271380068450526`, 0.6, 0.6], 
    PointBox[{{0.13298237292865991`, 0.4628439362171311}, {
     0.12984415837329832`, 0.46046460259273375`}, {0.12364241990890856`, 
     0.45541693506590564`}, {0.13298237292865991`, 0.4628439362171311}}]}, 
   {Hue[0.4087817781837657, 0.6, 0.6], 
    PointBox[{{0.12364241990890856`, 0.45541693506590564`}, {
     0.12462243227259165`, 0.4552066159953707}, {0.12364241990890856`, 
     0.45541693506590564`}}]}, 
   {Hue[0.6448497556848451, 0.6, 0.6], 
    PointBox[{{0.12462243227259165`, 0.4552066159953707}, {
     0.13298237292865991`, 0.4628439362171311}, {0.12462243227259165`, 
     0.4552066159953707}}]}, 
   {Hue[0.8809177331841056, 0.6, 0.6], 
    PointBox[{{0.11191563886145926`, 0.4454992824140789}, {
     0.12462243227259327`, 0.4552066159953593}, {0.12364241990890867`, 
     0.45541693506590314`}, {0.11191563886145926`, 0.4454992824140789}}]}, 
   {Hue[0.11698571068336605`, 0.6, 0.6], 
    PointBox[{{0.12364241990890867`, 0.45541693506590314`}, {
     0.11631496750349012`, 0.44936566097431174`}, {0.12364241990890867`, 
     0.45541693506590314`}}]}, 
   {Hue[0.3530536881826265, 0.6, 0.6], 
    PointBox[{{0.11631496750349012`, 0.44936566097431174`}, {
     0.11191563886145926`, 0.4454992824140789}, {0.11631496750349012`, 
     0.44936566097431174`}}]}, 
   {Hue[0.5891216656837059, 0.6, 0.6], 
    PointBox[{{0.102956355268661, 0.43686185532865723`}, {0.09999629133575395,
      0.4335779579437169}, {0.10157953817162843`, 0.43415551428002297`}, {
     0.102956355268661, 0.43686185532865723`}}]}, 
   {Hue[0.8251896431829664, 0.6, 0.6], 
    PointBox[{{0.10157953817162843`, 0.43415551428002297`}, {
     0.10659224160623341`, 0.4406164712609891}, {0.10157953817162843`, 
     0.43415551428002297`}}]}, 
   {Hue[0.06125762068222684, 0.6, 0.6], 
    PointBox[{{0.10659224160623341`, 0.4406164712609891}, {0.102956355268661, 
     0.43686185532865723`}, {0.10659224160623341`, 0.4406164712609891}}]}, 
   {Hue[0.2973255981833063, 0.6, 0.6], 
    PointBox[{{-0.021122846702943024`, -0.5680625060426903}, {
     0.2249999999999796, 0.22499999999999848`}, {-0.0025013750521071425`, 
     0.1333203413969373}, {-0.021122846702943024`, -0.5680625060426903}}]}, 
   {Hue[0.5333935756825667, 0.6, 0.6], 
    PointBox[{{-0.0025013750521071425`, 
     0.1333203413969373}, {-0.12354103887944684`, -0.42443977748032025`}, \
{-0.0025013750521071425`, 0.1333203413969373}}]}, 
   {Hue[0.7694615531818272, 0.6, 0.6], 
    PointBox[{{-0.12354103887944684`, -0.42443977748032025`}, \
{-0.021122846702943024`, -0.5680625060426903}, {-0.12354103887944684`, \
-0.42443977748032025`}}]}, 
   {Hue[0.005529530682906625, 0.6, 0.6], 
    PointBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.24159750818216708`, 0.6, 0.6], 
    PointBox[{{0.3149669173105262, -0.03329211743993735}, {
     0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.4776654856814275, 0.6, 0.6], 
    PointBox[{{0.22499999999998513`, 
     0.22500000000000803`}, {-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.713733463180688, 0.6, 0.6], 
    PointBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.9498014406817674, 0.6, 0.6], 
    PointBox[{{-0.0025013750521123874`, 
     0.1333203413969313}, {-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.18586941818102787`, 0.6, 0.6], 
    PointBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.4219373956802883, 0.6, 0.6], 
    PointBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.6580053731813678, 0.6, 0.6], 
    PointBox[{{-0.1466097148780299, -0.6312487372666277}, \
{-0.12354103887944698`, -0.42443977748032063`}, {-0.1466097148780299, \
-0.6312487372666277}}]}, 
   {Hue[0.8940733506806282, 0.6, 0.6], 
    PointBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1515733864772745, -0.5536150001649798}, {-0.12354103887944698`, \
-0.42443977748032063`}}]}, 
   {Hue[0.13014132817988866`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.3662093056791491, 0.6, 0.6], 
    PointBox[{{-0.14660971487803082`, -0.631248737266631}, \
{-0.11176897366464002`, -0.7122944039790381}, {-0.14660971487803082`, \
-0.631248737266631}}]}, 
   {Hue[0.6022772831802286, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.021122846702943437`, -0.5680625060426965}, {-0.11176897366464002`, \
-0.7122944039790381}}]}, 
   {Hue[0.838345260679489, 0.6, 0.6], 
    PointBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.07441323817874945, 0.6, 0.6], 
    PointBox[{{-0.0025013750521044632`, 0.13332034139694576`}, {
     0.22499999999998452`, 0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.3104812156798289, 0.6, 0.6], 
    PointBox[{{0.22499999999998452`, 0.22500000000000517`}, {
     0.14644709513831938`, 0.45052285589318575`}, {0.22499999999998452`, 
     0.22500000000000517`}}]}, 
   {Hue[0.5465491931790893, 0.6, 0.6], 
    PointBox[{{-0.02112284670293115, -0.5680625060426931}, {
     0.13366006211834658`, -0.490124879512326}, {
     0.3149669173105262, -0.03329211743993735}, {-0.02112284670293115, \
-0.5680625060426931}}]}, 
   {Hue[0.7826171706783498, 0.6, 0.6], 
    PointBox[{{0.3149669173105262, -0.03329211743993735}, {
     0.22499999999998513`, 0.22500000000000803`}, {
     0.3149669173105262, -0.03329211743993735}}]}, 
   {Hue[0.018685148177610245`, 0.6, 0.6], 
    PointBox[{{0.22499999999998513`, 
     0.22500000000000803`}, {-0.02112284670293115, -0.5680625060426931}, {
     0.22499999999998513`, 0.22500000000000803`}}]}, 
   {Hue[0.2547531256786897, 0.6, 0.6], 
    PointBox[{{-0.021122846702934336`, -0.5680625060427034}, \
{-0.025253560708812243`, -0.7236469843121143}, {
     0.04653104395403181, -0.6629346783347774}, {-0.021122846702934336`, \
-0.5680625060427034}}]}, 
   {Hue[0.49082110317795014`, 0.6, 0.6], 
    PointBox[{{0.04653104395403181, -0.6629346783347774}, {
     0.1336600621183465, -0.4901248795123275}, {
     0.04653104395403181, -0.6629346783347774}}]}, 
   {Hue[0.7268890806772106, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183465, -0.4901248795123275}, {-0.021122846702934336`, \
-0.5680625060427034}, {0.1336600621183465, -0.4901248795123275}}]}, 
   {Hue[0.96295705817829, 0.6, 0.6], 
    PointBox[{{0.3756613756613594, 0.28571428571427876`}, {
     0.22499999999997733`, 0.22500000000001963`}, {
     0.3149669173105245, -0.033292117439933794`}, {0.3756613756613594, 
     0.28571428571427876`}}]}, 
   {Hue[0.19902503567755048`, 0.6, 0.6], 
    PointBox[{{0.3149669173105245, -0.033292117439933794`}, {
     0.38278186251312146`, 0.19153112007296333`}, {
     0.3149669173105245, -0.033292117439933794`}}]}, 
   {Hue[0.4350930131768109, 0.6, 0.6], 
    PointBox[{{0.38278186251312146`, 0.19153112007296333`}, {
     0.3756613756613594, 0.28571428571427876`}, {0.38278186251312146`, 
     0.19153112007296333`}}]}, 
   {Hue[0.6711609906778904, 0.6, 0.6], 
    PointBox[{{0.14644709513831833`, 0.45052285589318464`}, {
     0.08095370255047125, 0.39361233267348295`}, {-0.002501375052100692, 
     0.13332034139695342`}, {0.14644709513831833`, 0.45052285589318464`}}]}, 
   {Hue[0.9072289681771508, 0.6, 0.6], 
    PointBox[{{-0.002501375052100692, 0.13332034139695342`}, {
     0.22499999999998507`, 0.2250000000000083}, {-0.002501375052100692, 
     0.13332034139695342`}}]}, 
   {Hue[0.14329694567641127`, 0.6, 0.6], 
    PointBox[{{0.22499999999998507`, 0.2250000000000083}, {
     0.14644709513831833`, 0.45052285589318464`}, {0.22499999999998507`, 
     0.2250000000000083}}]}, 
   {Hue[0.3793649231756717, 0.6, 0.6], 
    PointBox[{{-0.021122846702936363`, -0.5680625060427036}, {
     0.22499999999998008`, 0.22500000000001102`}, {-0.002501375052104585, 
     0.13332034139695403`}, {-0.021122846702936363`, -0.5680625060427036}}]}, 
   {Hue[0.6154329006767512, 0.6, 0.6], 
    PointBox[{{-0.002501375052104585, 
     0.13332034139695403`}, {-0.12354103887944094`, -0.4244397774803202}, \
{-0.002501375052104585, 0.13332034139695403`}}]}, 
   {Hue[0.8515008781760116, 0.6, 0.6], 
    PointBox[{{-0.12354103887944094`, -0.4244397774803202}, \
{-0.021122846702936363`, -0.5680625060427036}, {-0.12354103887944094`, \
-0.4244397774803202}}]}, 
   {Hue[0.08756885567527206, 0.6, 0.6], 
    PointBox[{{0.241962163456898, -0.275320848218549}, {
     0.29223187713759985`, -0.1527861138969055}, {
     0.31496691731052734`, -0.03329211743994072}, {
     0.241962163456898, -0.275320848218549}}]}, 
   {Hue[0.3236368331763515, 0.6, 0.6], 
    PointBox[{{0.31496691731052734`, -0.03329211743994072}, {
     0.13366006211834672`, -0.49012487951232747`}, {
     0.31496691731052734`, -0.03329211743994072}}]}, 
   {Hue[0.559704810675612, 0.6, 0.6], 
    PointBox[{{0.13366006211834672`, -0.49012487951232747`}, {
     0.241962163456898, -0.275320848218549}, {
     0.13366006211834672`, -0.49012487951232747`}}]}, 
   {Hue[0.7957727881748724, 0.6, 0.6], 
    PointBox[{{-0.09270893857187897, -0.14803229778677052`}, \
{-0.12354103887945196`, -0.4244397774803125}, {-0.0025013750521123874`, 
     0.1333203413969313}, {-0.09270893857187897, -0.14803229778677052`}}]}, 
   {Hue[0.031840765674132854`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521123874`, 
     0.1333203413969313}, {-0.061273293359089015`, 
     0.008158933260898954}, {-0.0025013750521123874`, 0.1333203413969313}}]}, 
   {Hue[0.2679087431752123, 0.6, 0.6], 
    PointBox[{{-0.061273293359089015`, 
     0.008158933260898954}, {-0.09270893857187897, -0.14803229778677052`}, \
{-0.061273293359089015`, 0.008158933260898954}}]}, 
   {Hue[0.5039767206744727, 0.6, 0.6], 
    PointBox[{{-0.09270893857187602, -0.14803229778676993`}, \
{-0.11238271640589165`, -0.2586431137887304}, {-0.13409175892833342`, \
-0.40964432786811633`}, {-0.09270893857187602, -0.14803229778676993`}}]}, 
   {Hue[0.7400446981737332, 0.6, 0.6], 
    PointBox[{{-0.13409175892833342`, -0.40964432786811633`}, \
{-0.12354103887944844`, -0.4244397774803041}, {-0.13409175892833342`, \
-0.40964432786811633`}}]}, 
   {Hue[0.9761126756748126, 0.6, 0.6], 
    PointBox[{{-0.12354103887944844`, -0.4244397774803041}, \
{-0.09270893857187602, -0.14803229778676993`}, {-0.12354103887944844`, \
-0.4244397774803041}}]}, 
   {Hue[0.21218065317407309`, 0.6, 0.6], 
    PointBox[{{-0.03038472254667958, 
     0.12208376852598944`}, {-0.06127329335908455, 
     0.00815893326089844}, {-0.0025013750521099046`, 
     0.1333203413969196}, {-0.03038472254667958, 0.12208376852598944`}}]}, 
   {Hue[0.44824863067333354`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521099046`, 
     0.1333203413969196}, {-0.0003198075603947579, 
     0.2154896805292391}, {-0.0025013750521099046`, 0.1333203413969196}}]}, 
   {Hue[0.684316608172594, 0.6, 0.6], 
    PointBox[{{-0.0003198075603947579, 
     0.2154896805292391}, {-0.03038472254667958, 
     0.12208376852598944`}, {-0.0003198075603947579, 0.2154896805292391}}]}, 
   {Hue[0.9203845856736734, 0.6, 0.6], 
    PointBox[{{-0.06506875145829207, 
     0.00007607849110364427}, {-0.06762259493497198, -0.010565771692141441`}, \
{-0.07189778204533175, -0.031026859138075156`}, {-0.06506875145829207, 
     0.00007607849110364427}}]}, 
   {Hue[0.15645256317293388`, 0.6, 0.6], 
    PointBox[{{-0.07189778204533175, -0.031026859138075156`}, \
{-0.061273293359088946`, 
     0.00815893326089897}, {-0.07189778204533175, -0.031026859138075156`}}]}, 
   {Hue[0.39252054067219433`, 0.6, 0.6], 
    PointBox[{{-0.061273293359088946`, 
     0.00815893326089897}, {-0.06506875145829207, 
     0.00007607849110364427}, {-0.061273293359088946`, 
     0.00815893326089897}}]}, 
   {Hue[0.6285885181732738, 0.6, 0.6], 
    PointBox[{{-0.09270893857187601, -0.14803229778676802`}, \
{-0.06127329335908561, 
     0.008158933260900699}, {-0.07189778204533132, -0.03102685913807491}, \
{-0.09270893857187601, -0.14803229778676802`}}]}, 
   {Hue[0.8646564956725342, 0.6, 0.6], 
    PointBox[{{-0.07189778204533132, -0.03102685913807491}, \
{-0.0829381786051235, -0.08626395217081866}, {-0.07189778204533132, \
-0.03102685913807491}}]}, 
   {Hue[0.10072447317179467`, 0.6, 0.6], 
    PointBox[{{-0.0829381786051235, -0.08626395217081866}, \
{-0.09270893857187601, -0.14803229778676802`}, {-0.0829381786051235, \
-0.08626395217081866}}]}, 
   {Hue[0.3367924506710551, 0.6, 0.6], 
    PointBox[{{-0.0211228467029707, -0.5680625060427644}, {0.2250000000000382,
      0.22500000000005255`}, {-0.0025013750521082232`, 
     0.13332034139695054`}, {-0.0211228467029707, -0.5680625060427644}}]}, 
   {Hue[0.5728604281721346, 0.6, 0.6], 
    PointBox[{{-0.0025013750521082232`, 
     0.13332034139695054`}, {-0.12354103887945382`, -0.4244397774803231}, \
{-0.0025013750521082232`, 0.13332034139695054`}}]}, 
   {Hue[0.808928405671395, 0.6, 0.6], 
    PointBox[{{-0.12354103887945382`, -0.4244397774803231}, \
{-0.0211228467029707, -0.5680625060427644}, {-0.12354103887945382`, \
-0.4244397774803231}}]}, 
   {Hue[0.04499638317065546, 0.6, 0.6], 
    PointBox[{{-0.1515733864772745, -0.5536150001649798}, \
{-0.1537878888531811, -0.5934348131486247}, {-0.1466097148780299, \
-0.6312487372666277}, {-0.1515733864772745, -0.5536150001649798}}]}, 
   {Hue[0.2810643606717349, 0.6, 0.6], 
    PointBox[{{-0.1466097148780299, -0.6312487372666277}, \
{-0.12354103887944698`, -0.42443977748032063`}, {-0.1466097148780299, \
-0.6312487372666277}}]}, 
   {Hue[0.5171323381709954, 0.6, 0.6], 
    PointBox[{{-0.12354103887944698`, -0.42443977748032063`}, \
{-0.1515733864772745, -0.5536150001649798}, {-0.12354103887944698`, \
-0.42443977748032063`}}]}, 
   {Hue[0.7532003156702558, 0.6, 0.6], 
    PointBox[{{-0.15157338647727467`, -0.5536150001649788}, \
{-0.15353050239144925`, -0.5697329098468878}, {-0.15422152935148373`, \
-0.5832959127592132}, {-0.15157338647727467`, -0.5536150001649788}}]}, 
   {Hue[0.9892682931713352, 0.6, 0.6], 
    PointBox[{{-0.15422152935148373`, -0.5832959127592132}, \
{-0.15378788885318126`, -0.5934348131486249}, {-0.15422152935148373`, \
-0.5832959127592132}}]}, 
   {Hue[0.2253362706705957, 0.6, 0.6], 
    PointBox[{{-0.15378788885318126`, -0.5934348131486249}, \
{-0.15157338647727467`, -0.5536150001649788}, {-0.15378788885318126`, \
-0.5934348131486249}}]}, 
   {Hue[0.46140424816985615`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294286, -0.5680625060426848}, \
{-0.12354103887944375`, -0.4244397774803123}, {-0.14660971487802932`, \
-0.6312487372666262}, {-0.02112284670294286, -0.5680625060426848}}]}, 
   {Hue[0.6974722256691166, 0.6, 0.6], 
    PointBox[{{-0.14660971487802932`, -0.6312487372666262}, \
{-0.11176897366464009`, -0.7122944039790379}, {-0.14660971487802932`, \
-0.6312487372666262}}]}, 
   {Hue[0.933540203170196, 0.6, 0.6], 
    PointBox[{{-0.11176897366464009`, -0.7122944039790379}, \
{-0.02112284670294286, -0.5680625060426848}, {-0.11176897366464009`, \
-0.7122944039790379}}]}, 
   {Hue[0.1696081806694565, 0.6, 0.6], 
    PointBox[{{-0.09270893857187829, -0.14803229778677143`}, \
{-0.11238271640589338`, -0.2586431137887369}, {-0.13409175892833416`, \
-0.40964432786813204`}, {-0.09270893857187829, -0.14803229778677143`}}]}, 
   {Hue[0.40567615816871694`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833416`, -0.40964432786813204`}, \
{-0.12354103887944695`, -0.4244397774803203}, {-0.13409175892833416`, \
-0.40964432786813204`}}]}, 
   {Hue[0.6417441356697964, 0.6, 0.6], 
    PointBox[{{-0.12354103887944695`, -0.4244397774803203}, \
{-0.09270893857187829, -0.14803229778677143`}, {-0.12354103887944695`, \
-0.4244397774803203}}]}, 
   {Hue[0.8778121131690568, 0.6, 0.6], 
    PointBox[{{-0.15157338647727456`, -0.55361500016498}, \
{-0.12354103887944587`, -0.4244397774803204}, {-0.13409175892833436`, \
-0.40964432786813193`}, {-0.15157338647727456`, -0.55361500016498}}]}, 
   {Hue[0.11388009066831728`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833436`, -0.40964432786813193`}, \
{-0.14774598666910274`, -0.5107167410582238}, {-0.13409175892833436`, \
-0.40964432786813193`}}]}, 
   {Hue[0.34994806816757773`, 0.6, 0.6], 
    PointBox[{{-0.14774598666910274`, -0.5107167410582238}, \
{-0.15157338647727456`, -0.55361500016498}, {-0.14774598666910274`, \
-0.5107167410582238}}]}, 
   {Hue[0.5860160456686572, 0.6, 0.6], 
    PointBox[{{-0.15278496693188137`, -0.6168840193418202}, \
{-0.15109026807253864`, -0.6335048240928955}, {-0.1466097148780297, \
-0.6312487372666307}, {-0.15278496693188137`, -0.6168840193418202}}]}, 
   {Hue[0.8220840231679176, 0.6, 0.6], 
    PointBox[{{-0.1466097148780297, -0.6312487372666307}, \
{-0.15378788885318107`, -0.5934348131486246}, {-0.1466097148780297, \
-0.6312487372666307}}]}, 
   {Hue[0.05815200066717807, 0.6, 0.6], 
    PointBox[{{-0.15378788885318107`, -0.5934348131486246}, \
{-0.15278496693188137`, -0.6168840193418202}, {-0.15378788885318107`, \
-0.5934348131486246}}]}, 
   {Hue[0.2942199781682575, 0.6, 0.6], 
    PointBox[{{-0.021122846702943437`, -0.5680625060426965}, \
{-0.12354103887945081`, -0.4244397774803292}, {-0.14660971487803082`, \
-0.631248737266631}, {-0.021122846702943437`, -0.5680625060426965}}]}, 
   {Hue[0.530287955667518, 0.6, 0.6], 
    PointBox[{{-0.14660971487803082`, -0.631248737266631}, \
{-0.11176897366464002`, -0.7122944039790381}, {-0.14660971487803082`, \
-0.631248737266631}}]}, 
   {Hue[0.7663559331667784, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790381}, \
{-0.021122846702943437`, -0.5680625060426965}, {-0.11176897366464002`, \
-0.7122944039790381}}]}, 
   {Hue[0.0024239106660388643`, 0.6, 0.6], 
    PointBox[{{-0.021122846702927515`, -0.5680625060427283}, {
     0.22500000000007397`, 0.22500000000009587`}, {-0.0025013750521011495`, 
     0.1333203413969532}, {-0.021122846702927515`, -0.5680625060427283}}]}, 
   {Hue[0.2384918881671183, 0.6, 0.6], 
    PointBox[{{-0.0025013750521011495`, 
     0.1333203413969532}, {-0.12354103887944973`, -0.42443977748033224`}, \
{-0.0025013750521011495`, 0.1333203413969532}}]}, 
   {Hue[0.47455986566637876`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944973`, -0.42443977748033224`}, \
{-0.021122846702927515`, -0.5680625060427283}, {-0.12354103887944973`, \
-0.42443977748033224`}}]}, 
   {Hue[0.7106278431656392, 0.6, 0.6], 
    PointBox[{{-0.13670829578411464`, -0.683408452477478}, \
{-0.1117689736646366, -0.7122944039790249}, {-0.14660971487802746`, \
-0.6312487372666287}, {-0.13670829578411464`, -0.683408452477478}}]}, 
   {Hue[0.9466958206667186, 0.6, 0.6], 
    PointBox[{{-0.14660971487802746`, -0.6312487372666287}, \
{-0.14448533315677548`, -0.6644748862480695}, {-0.14660971487802746`, \
-0.6312487372666287}}]}, 
   {Hue[0.1827637981659791, 0.6, 0.6], 
    PointBox[{{-0.14448533315677548`, -0.6644748862480695}, \
{-0.13670829578411464`, -0.683408452477478}, {-0.14448533315677548`, \
-0.6644748862480695}}]}, 
   {Hue[0.41883177566523955`, 0.6, 0.6], 
    PointBox[{{-0.09761304865225813, -0.7452235650876529}, \
{-0.0901204400270557, -0.7521340075417531}, {-0.07801688392572459, \
-0.7513877370938602}, {-0.09761304865225813, -0.7452235650876529}}]}, 
   {Hue[0.654899753166319, 0.6, 0.6], 
    PointBox[{{-0.07801688392572459, -0.7513877370938602}, \
{-0.11176897366464002`, -0.7122944039790374}, {-0.07801688392572459, \
-0.7513877370938602}}]}, 
   {Hue[0.8909677306655794, 0.6, 0.6], 
    PointBox[{{-0.11176897366464002`, -0.7122944039790374}, \
{-0.09761304865225813, -0.7452235650876529}, {-0.11176897366464002`, \
-0.7122944039790374}}]}, 
   {Hue[0.1270357081648399, 0.6, 0.6], 
    PointBox[{{-0.02112284670294024, -0.5680625060427311}, \
{-0.11176897366464283`, -0.712294403979065}, {-0.07801688392572487, \
-0.7513877370938684}, {-0.02112284670294024, -0.5680625060427311}}]}, 
   {Hue[0.36310368566410034`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572487, -0.7513877370938684}, \
{-0.02525356070882417, -0.7236469843121087}, {-0.07801688392572487, \
-0.7513877370938684}}]}, 
   {Hue[0.5991716631651798, 0.6, 0.6], 
    PointBox[{{-0.02525356070882417, -0.7236469843121087}, \
{-0.02112284670294024, -0.5680625060427311}, {-0.02525356070882417, \
-0.7236469843121087}}]}, 
   {Hue[0.8352396406644402, 0.6, 0.6], 
    PointBox[{{-0.15157338647727642`, -0.5536150001649792}, \
{-0.15378788885318231`, -0.5934348131486215}, {-0.14660971487803032`, \
-0.6312487372666188}, {-0.15157338647727642`, -0.5536150001649792}}]}, 
   {Hue[0.07130761816370068, 0.6, 0.6], 
    PointBox[{{-0.14660971487803032`, -0.6312487372666188}, \
{-0.12354103887945028`, -0.42443977748032163`}, {-0.14660971487803032`, \
-0.6312487372666188}}]}, 
   {Hue[0.3073755956647801, 0.6, 0.6], 
    PointBox[{{-0.12354103887945028`, -0.42443977748032163`}, \
{-0.15157338647727642`, -0.5536150001649792}, {-0.12354103887945028`, \
-0.42443977748032163`}}]}, 
   {Hue[0.5434435731640406, 0.6, 0.6], 
    PointBox[{{0.14644709513831938`, 0.45052285589318575`}, {
     0.0809537025504709, 0.393612332673482}, {-0.0025013750521044632`, 
     0.13332034139694576`}, {0.14644709513831938`, 0.45052285589318575`}}]}, 
   {Hue[0.779511550663301, 0.6, 0.6], 
    PointBox[{{-0.0025013750521044632`, 0.13332034139694576`}, {
     0.22499999999998452`, 0.22500000000000517`}, {-0.0025013750521044632`, 
     0.13332034139694576`}}]}, 
   {Hue[0.015579528162561473`, 0.6, 0.6], 
    PointBox[{{0.22499999999998452`, 0.22500000000000517`}, {
     0.14644709513831938`, 0.45052285589318575`}, {0.22499999999998452`, 
     0.22500000000000517`}}]}, 
   {Hue[0.2516475056636409, 0.6, 0.6], 
    PointBox[{{0.14644709513831786`, 0.45052285589318636`}, {
     0.12462243227258904`, 0.45520661599537954`}, {0.10157953817162879`, 
     0.43415551428003185`}, {0.14644709513831786`, 0.45052285589318636`}}]}, 
   {Hue[0.48771548316290136`, 0.6, 0.6], 
    PointBox[{{0.10157953817162879`, 0.43415551428003185`}, {
     0.08095370255047071, 0.393612332673482}, {0.10157953817162879`, 
     0.43415551428003185`}}]}, 
   {Hue[0.7237834606621618, 0.6, 0.6], 
    PointBox[{{0.08095370255047071, 0.393612332673482}, {0.14644709513831786`,
      0.45052285589318636`}, {0.08095370255047071, 0.393612332673482}}]}, 
   {Hue[0.9598514381632413, 0.6, 0.6], 
    PointBox[{{-0.021122846702943156`, -0.5680625060427039}, {
     0.22499999999997025`, 0.22500000000000045`}, {-0.002501375052106491, 
     0.13332034139694598`}, {-0.021122846702943156`, -0.5680625060427039}}]}, 
   {Hue[0.1959194156625017, 0.6, 0.6], 
    PointBox[{{-0.002501375052106491, 
     0.13332034139694598`}, {-0.12354103887945003`, -0.42443977748033834`}, \
{-0.002501375052106491, 0.13332034139694598`}}]}, 
   {Hue[0.43198739316176216`, 0.6, 0.6], 
    PointBox[{{-0.12354103887945003`, -0.42443977748033834`}, \
{-0.021122846702943156`, -0.5680625060427039}, {-0.12354103887945003`, \
-0.42443977748033834`}}]}, 
   {Hue[0.6680553706610226, 0.6, 0.6], 
    PointBox[{{0.37566137566136065`, 0.28571428571427715`}, {
     0.3563636363636227, 0.35636363636363066`}, {0.28571428571427254`, 
     0.4206349206349232}, {0.37566137566136065`, 0.28571428571427715`}}]}, 
   {Hue[0.904123348162102, 0.6, 0.6], 
    PointBox[{{0.28571428571427254`, 0.4206349206349232}, {
     0.22499999999998455`, 0.22500000000000508`}, {0.28571428571427254`, 
     0.4206349206349232}}]}, 
   {Hue[0.1401913256613625, 0.6, 0.6], 
    PointBox[{{0.22499999999998455`, 0.22500000000000508`}, {
     0.37566137566136065`, 0.28571428571427715`}, {0.22499999999998455`, 
     0.22500000000000508`}}]}, 
   {Hue[0.37625930316062295`, 0.6, 0.6], 
    PointBox[{{0.14644709513831877`, 0.4505228558931861}, {
     0.22499999999997644`, 0.22500000000000966`}, {0.2857142857142718, 
     0.42063492063492375`}, {0.14644709513831877`, 0.4505228558931861}}]}, 
   {Hue[0.6123272806617024, 0.6, 0.6], 
    PointBox[{{0.2857142857142718, 0.42063492063492375`}, {0.2032241431710644,
      0.4712346887578164}, {0.2857142857142718, 0.42063492063492375`}}]}, 
   {Hue[0.8483952581609628, 0.6, 0.6], 
    PointBox[{{0.2032241431710644, 0.4712346887578164}, {0.14644709513831877`,
      0.4505228558931861}, {0.2032241431710644, 0.4712346887578164}}]}, 
   {Hue[0.08446323566022329, 0.6, 0.6], 
    PointBox[{{0.0339229014796546, 
     0.30116622072252586`}, {-0.00031980756039102386`, 
     0.21548968052925516`}, {-0.002501375052105545, 0.13332034139695084`}, {
     0.0339229014796546, 0.30116622072252586`}}]}, 
   {Hue[0.32053121316130273`, 0.6, 0.6], 
    PointBox[{{-0.002501375052105545, 0.13332034139695084`}, {
     0.08095370255047078, 0.3936123326734824}, {-0.002501375052105545, 
     0.13332034139695084`}}]}, 
   {Hue[0.5565991906605632, 0.6, 0.6], 
    PointBox[{{0.08095370255047078, 0.3936123326734824}, {0.0339229014796546, 
     0.30116622072252586`}, {0.08095370255047078, 0.3936123326734824}}]}, 
   {Hue[0.7926671681598236, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142838}, {0.3563636363636382, 
     0.3563636363636366}, {0.2857142857142827, 0.4206349206349249}, {
     0.3756613756613778, 0.2857142857142838}}]}, 
   {Hue[0.028735145659084083`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349249}, {0.22499999999999126`,
      0.22500000000000497`}, {0.2857142857142827, 0.4206349206349249}}]}, 
   {Hue[0.2648031231601635, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22500000000000497`}, {
     0.3756613756613778, 0.2857142857142838}, {0.22499999999999126`, 
     0.22500000000000497`}}]}, 
   {Hue[0.500871100659424, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018,
      0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.7369390781586844, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.3349033344286861}, {0.35636363636363827`,
      0.3563636363636365}, {0.3719425584795959, 0.3349033344286861}}]}, 
   {Hue[0.9730070556597639, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3756613756613786,
      0.28571428571428364`}, {0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.20907503315902431`, 0.6, 0.6], 
    PointBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.44514301065828477`, 0.6, 0.6], 
    PointBox[{{0.28571428571428253`, 0.42063492063492525`}, {
     0.20322414317107002`, 0.47123468875781194`}, {0.28571428571428253`, 
     0.42063492063492525`}}]}, 
   {Hue[0.6812109881575452, 0.6, 0.6], 
    PointBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.14644709513832144`, 0.45052285589317725`}, {0.20322414317107002`, 
     0.47123468875781194`}}]}, 
   {Hue[0.9172789656586247, 0.6, 0.6], 
    PointBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.1533469431578851, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439938575`}, {
     0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.38941492065714556`, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.2250000000000049}, {-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.625482898158225, 0.6, 0.6], 
    PointBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.8615508756574854, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.0332921174399372}, {0.3827818625131386, 
     0.1915311200729681}, {0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.0976188531567459, 0.6, 0.6], 
    PointBox[{{0.3827818625131386, 0.1915311200729681}, {0.37566137566137797`,
      0.2857142857142846}, {0.3827818625131386, 0.1915311200729681}}]}, 
   {Hue[0.33368683065600635`, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.5697548081570858, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {0.3563636363636381,
      0.35636363636363655`}, {0.2857142857142824, 0.42063492063492464`}}]}, 
   {Hue[0.8058227856563462, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363655`}, {0.3289664168583456,
      0.3941038983911001}, {0.3563636363636381, 0.35636363636363655`}}]}, 
   {Hue[0.04189076315560669, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571428364`}, {0.3802203950753018,
      0.3096762160891992}, {0.3719425584795959, 0.3349033344286861}, {
     0.3756613756613786, 0.28571428571428364`}}]}, 
   {Hue[0.27795874065668613`, 0.6, 0.6], 
    PointBox[{{0.3719425584795959, 0.3349033344286861}, {0.35636363636363827`,
      0.3563636363636365}, {0.3719425584795959, 0.3349033344286861}}]}, 
   {Hue[0.5140267181559466, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636365}, {0.3756613756613786,
      0.28571428571428364`}, {0.35636363636363827`, 0.3563636363636365}}]}, 
   {Hue[0.750094695655207, 0.6, 0.6], 
    PointBox[{{0.37566137566138086`, 0.28571428571428115`}, {0.38795321348254,
      0.2672765289825425}, {0.3855779952465833, 0.28971053539787284`}, {
     0.37566137566138086`, 0.28571428571428115`}}]}, 
   {Hue[0.9861626731544675, 0.6, 0.6], 
    PointBox[{{0.3855779952465833, 0.28971053539787284`}, {
     0.38022039507530225`, 0.309676216089199}, {0.3855779952465833, 
     0.28971053539787284`}}]}, 
   {Hue[0.22223065065554692`, 0.6, 0.6], 
    PointBox[{{0.38022039507530225`, 0.309676216089199}, {
     0.37566137566138086`, 0.28571428571428115`}, {0.38022039507530225`, 
     0.309676216089199}}]}, 
   {Hue[0.4582986281548074, 0.6, 0.6], 
    PointBox[{{0.36569527915404043`, 0.3478744335473696}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847959795`, 
     0.334903334428688}, {0.36569527915404043`, 0.3478744335473696}}]}, 
   {Hue[0.6943666056540678, 0.6, 0.6], 
    PointBox[{{0.37194255847959795`, 0.334903334428688}, {0.368653573647715, 
     0.34302179762187607`}, {0.37194255847959795`, 0.334903334428688}}]}, 
   {Hue[0.9304345831551473, 0.6, 0.6], 
    PointBox[{{0.368653573647715, 0.34302179762187607`}, {
     0.36569527915404043`, 0.3478744335473696}, {0.368653573647715, 
     0.34302179762187607`}}]}, 
   {Hue[0.16650256065440772`, 0.6, 0.6], 
    PointBox[{{0.32896641685834555`, 0.39410389839110027`}, {
     0.3084856021949598, 0.41574800053619304`}, {0.2857142857142824, 
     0.42063492063492464`}, {0.32896641685834555`, 0.39410389839110027`}}]}, 
   {Hue[0.40257053815366817`, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {
     0.35636363636363816`, 0.3563636363636365}, {0.2857142857142824, 
     0.42063492063492464`}}]}, 
   {Hue[0.6386385156547476, 0.6, 0.6], 
    PointBox[{{0.35636363636363816`, 0.3563636363636365}, {
     0.32896641685834555`, 0.39410389839110027`}, {0.35636363636363816`, 
     0.3563636363636365}}]}, 
   {Hue[0.8747064931540081, 0.6, 0.6], 
    PointBox[{{0.37566137566137836`, 0.28571428571427643`}, {
     0.35636363636364066`, 0.3563636363636286}, {0.28571428571428936`, 
     0.42063492063491903`}, {0.37566137566137836`, 0.28571428571427643`}}]}, 
   {Hue[0.11077447065326851`, 0.6, 0.6], 
    PointBox[{{0.28571428571428936`, 0.42063492063491903`}, {
     0.22499999999999942`, 0.22500000000000225`}, {0.28571428571428936`, 
     0.42063492063491903`}}]}, 
   {Hue[0.34684244815252896`, 0.6, 0.6], 
    PointBox[{{0.22499999999999942`, 0.22500000000000225`}, {
     0.37566137566137836`, 0.28571428571427643`}, {0.22499999999999942`, 
     0.22500000000000225`}}]}, 
   {Hue[0.5829104256536084, 0.6, 0.6], 
    PointBox[{{0.37641006016335143`, 0.3238758442336824}, {
     0.37452618421374445`, 0.3295390048162532}, {0.3719425584795968, 
     0.33490333442868353`}, {0.37641006016335143`, 0.3238758442336824}}]}, 
   {Hue[0.8189784031528689, 0.6, 0.6], 
    PointBox[{{0.3719425584795968, 0.33490333442868353`}, {
     0.38022039507530175`, 0.30967621608919826`}, {0.3719425584795968, 
     0.33490333442868353`}}]}, 
   {Hue[0.0550463806521293, 0.6, 0.6], 
    PointBox[{{0.38022039507530175`, 0.30967621608919826`}, {
     0.37641006016335143`, 0.3238758442336824}, {0.38022039507530175`, 
     0.30967621608919826`}}]}, 
   {Hue[0.29111435815320874`, 0.6, 0.6], 
    PointBox[{{0.14644709513832144`, 0.45052285589317725`}, {
     0.2249999999999867, 0.22500000000002296`}, {0.28571428571428253`, 
     0.42063492063492525`}, {0.14644709513832144`, 0.45052285589317725`}}]}, 
   {Hue[0.5271823356524692, 0.6, 0.6], 
    PointBox[{{0.28571428571428253`, 0.42063492063492525`}, {
     0.20322414317107002`, 0.47123468875781194`}, {0.28571428571428253`, 
     0.42063492063492525`}}]}, 
   {Hue[0.7632503131517296, 0.6, 0.6], 
    PointBox[{{0.20322414317107002`, 0.47123468875781194`}, {
     0.14644709513832144`, 0.45052285589317725`}, {0.20322414317107002`, 
     0.47123468875781194`}}]}, 
   {Hue[0.9993182906509901, 0.6, 0.6], 
    PointBox[{{0.14644709513831108`, 0.4505228558931679}, {
     0.08095370255045505, 0.3936123326734588}, {-0.0025013750521285334`, 
     0.13332034139692953`}, {0.14644709513831108`, 0.4505228558931679}}]}, 
   {Hue[0.23538626815206953`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521285334`, 0.13332034139692953`}, {
     0.22499999999998044`, 0.22499999999999945`}, {-0.0025013750521285334`, 
     0.13332034139692953`}}]}, 
   {Hue[0.47145424565133, 0.6, 0.6], 
    PointBox[{{0.22499999999998044`, 0.22499999999999945`}, {
     0.14644709513831108`, 0.4505228558931679}, {0.22499999999998044`, 
     0.22499999999999945`}}]}, 
   {Hue[0.7075222231505904, 0.6, 0.6], 
    PointBox[{{0.24371717401553336`, 0.4588406264164213}, {0.2032241431710657,
      0.4712346887577946}, {0.2857142857142717, 0.4206349206349137}, {
     0.24371717401553336`, 0.4588406264164213}}]}, 
   {Hue[0.9435902006516699, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.4206349206349137}, {0.2687902598719943, 
     0.4460209593983555}, {0.2857142857142717, 0.4206349206349137}}]}, 
   {Hue[0.17965817815093033`, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.4460209593983555}, {0.24371717401553336`,
      0.4588406264164213}, {0.2687902598719943, 0.4460209593983555}}]}, 
   {Hue[0.4157261556501908, 0.6, 0.6], 
    PointBox[{{0.19128246574822436`, 0.4785597592446011}, {0.1861828043324705,
      0.4794796473080597}, {0.1788633783536976, 0.47869100485798516`}, {
     0.19128246574822436`, 0.4785597592446011}}]}, 
   {Hue[0.6517941331494512, 0.6, 0.6], 
    PointBox[{{0.1788633783536976, 0.47869100485798516`}, {
     0.20322414317107024`, 0.47123468875781194`}, {0.1788633783536976, 
     0.47869100485798516`}}]}, 
   {Hue[0.8878621106505307, 0.6, 0.6], 
    PointBox[{{0.20322414317107024`, 0.47123468875781194`}, {
     0.19128246574822436`, 0.4785597592446011}, {0.20322414317107024`, 
     0.47123468875781194`}}]}, 
   {Hue[0.12393008814979112`, 0.6, 0.6], 
    PointBox[{{0.14644709513831566`, 0.45052285589316937`}, {
     0.20322414317106474`, 0.4712346887578043}, {0.17886337835369645`, 
     0.4786910048579838}, {0.14644709513831566`, 0.45052285589316937`}}]}, 
   {Hue[0.35999806564905157`, 0.6, 0.6], 
    PointBox[{{0.17886337835369645`, 0.4786910048579838}, {
     0.15719299361564704`, 0.4734074549304886}, {0.17886337835369645`, 
     0.4786910048579838}}]}, 
   {Hue[0.596066043150131, 0.6, 0.6], 
    PointBox[{{0.15719299361564704`, 0.4734074549304886}, {
     0.14644709513831566`, 0.45052285589316937`}, {0.15719299361564704`, 
     0.4734074549304886}}]}, 
   {Hue[0.8321340206493915, 0.6, 0.6], 
    PointBox[{{0.37566137566138597`, 0.2857142857142992}, {
     0.35636363636364843`, 0.3563636363636544}, {0.2857142857142914, 
     0.42063492063494645`}, {0.37566137566138597`, 0.2857142857142992}}]}, 
   {Hue[0.06820199814865191, 0.6, 0.6], 
    PointBox[{{0.2857142857142914, 0.42063492063494645`}, {
     0.22499999999999054`, 0.22500000000002315`}, {0.2857142857142914, 
     0.42063492063494645`}}]}, 
   {Hue[0.30426997564973135`, 0.6, 0.6], 
    PointBox[{{0.22499999999999054`, 0.22500000000002315`}, {
     0.37566137566138597`, 0.2857142857142992}, {0.22499999999999054`, 
     0.22500000000002315`}}]}, 
   {Hue[0.5403379531489918, 0.6, 0.6], 
    PointBox[{{-0.021122846702937664`, -0.5680625060426883}, {
     0.13366006211834283`, -0.4901248795123259}, {
     0.31496691731053533`, -0.033292117439938575`}, {-0.021122846702937664`, \
-0.5680625060426883}}]}, 
   {Hue[0.7764059306482523, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439938575`}, {
     0.2249999999999912, 0.2250000000000049}, {
     0.31496691731053533`, -0.033292117439938575`}}]}, 
   {Hue[0.012473908147512702`, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.2250000000000049}, {-0.021122846702937664`, -0.5680625060426883}, {
     0.2249999999999912, 0.2250000000000049}}]}, 
   {Hue[0.24854188564859214`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294347, -0.5680625060426969}, \
{-0.025253560708821166`, -0.7236469843121033}, {
     0.046531043954024555`, -0.662934678334771}, {-0.02112284670294347, \
-0.5680625060426969}}]}, 
   {Hue[0.4846098631478526, 0.6, 0.6], 
    PointBox[{{0.046531043954024555`, -0.662934678334771}, {
     0.13366006211834233`, -0.49012487951232764`}, {
     0.046531043954024555`, -0.662934678334771}}]}, 
   {Hue[0.720677840647113, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834233`, -0.49012487951232764`}, {-0.02112284670294347, \
-0.5680625060426969}, {0.13366006211834233`, -0.49012487951232764`}}]}, 
   {Hue[0.9567458181481925, 0.6, 0.6], 
    PointBox[{{0.37566137566137825`, 0.28571428571428253`}, {
     0.22499999999999878`, 0.22499999999999878`}, {
     0.3149669173105377, -0.03329211743993957}, {0.37566137566137825`, 
     0.28571428571428253`}}]}, 
   {Hue[0.19281379564745293`, 0.6, 0.6], 
    PointBox[{{0.3149669173105377, -0.03329211743993957}, {
     0.38278186251313856`, 0.19153112007296766`}, {
     0.3149669173105377, -0.03329211743993957}}]}, 
   {Hue[0.4288817731467134, 0.6, 0.6], 
    PointBox[{{0.38278186251313856`, 0.19153112007296766`}, {
     0.37566137566137825`, 0.28571428571428253`}, {0.38278186251313856`, 
     0.19153112007296766`}}]}, 
   {Hue[0.6649497506459738, 0.6, 0.6], 
    PointBox[{{0.14644709513832255`, 0.45052285589317725`}, {
     0.08095370255047245, 0.39361233267347046`}, {-0.0025013750521029176`, 
     0.13332034139693902`}, {0.14644709513832255`, 0.45052285589317725`}}]}, 
   {Hue[0.9010177281470533, 0.6, 0.6], 
    PointBox[{{-0.0025013750521029176`, 0.13332034139693902`}, {
     0.22499999999999123`, 0.22500000000000492`}, {-0.0025013750521029176`, 
     0.13332034139693902`}}]}, 
   {Hue[0.13708570564631373`, 0.6, 0.6], 
    PointBox[{{0.22499999999999123`, 0.22500000000000492`}, {
     0.14644709513832255`, 0.45052285589317725`}, {0.22499999999999123`, 
     0.22500000000000492`}}]}, 
   {Hue[0.3731536831455742, 0.6, 0.6], 
    PointBox[{{-0.02112284670293882, -0.5680625060426986}, {
     0.22499999999999398`, 0.22499999999999623`}, {-0.002501375052104508, 
     0.1333203413969364}, {-0.02112284670293882, -0.5680625060426986}}]}, 
   {Hue[0.6092216606466536, 0.6, 0.6], 
    PointBox[{{-0.002501375052104508, 
     0.1333203413969364}, {-0.12354103887944547`, -0.4244397774803203}, \
{-0.002501375052104508, 0.1333203413969364}}]}, 
   {Hue[0.8452896381459141, 0.6, 0.6], 
    PointBox[{{-0.12354103887944547`, -0.4244397774803203}, \
{-0.02112284670293882, -0.5680625060426986}, {-0.12354103887944547`, \
-0.4244397774803203}}]}, 
   {Hue[0.08135761564517452, 0.6, 0.6], 
    PointBox[{{0.24196216345689964`, -0.27532084821855174`}, {
     0.2922318771376046, -0.15278611389690797`}, {
     0.31496691731053306`, -0.03329211743994306}, {
     0.24196216345689964`, -0.27532084821855174`}}]}, 
   {Hue[0.31742559314443497`, 0.6, 0.6], 
    PointBox[{{0.31496691731053306`, -0.03329211743994306}, {
     0.13366006211834258`, -0.49012487951232675`}, {
     0.31496691731053306`, -0.03329211743994306}}]}, 
   {Hue[0.5534935706455144, 0.6, 0.6], 
    PointBox[{{0.13366006211834258`, -0.49012487951232675`}, {
     0.24196216345689964`, -0.27532084821855174`}, {
     0.13366006211834258`, -0.49012487951232675`}}]}, 
   {Hue[0.7895615481447749, 0.6, 0.6], 
    PointBox[{{0.37566137566137797`, 0.2857142857142846}, {
     0.22499999999999545`, 0.22500000000001358`}, {
     0.3149669173105371, -0.0332921174399372}, {0.37566137566137797`, 
     0.2857142857142846}}]}, 
   {Hue[0.02562952564403531, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.0332921174399372}, {0.3827818625131386, 
     0.1915311200729681}, {0.3149669173105371, -0.0332921174399372}}]}, 
   {Hue[0.26169750314511475`, 0.6, 0.6], 
    PointBox[{{0.3827818625131386, 0.1915311200729681}, {0.37566137566137797`,
      0.2857142857142846}, {0.3827818625131386, 0.1915311200729681}}]}, 
   {Hue[0.4977654806443752, 0.6, 0.6], 
    PointBox[{{0.3756613756613632, 0.2857142857142737}, {0.35636363636362506`,
      0.35636363636362794`}, {0.2857142857142751, 0.42063492063491953`}, {
     0.3756613756613632, 0.2857142857142737}}]}, 
   {Hue[0.7338334581436357, 0.6, 0.6], 
    PointBox[{{0.2857142857142751, 0.42063492063491953`}, {
     0.22499999999998443`, 0.22500000000000187`}, {0.2857142857142751, 
     0.42063492063491953`}}]}, 
   {Hue[0.9699014356428961, 0.6, 0.6], 
    PointBox[{{0.22499999999998443`, 0.22500000000000187`}, {
     0.3756613756613632, 0.2857142857142737}, {0.22499999999998443`, 
     0.22500000000000187`}}]}, 
   {Hue[0.20596941314397554`, 0.6, 0.6], 
    PointBox[{{0.36686045613276236`, 0.09746228039427716}, {
     0.38278186251311447`, 0.19153112007294443`}, {
     0.31496691731051246`, -0.03329211743993911}, {0.36686045613276236`, 
     0.09746228039427716}}]}, 
   {Hue[0.442037390643236, 0.6, 0.6], 
    PointBox[{{0.31496691731051246`, -0.03329211743993911}, {
     0.3480564913580033, 0.019358472571350444`}, {
     0.31496691731051246`, -0.03329211743993911}}]}, 
   {Hue[0.6781053681424964, 0.6, 0.6], 
    PointBox[{{0.3480564913580033, 0.019358472571350444`}, {
     0.36686045613276236`, 0.09746228039427716}, {0.3480564913580033, 
     0.019358472571350444`}}]}, 
   {Hue[0.9141733456435759, 0.6, 0.6], 
    PointBox[{{0.3889929855426762, 0.21212252192280695`}, {
     0.38996642827776967`, 0.22097220666832504`}, {0.3898999009942706, 
     0.23358680313962557`}, {0.3889929855426762, 0.21212252192280695`}}]}, 
   {Hue[0.15024132314283634`, 0.6, 0.6], 
    PointBox[{{0.3898999009942706, 0.23358680313962557`}, {0.3827818625131387,
      0.1915311200729683}, {0.3898999009942706, 0.23358680313962557`}}]}, 
   {Hue[0.3863093006420968, 0.6, 0.6], 
    PointBox[{{0.3827818625131387, 0.1915311200729683}, {0.3889929855426762, 
     0.21212252192280695`}, {0.3827818625131387, 0.1915311200729683}}]}, 
   {Hue[0.6223772781431762, 0.6, 0.6], 
    PointBox[{{0.3756613756613745, 0.2857142857142892}, {0.3827818625131363, 
     0.1915311200729683}, {0.3898999009942694, 0.23358680313962538`}, {
     0.3756613756613745, 0.2857142857142892}}]}, 
   {Hue[0.8584452556424367, 0.6, 0.6], 
    PointBox[{{0.3898999009942694, 0.23358680313962538`}, {
     0.38795321348253803`, 0.2672765289825445}, {0.3898999009942694, 
     0.23358680313962538`}}]}, 
   {Hue[0.09451323314169713, 0.6, 0.6], 
    PointBox[{{0.38795321348253803`, 0.2672765289825445}, {0.3756613756613745,
      0.2857142857142892}, {0.38795321348253803`, 0.2672765289825445}}]}, 
   {Hue[0.3305812106409576, 0.6, 0.6], 
    PointBox[{{-0.021122846702971, -0.568062506042761}, {
     0.1336600621183211, -0.4901248795123954}, {
     0.31496691731053056`, -0.03329211743995913}, {-0.021122846702971, \
-0.568062506042761}}]}, 
   {Hue[0.566649188142037, 0.6, 0.6], 
    PointBox[{{0.31496691731053056`, -0.03329211743995913}, {
     0.22499999999998962`, 0.22500000000000603`}, {
     0.31496691731053056`, -0.03329211743995913}}]}, 
   {Hue[0.8027171656412975, 0.6, 0.6], 
    PointBox[{{0.22499999999998962`, 
     0.22500000000000603`}, {-0.021122846702971, -0.568062506042761}, {
     0.22499999999998962`, 0.22500000000000603`}}]}, 
   {Hue[0.03878514314055792, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983911001}, {0.3084856021949602, 
     0.41574800053619304`}, {0.2857142857142824, 0.42063492063492464`}, {
     0.3289664168583456, 0.3941038983911001}}]}, 
   {Hue[0.27485312064163736`, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.42063492063492464`}, {0.3563636363636381,
      0.35636363636363655`}, {0.2857142857142824, 0.42063492063492464`}}]}, 
   {Hue[0.5109210981408978, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363655`}, {0.3289664168583456,
      0.3941038983911001}, {0.3563636363636381, 0.35636363636363655`}}]}, 
   {Hue[0.7469890756401583, 0.6, 0.6], 
    PointBox[{{0.328966416858342, 0.39410389839110094`}, {0.3214653368583495, 
     0.4031960070881437}, {0.3141405835523634, 0.41102696069038563`}, {
     0.328966416858342, 0.39410389839110094`}}]}, 
   {Hue[0.9830570531394187, 0.6, 0.6], 
    PointBox[{{0.3141405835523634, 0.41102696069038563`}, {0.3084856021949589,
      0.4157480005361926}, {0.3141405835523634, 0.41102696069038563`}}]}, 
   {Hue[0.21912503064049815`, 0.6, 0.6], 
    PointBox[{{0.3084856021949589, 0.4157480005361926}, {0.328966416858342, 
     0.39410389839110094`}, {0.3084856021949589, 0.4157480005361926}}]}, 
   {Hue[0.4551930081397586, 0.6, 0.6], 
    PointBox[{{0.375661375661392, 0.28571428571428387`}, {
     0.35636363636365337`, 0.3563636363636362}, {0.28571428571429797`, 
     0.4206349206349238}, {0.375661375661392, 0.28571428571428387`}}]}, 
   {Hue[0.691260985639019, 0.6, 0.6], 
    PointBox[{{0.28571428571429797`, 0.4206349206349238}, {0.2250000000000059,
      0.22500000000000558`}, {0.28571428571429797`, 0.4206349206349238}}]}, 
   {Hue[0.9273289631400985, 0.6, 0.6], 
    PointBox[{{0.2250000000000059, 0.22500000000000558`}, {0.375661375661392, 
     0.28571428571428387`}, {0.2250000000000059, 0.22500000000000558`}}]}, 
   {Hue[0.16339694063935895`, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473684}, {
     0.36246679332562265`, 0.3527277130671349}, {0.35451305370356495`, 
     0.3631386508479719}, {0.36569527915403943`, 0.3478744335473684}}]}, 
   {Hue[0.3994649181386194, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.3631386508479719}, {0.3563636363636381,
      0.35636363636363644`}, {0.35451305370356495`, 0.3631386508479719}}]}, 
   {Hue[0.6355328956378798, 0.6, 0.6], 
    PointBox[{{0.3563636363636381, 0.35636363636363644`}, {
     0.36569527915403943`, 0.3478744335473684}, {0.3563636363636381, 
     0.35636363636363644`}}]}, 
   {Hue[0.8716008731389593, 0.6, 0.6], 
    PointBox[{{0.32896641685834577`, 0.39410389839110216`}, {
     0.35636363636364504`, 0.35636363636364504`}, {0.35451305370356684`, 
     0.36313865084797403`}, {0.32896641685834577`, 0.39410389839110216`}}]}, 
   {Hue[0.10766885063821974`, 0.6, 0.6], 
    PointBox[{{0.35451305370356684`, 0.36313865084797403`}, {
     0.34077868196385364`, 0.3806206968637004}, {0.35451305370356684`, 
     0.36313865084797403`}}]}, 
   {Hue[0.3437368281374802, 0.6, 0.6], 
    PointBox[{{0.34077868196385364`, 0.3806206968637004}, {
     0.32896641685834577`, 0.39410389839110216`}, {0.34077868196385364`, 
     0.3806206968637004}}]}, 
   {Hue[0.5798048056385596, 0.6, 0.6], 
    PointBox[{{0.2891955253609642, 0.4318522483853438}, {0.2687902598719933, 
     0.4460209593983547}, {0.2857142857142772, 0.4206349206349235}, {
     0.2891955253609642, 0.4318522483853438}}]}, 
   {Hue[0.8158727831378201, 0.6, 0.6], 
    PointBox[{{0.2857142857142772, 0.4206349206349235}, {0.3084856021949594, 
     0.41574800053619265`}, {0.2857142857142772, 0.4206349206349235}}]}, 
   {Hue[0.05194076063708053, 0.6, 0.6], 
    PointBox[{{0.3084856021949594, 0.41574800053619265`}, {0.2891955253609642,
      0.4318522483853438}, {0.3084856021949594, 0.41574800053619265`}}]}, 
   {Hue[0.28800873813815997`, 0.6, 0.6], 
    PointBox[{{0.146447095138322, 0.4505228558931768}, {0.22499999999998913`, 
     0.22499999999999215`}, {0.28571428571428326`, 0.4206349206349248}, {
     0.146447095138322, 0.4505228558931768}}]}, 
   {Hue[0.5240767156374204, 0.6, 0.6], 
    PointBox[{{0.28571428571428326`, 0.4206349206349248}, {
     0.20322414317106996`, 0.47123468875781177`}, {0.28571428571428326`, 
     0.4206349206349248}}]}, 
   {Hue[0.7601446931366809, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875781177`}, {
     0.146447095138322, 0.4505228558931768}, {0.20322414317106996`, 
     0.47123468875781177`}}]}, 
   {Hue[0.9962126706359413, 0.6, 0.6], 
    PointBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.23228064813702076`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521124317`, 0.13332034139689514`}, {
     0.22499999999999526`, 0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.4683486256362812, 0.6, 0.6], 
    PointBox[{{0.22499999999999526`, 0.22499999999998446`}, {
     0.14644709513832668`, 0.45052285589317004`}, {0.22499999999999526`, 
     0.22499999999998446`}}]}, 
   {Hue[0.7044166031355417, 0.6, 0.6], 
    PointBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614,
      0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.9404845806366211, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349008}, {0.2687902598719943,
      0.44602095939835423`}, {0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.17655255813588155`, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.412620535635142, 0.6, 0.6], 
    PointBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.6486885131344025, 0.6, 0.6], 
    PointBox[{{0.17886337835369745`, 0.47869100485798466`}, {
     0.2032241431710702, 0.47123468875781166`}, {0.17886337835369745`, 
     0.47869100485798466`}}]}, 
   {Hue[0.8847564906354819, 0.6, 0.6], 
    PointBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.19128246574822425`, 0.47855975924460076`}, {0.2032241431710702, 
     0.47123468875781166`}}]}, 
   {Hue[0.12082446813474235`, 0.6, 0.6], 
    PointBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.3568924456340028, 0.6, 0.6], 
    PointBox[{{0.17886337835369806`, 0.47869100485798993`}, {
     0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.5929604231350822, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.4734074549304903}, {0.14644709513832802`,
      0.4505228558932048}, {0.1571929936156479, 0.4734074549304903}}]}, 
   {Hue[0.8290284006343427, 0.6, 0.6], 
    PointBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.06509637813360314, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.42063492063492575`}, {
     0.22499999999999126`, 0.22499999999999337`}, {0.28571428571428575`, 
     0.42063492063492575`}}]}, 
   {Hue[0.3011643556328636, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.3756613756613838, 0.28571428571427737`}, {0.22499999999999126`, 
     0.22499999999999337`}}]}, 
   {Hue[0.537232333133943, 0.6, 0.6], 
    PointBox[{{0.14644709513832668`, 0.45052285589317004`}, {
     0.08095370255047281, 0.3936123326734562}, {-0.0025013750521124317`, 
     0.13332034139689514`}, {0.14644709513832668`, 0.45052285589317004`}}]}, 
   {Hue[0.7733003106332035, 0.6, 0.6], 
    PointBox[{{-0.0025013750521124317`, 0.13332034139689514`}, {
     0.22499999999999526`, 0.22499999999998446`}, {-0.0025013750521124317`, 
     0.13332034139689514`}}]}, 
   {Hue[0.009368288132463931, 0.6, 0.6], 
    PointBox[{{0.22499999999999526`, 0.22499999999998446`}, {
     0.14644709513832668`, 0.45052285589317004`}, {0.22499999999999526`, 
     0.22499999999998446`}}]}, 
   {Hue[0.24543626563354337`, 0.6, 0.6], 
    PointBox[{{0.14644709513832513`, 0.45052285589317037`}, {
     0.12462243227259512`, 0.45520661599536216`}, {0.10157953817163275`, 
     0.4341555142800104}, {0.14644709513832513`, 0.45052285589317037`}}]}, 
   {Hue[0.4815042431328038, 0.6, 0.6], 
    PointBox[{{0.10157953817163275`, 0.4341555142800104}, {
     0.08095370255047268, 0.3936123326734563}, {0.10157953817163275`, 
     0.4341555142800104}}]}, 
   {Hue[0.7175722206320643, 0.6, 0.6], 
    PointBox[{{0.08095370255047268, 0.3936123326734563}, {
     0.14644709513832513`, 0.45052285589317037`}, {0.08095370255047268, 
     0.3936123326734563}}]}, 
   {Hue[0.9536401981313247, 0.6, 0.6], 
    PointBox[{{-0.021122846702959164`, -0.5680625060428174}, {
     0.2249999999999902, 0.2249999999999751}, {-0.0025013750521119243`, 
     0.13332034139689186`}, {-0.021122846702959164`, -0.5680625060428174}}]}, 
   {Hue[0.18970817563240416`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521119243`, 
     0.13332034139689186`}, {-0.12354103887947648`, -0.4244397774804457}, \
{-0.0025013750521119243`, 0.13332034139689186`}}]}, 
   {Hue[0.4257761531316646, 0.6, 0.6], 
    PointBox[{{-0.12354103887947648`, -0.4244397774804457}, \
{-0.021122846702959164`, -0.5680625060428174}, {-0.12354103887947648`, \
-0.4244397774804457}}]}, 
   {Hue[0.6618441306309251, 0.6, 0.6], 
    PointBox[{{0.3756613756613839, 0.2857142857142763}, {0.356363636363645, 
     0.3563636363636322}, {0.28571428571428986`, 0.42063492063492114`}, {
     0.3756613756613839, 0.2857142857142763}}]}, 
   {Hue[0.8979121081320045, 0.6, 0.6], 
    PointBox[{{0.28571428571428986`, 0.42063492063492114`}, {
     0.22499999999999531`, 0.22499999999998446`}, {0.28571428571428986`, 
     0.42063492063492114`}}]}, 
   {Hue[0.13398008563126496`, 0.6, 0.6], 
    PointBox[{{0.22499999999999531`, 0.22499999999998446`}, {
     0.3756613756613839, 0.2857142857142763}, {0.22499999999999531`, 
     0.22499999999998446`}}]}, 
   {Hue[0.3700480631305254, 0.6, 0.6], 
    PointBox[{{0.14644709513832438`, 0.4505228558931695}, {0.2249999999999843,
      0.2249999999999843}, {0.2857142857142883, 0.42063492063492003`}, {
     0.14644709513832438`, 0.4505228558931695}}]}, 
   {Hue[0.6061160406316048, 0.6, 0.6], 
    PointBox[{{0.2857142857142883, 0.42063492063492003`}, {
     0.20322414317107604`, 0.4712346887578077}, {0.2857142857142883, 
     0.42063492063492003`}}]}, 
   {Hue[0.8421840181308653, 0.6, 0.6], 
    PointBox[{{0.20322414317107604`, 0.4712346887578077}, {
     0.14644709513832438`, 0.4505228558931695}, {0.20322414317107604`, 
     0.4712346887578077}}]}, 
   {Hue[0.07825199563012575, 0.6, 0.6], 
    PointBox[{{0.03392290147965197, 
     0.301166220722489}, {-0.00031980756039730156`, 
     0.21548968052920997`}, {-0.0025013750521133914`, 0.1333203413968958}, {
     0.03392290147965197, 0.301166220722489}}]}, 
   {Hue[0.3143199731293862, 0.6, 0.6], 
    PointBox[{{-0.0025013750521133914`, 0.1333203413968958}, {
     0.08095370255047282, 0.3936123326734563}, {-0.0025013750521133914`, 
     0.1333203413968958}}]}, 
   {Hue[0.5503879506304656, 0.6, 0.6], 
    PointBox[{{0.08095370255047282, 0.3936123326734563}, {0.03392290147965197,
      0.301166220722489}, {0.08095370255047282, 0.3936123326734563}}]}, 
   {Hue[0.7864559281297261, 0.6, 0.6], 
    PointBox[{{0.24371717401553214`, 0.4588406264164191}, {0.2032241431710614,
      0.4712346887577879}, {0.28571428571426294`, 0.4206349206349008}, {
     0.24371717401553214`, 0.4588406264164191}}]}, 
   {Hue[0.02252390562898654, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349008}, {0.2687902598719943,
      0.44602095939835423`}, {0.28571428571426294`, 0.4206349206349008}}]}, 
   {Hue[0.258591883130066, 0.6, 0.6], 
    PointBox[{{0.2687902598719943, 0.44602095939835423`}, {
     0.24371717401553214`, 0.4588406264164191}, {0.2687902598719943, 
     0.44602095939835423`}}]}, 
   {Hue[0.49465986062932643`, 0.6, 0.6], 
    PointBox[{{0.24371717401552317`, 0.4588406264164083}, {0.2281449077030165,
      0.465876708676609}, {0.20844198226939817`, 0.4731381165523607}, {
     0.24371717401552317`, 0.4588406264164083}}]}, 
   {Hue[0.7307278381285869, 0.6, 0.6], 
    PointBox[{{0.20844198226939817`, 0.4731381165523607}, {
     0.20322414317105578`, 0.4712346887577794}, {0.20844198226939817`, 
     0.4731381165523607}}]}, 
   {Hue[0.9667958156278473, 0.6, 0.6], 
    PointBox[{{0.20322414317105578`, 0.4712346887577794}, {
     0.24371717401552317`, 0.4588406264164083}, {0.20322414317105578`, 
     0.4712346887577794}}]}, 
   {Hue[0.20286379312892677`, 0.6, 0.6], 
    PointBox[{{0.2891955253609703, 0.4318522483853385}, {0.26879025987201494`,
      0.44602095939835285`}, {0.2857142857143104, 0.42063492063490315`}, {
     0.2891955253609703, 0.4318522483853385}}]}, 
   {Hue[0.4389317706281872, 0.6, 0.6], 
    PointBox[{{0.2857142857143104, 0.42063492063490315`}, {0.3084856021949547,
      0.4157480005361825}, {0.2857142857143104, 0.42063492063490315`}}]}, 
   {Hue[0.6749997481274477, 0.6, 0.6], 
    PointBox[{{0.3084856021949547, 0.4157480005361825}, {0.2891955253609703, 
     0.4318522483853385}, {0.3084856021949547, 0.4157480005361825}}]}, 
   {Hue[0.9110677256285271, 0.6, 0.6], 
    PointBox[{{0.2678679083332706, 0.4474044867064422}, {0.2661048410646083, 
     0.44847029397864707`}, {0.2626434655421957, 0.4502890809066208}, {
     0.2678679083332706, 0.4474044867064422}}]}, 
   {Hue[0.14713570312778756`, 0.6, 0.6], 
    PointBox[{{0.2626434655421957, 0.4502890809066208}, {0.26879025987199445`,
      0.446020959398354}, {0.2626434655421957, 0.4502890809066208}}]}, 
   {Hue[0.383203680627048, 0.6, 0.6], 
    PointBox[{{0.26879025987199445`, 0.446020959398354}, {0.2678679083332706, 
     0.4474044867064422}, {0.26879025987199445`, 0.446020959398354}}]}, 
   {Hue[0.6192716581263085, 0.6, 0.6], 
    PointBox[{{0.24371717401552898`, 0.4588406264164137}, {
     0.26879025987198973`, 0.44602095939834496`}, {0.26264346554219486`, 
     0.45028908090662084`}, {0.24371717401552898`, 0.4588406264164137}}]}, 
   {Hue[0.8553396356273879, 0.6, 0.6], 
    PointBox[{{0.26264346554219486`, 0.45028908090662084`}, {
     0.2536577961693081, 0.4548115640597434}, {0.26264346554219486`, 
     0.45028908090662084`}}]}, 
   {Hue[0.09140761312664836, 0.6, 0.6], 
    PointBox[{{0.2536577961693081, 0.4548115640597434}, {0.24371717401552898`,
      0.4588406264164137}, {0.2536577961693081, 0.4548115640597434}}]}, 
   {Hue[0.3274755906259088, 0.6, 0.6], 
    PointBox[{{0.14644709513825974`, 0.4505228558929866}, {0.2249999999995235,
      0.22499999999954462`}, {0.28571428571421903`, 0.42063492063484165`}, {
     0.14644709513825974`, 0.4505228558929866}}]}, 
   {Hue[0.5635435681269882, 0.6, 0.6], 
    PointBox[{{0.28571428571421903`, 0.42063492063484165`}, {
     0.2032241431710547, 0.4712346887577722}, {0.28571428571421903`, 
     0.42063492063484165`}}]}, 
   {Hue[0.7996115456262487, 0.6, 0.6], 
    PointBox[{{0.2032241431710547, 0.4712346887577722}, {0.14644709513825974`,
      0.4505228558929866}, {0.2032241431710547, 0.4712346887577722}}]}, 
   {Hue[0.03567952312550915, 0.6, 0.6], 
    PointBox[{{0.19128246574822425`, 0.47855975924460076`}, {
     0.1861828043324704, 0.4794796473080594}, {0.17886337835369745`, 
     0.47869100485798466`}, {0.19128246574822425`, 0.47855975924460076`}}]}, 
   {Hue[0.2717475006265886, 0.6, 0.6], 
    PointBox[{{0.17886337835369745`, 0.47869100485798466`}, {
     0.2032241431710702, 0.47123468875781166`}, {0.17886337835369745`, 
     0.47869100485798466`}}]}, 
   {Hue[0.507815478125849, 0.6, 0.6], 
    PointBox[{{0.2032241431710702, 0.47123468875781166`}, {
     0.19128246574822425`, 0.47855975924460076`}, {0.2032241431710702, 
     0.47123468875781166`}}]}, 
   {Hue[0.7438834556251095, 0.6, 0.6], 
    PointBox[{{0.1912824657482248, 0.478559759244602}, {0.18949091683050492`, 
     0.47912580888157685`}, {0.18774121172501174`, 0.47942591744445573`}, {
     0.1912824657482248, 0.478559759244602}}]}, 
   {Hue[0.9799514331243699, 0.6, 0.6], 
    PointBox[{{0.18774121172501174`, 0.47942591744445573`}, {
     0.18618280433247036`, 0.4794796473080594}, {0.18774121172501174`, 
     0.47942591744445573`}}]}, 
   {Hue[0.21601941062544938`, 0.6, 0.6], 
    PointBox[{{0.18618280433247036`, 0.4794796473080594}, {0.1912824657482248,
      0.478559759244602}, {0.18618280433247036`, 0.4794796473080594}}]}, 
   {Hue[0.45208738812470983`, 0.6, 0.6], 
    PointBox[{{0.14644709513832863`, 0.45052285589317803`}, {
     0.20322414317107562`, 0.47123468875781216`}, {0.17886337835369825`, 
     0.478691004857985}, {0.14644709513832863`, 0.45052285589317803`}}]}, 
   {Hue[0.6881553656239703, 0.6, 0.6], 
    PointBox[{{0.17886337835369825`, 0.478691004857985}, {
     0.15719299361564804`, 0.4734074549304882}, {0.17886337835369825`, 
     0.478691004857985}}]}, 
   {Hue[0.9242233431250497, 0.6, 0.6], 
    PointBox[{{0.15719299361564804`, 0.4734074549304882}, {
     0.14644709513832863`, 0.45052285589317803`}, {0.15719299361564804`, 
     0.4734074549304882}}]}, 
   {Hue[0.16029132062431017`, 0.6, 0.6], 
    PointBox[{{0.24371717401553478`, 0.4588406264164244}, {
     0.22814490770302764`, 0.4658767086766273}, {0.2084419822694094, 
     0.47313811655238497`}, {0.24371717401553478`, 0.4588406264164244}}]}, 
   {Hue[0.3963592981235706, 0.6, 0.6], 
    PointBox[{{0.2084419822694094, 0.47313811655238497`}, {
     0.20322414317107018`, 0.4712346887578116}, {0.2084419822694094, 
     0.47313811655238497`}}]}, 
   {Hue[0.6324272756228311, 0.6, 0.6], 
    PointBox[{{0.20322414317107018`, 0.4712346887578116}, {
     0.24371717401553478`, 0.4588406264164244}, {0.20322414317107018`, 
     0.4712346887578116}}]}, 
   {Hue[0.8684952531239105, 0.6, 0.6], 
    PointBox[{{0.19128246574822494`, 0.47855975924460187`}, {
     0.20322414317107237`, 0.4712346887578157}, {0.20844198226941008`, 
     0.47313811655238625`}, {0.19128246574822494`, 0.47855975924460187`}}]}, 
   {Hue[0.10456323062317097`, 0.6, 0.6], 
    PointBox[{{0.20844198226941008`, 0.47313811655238625`}, {
     0.19654532141702782`, 0.4772725130989399}, {0.20844198226941008`, 
     0.47313811655238625`}}]}, 
   {Hue[0.3406312081224314, 0.6, 0.6], 
    PointBox[{{0.19654532141702782`, 0.4772725130989399}, {
     0.19128246574822494`, 0.47855975924460187`}, {0.19654532141702782`, 
     0.4772725130989399}}]}, 
   {Hue[0.5766991856235109, 0.6, 0.6], 
    PointBox[{{0.18260404777061134`, 0.4796030335951501}, {
     0.17981305468732423`, 0.4795162266841954}, {0.1788633783536981, 
     0.47869100485798666`}, {0.18260404777061134`, 0.4796030335951501}}]}, 
   {Hue[0.8127671631227713, 0.6, 0.6], 
    PointBox[{{0.1788633783536981, 0.47869100485798666`}, {0.1861828043324705,
      0.4794796473080597}, {0.1788633783536981, 0.47869100485798666`}}]}, 
   {Hue[0.04883514062203176, 0.6, 0.6], 
    PointBox[{{0.1861828043324705, 0.4794796473080597}, {0.18260404777061134`,
      0.4796030335951501}, {0.1861828043324705, 0.4794796473080597}}]}, 
   {Hue[0.2849031181212922, 0.6, 0.6], 
    PointBox[{{0.14644709513832802`, 0.4505228558932048}, {
     0.20322414317107515`, 0.47123468875783414`}, {0.17886337835369806`, 
     0.47869100485798993`}, {0.14644709513832802`, 0.4505228558932048}}]}, 
   {Hue[0.5209710956223716, 0.6, 0.6], 
    PointBox[{{0.17886337835369806`, 0.47869100485798993`}, {
     0.1571929936156479, 0.4734074549304903}, {0.17886337835369806`, 
     0.47869100485798993`}}]}, 
   {Hue[0.7570390731216321, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.4734074549304903}, {0.14644709513832802`,
      0.4505228558932048}, {0.1571929936156479, 0.4734074549304903}}]}, 
   {Hue[0.9931070506208926, 0.6, 0.6], 
    PointBox[{{0.14644709513832074`, 0.45052285589321206`}, {
     0.2250000000000616, 0.22500000000024883`}, {0.2857142857143235, 
     0.42063492063504515`}, {0.14644709513832074`, 0.45052285589321206`}}]}, 
   {Hue[0.229175028121972, 0.6, 0.6], 
    PointBox[{{0.2857142857143235, 0.42063492063504515`}, {
     0.20322414317107576`, 0.47123468875783725`}, {0.2857142857143235, 
     0.42063492063504515`}}]}, 
   {Hue[0.46524300562123244`, 0.6, 0.6], 
    PointBox[{{0.20322414317107576`, 0.47123468875783725`}, {
     0.14644709513832074`, 0.45052285589321206`}, {0.20322414317107576`, 
     0.47123468875783725`}}]}, 
   {Hue[0.7013109831204929, 0.6, 0.6], 
    PointBox[{{0.16879154654981537`, 0.47760580034419137`}, {
     0.15719299361564032`, 0.4734074549304801}, {0.1788633783536973, 
     0.47869100485798666`}, {0.16879154654981537`, 0.47760580034419137`}}]}, 
   {Hue[0.9373789606197533, 0.6, 0.6], 
    PointBox[{{0.1788633783536973, 0.47869100485798666`}, {
     0.17365656173589142`, 0.47874603078856237`}, {0.1788633783536973, 
     0.47869100485798666`}}]}, 
   {Hue[0.17344693812083278`, 0.6, 0.6], 
    PointBox[{{0.17365656173589142`, 0.47874603078856237`}, {
     0.16879154654981537`, 0.47760580034419137`}, {0.17365656173589142`, 
     0.47874603078856237`}}]}, 
   {Hue[0.40951491562009323`, 0.6, 0.6], 
    PointBox[{{0.14810375384263957`, 0.4711913681962577}, {0.1446475549359579,
      0.46983304708378903`}, {0.14057167067253049`, 0.467391010004648}, {
     0.14810375384263957`, 0.4711913681962577}}]}, 
   {Hue[0.6455828931193537, 0.6, 0.6], 
    PointBox[{{0.14057167067253049`, 0.467391010004648}, {0.1571929936156479, 
     0.47340745493048997`}, {0.14057167067253049`, 0.467391010004648}}]}, 
   {Hue[0.8816508706204331, 0.6, 0.6], 
    PointBox[{{0.1571929936156479, 0.47340745493048997`}, {
     0.14810375384263957`, 0.4711913681962577}, {0.1571929936156479, 
     0.47340745493048997`}}]}, 
   {Hue[0.11771884811969358`, 0.6, 0.6], 
    PointBox[{{0.14644709513832602`, 0.45052285589317403`}, {
     0.15719299361564798`, 0.4734074549304791}, {0.14057167067252999`, 
     0.4673910100046437}, {0.14644709513832602`, 0.45052285589317403`}}]}, 
   {Hue[0.353786825618954, 0.6, 0.6], 
    PointBox[{{0.14057167067252999`, 0.4673910100046437}, {
     0.12462243227259376`, 0.455206615995377}, {0.14057167067252999`, 
     0.4673910100046437}}]}, 
   {Hue[0.5898548031200335, 0.6, 0.6], 
    PointBox[{{0.12462243227259376`, 0.455206615995377}, {
     0.14644709513832602`, 0.45052285589317403`}, {0.12462243227259376`, 
     0.455206615995377}}]}, 
   {Hue[0.8259227806192939, 0.6, 0.6], 
    PointBox[{{0.19128246574822705`, 0.47855975924461347`}, {
     0.18618280433247258`, 0.4794796473080697}, {0.17886337835369967`, 
     0.4786910048579954}, {0.19128246574822705`, 0.47855975924461347`}}]}, 
   {Hue[0.06199075811855437, 0.6, 0.6], 
    PointBox[{{0.17886337835369967`, 0.4786910048579954}, {
     0.20322414317107718`, 0.4712346887578386}, {0.17886337835369967`, 
     0.4786910048579954}}]}, 
   {Hue[0.2980587356178148, 0.6, 0.6], 
    PointBox[{{0.20322414317107718`, 0.4712346887578386}, {
     0.19128246574822705`, 0.47855975924461347`}, {0.20322414317107718`, 
     0.4712346887578386}}]}, 
   {Hue[0.5341267131188943, 0.6, 0.6], 
    PointBox[{{0.3756613756613838, 0.28571428571427737`}, {
     0.35636363636364354`, 0.35636363636363455`}, {0.28571428571428575`, 
     0.42063492063492575`}, {0.3756613756613838, 0.28571428571427737`}}]}, 
   {Hue[0.7701946906181547, 0.6, 0.6], 
    PointBox[{{0.28571428571428575`, 0.42063492063492575`}, {
     0.22499999999999126`, 0.22499999999999337`}, {0.28571428571428575`, 
     0.42063492063492575`}}]}, 
   {Hue[0.00626266811741516, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 0.22499999999999337`}, {
     0.3756613756613838, 0.28571428571427737`}, {0.22499999999999126`, 
     0.22499999999999337`}}]}, 
   {Hue[0.2423306456184946, 0.6, 0.6], 
    PointBox[{{0.3756613756613844, 0.28571428571427787`}, {0.3802203950753079,
      0.3096762160891943}, {0.37194255847960206`, 0.334903334428683}, {
     0.3756613756613844, 0.28571428571427787`}}]}, 
   {Hue[0.47839862311775505`, 0.6, 0.6], 
    PointBox[{{0.37194255847960206`, 0.334903334428683}, {
     0.35636363636364377`, 0.35636363636363455`}, {0.37194255847960206`, 
     0.334903334428683}}]}, 
   {Hue[0.7144666006170155, 0.6, 0.6], 
    PointBox[{{0.35636363636364377`, 0.35636363636363455`}, {
     0.3756613756613844, 0.28571428571427787`}, {0.35636363636364377`, 
     0.35636363636363455`}}]}, 
   {Hue[0.950534578116276, 0.6, 0.6], 
    PointBox[{{0.14644709513832166`, 0.4505228558931774}, {0.2249999999999831,
      0.22499999999998008`}, {0.28571428571428553`, 0.42063492063492475`}, {
     0.14644709513832166`, 0.4505228558931774}}]}, 
   {Hue[0.1866025556173554, 0.6, 0.6], 
    PointBox[{{0.28571428571428553`, 0.42063492063492475`}, {
     0.2032241431710709, 0.471234688757814}, {0.28571428571428553`, 
     0.42063492063492475`}}]}, 
   {Hue[0.42267053311661584`, 0.6, 0.6], 
    PointBox[{{0.2032241431710709, 0.471234688757814}, {0.14644709513832166`, 
     0.4505228558931774}, {0.2032241431710709, 0.471234688757814}}]}, 
   {Hue[0.6587385106158763, 0.6, 0.6], 
    PointBox[{{-0.02112284670295549, -0.5680625060427671}, {
     0.1336600621183336, -0.49012487951239886`}, {
     0.3149669173105378, -0.03329211743996915}, {-0.02112284670295549, \
-0.5680625060427671}}]}, 
   {Hue[0.8948064881169557, 0.6, 0.6], 
    PointBox[{{0.3149669173105378, -0.03329211743996915}, {0.2249999999999912,
      0.22499999999999318`}, {0.3149669173105378, -0.03329211743996915}}]}, 
   {Hue[0.13087446561621618`, 0.6, 0.6], 
    PointBox[{{0.2249999999999912, 
     0.22499999999999318`}, {-0.02112284670295549, -0.5680625060427671}, {
     0.2249999999999912, 0.22499999999999318`}}]}, 
   {Hue[0.36694244311547664`, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.28571428571427826`}, {0.2249999999999882,
      0.22500000000000028`}, {0.31496691731053744`, -0.0332921174399675}, {
     0.3756613756613834, 0.28571428571427826`}}]}, 
   {Hue[0.6030104206147371, 0.6, 0.6], 
    PointBox[{{0.31496691731053744`, -0.0332921174399675}, {
     0.3827818625131447, 0.19153112007295514`}, {
     0.31496691731053744`, -0.0332921174399675}}]}, 
   {Hue[0.8390783981158165, 0.6, 0.6], 
    PointBox[{{0.3827818625131447, 0.19153112007295514`}, {0.3756613756613834,
      0.28571428571427826`}, {0.3827818625131447, 0.19153112007295514`}}]}, 
   {Hue[0.07514637561507698, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.3941038983911001}, {0.30848560219496374`, 
     0.4157480005361939}, {0.28571428571428653`, 0.42063492063492663`}, {
     0.32896641685835, 0.3941038983911001}}]}, 
   {Hue[0.3112143531143374, 0.6, 0.6], 
    PointBox[{{0.28571428571428653`, 0.42063492063492663`}, {
     0.35636363636364365`, 0.3563636363636346}, {0.28571428571428653`, 
     0.42063492063492663`}}]}, 
   {Hue[0.5472823306154169, 0.6, 0.6], 
    PointBox[{{0.35636363636364365`, 0.3563636363636346}, {0.32896641685835, 
     0.3941038983911001}, {0.35636363636364365`, 0.3563636363636346}}]}, 
   {Hue[0.7833503081146773, 0.6, 0.6], 
    PointBox[{{0.03392290147965514, 
     0.3011662207225144}, {-0.00031980756039082887`, 
     0.21548968052924491`}, {-0.0025013750521059408`, 0.13332034139694238`}, {
     0.03392290147965514, 0.3011662207225144}}]}, 
   {Hue[0.01941828561393777, 0.6, 0.6], 
    PointBox[{{-0.0025013750521059408`, 0.13332034139694238`}, {
     0.08095370255047202, 0.3936123326734712}, {-0.0025013750521059408`, 
     0.13332034139694238`}}]}, 
   {Hue[0.2554862631150172, 0.6, 0.6], 
    PointBox[{{0.08095370255047202, 0.3936123326734712}, {0.03392290147965514,
      0.3011662207225144}, {0.08095370255047202, 0.3936123326734712}}]}, 
   {Hue[0.49155424061427766`, 0.6, 0.6], 
    PointBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.7276222181135381, 0.6, 0.6], 
    PointBox[{{0.00743365954551324, 
     0.2395782125122729}, {-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.9636901956127986, 0.6, 0.6], 
    PointBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.03392290147965364, 0.30116622072251475`}, {-0.0003198075603913051, 
     0.21548968052924533`}}]}, 
   {Hue[0.199758173113878, 0.6, 0.6], 
    PointBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.43582615061313845`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521009942`, 0.13332034139695578`}, {
     0.22499999999998624`, 0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.6718941281123989, 0.6, 0.6], 
    PointBox[{{0.22499999999998624`, 0.22500000000002066`}, {
     0.14644709513832435`, 0.45052285589318863`}, {0.22499999999998624`, 
     0.22500000000002066`}}]}, 
   {Hue[0.9079621056134783, 0.6, 0.6], 
    PointBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.1440300831127388, 0.6, 0.6], 
    PointBox[{{0.07267553393164573, 0.3864190130303264}, {0.08095370255047214,
      0.3936123326734713}, {0.07267553393164573, 0.3864190130303264}}]}, 
   {Hue[0.38009806061199924`, 0.6, 0.6], 
    PointBox[{{0.08095370255047214, 0.3936123326734713}, {0.08858100555779072,
      0.41740148900616036`}, {0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.6161660381112597, 0.6, 0.6], 
    PointBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.8522340156123391, 0.6, 0.6], 
    PointBox[{{0.07267553393164551, 0.386419013030326}, {0.05196828752803278, 
     0.3431220980129109}, {0.07267553393164551, 0.386419013030326}}]}, 
   {Hue[0.08830199311159959, 0.6, 0.6], 
    PointBox[{{0.05196828752803278, 0.3431220980129109}, {0.0339229014796549, 
     0.3011662207225124}, {0.05196828752803278, 0.3431220980129109}}]}, 
   {Hue[0.32436997061086004`, 0.6, 0.6], 
    PointBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.5604379481119395, 0.6, 0.6], 
    PointBox[{{-0.0025013750521115765`, 
     0.1333203413969277}, {-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.7965059256111999, 0.6, 0.6], 
    PointBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.03257390311046038, 0.6, 0.6], 
    PointBox[{{0.03392290147965364, 0.30116622072251475`}, {
     0.02012356707218351, 0.2708087529638121}, {0.00743365954551324, 
     0.2395782125122729}, {0.03392290147965364, 0.30116622072251475`}}]}, 
   {Hue[0.26864188060972083`, 0.6, 0.6], 
    PointBox[{{0.00743365954551324, 
     0.2395782125122729}, {-0.0003198075603913051, 0.21548968052924533`}, {
     0.00743365954551324, 0.2395782125122729}}]}, 
   {Hue[0.5047098581108003, 0.6, 0.6], 
    PointBox[{{-0.0003198075603913051, 0.21548968052924533`}, {
     0.03392290147965364, 0.30116622072251475`}, {-0.0003198075603913051, 
     0.21548968052924533`}}]}, 
   {Hue[0.7407778356100607, 0.6, 0.6], 
    PointBox[{{0.033922901479654, 0.30116622072250987`}, {0.03484798390402189,
      0.305429071978633}, {0.027396057617305642`, 0.28833672761061624`}, {
     0.033922901479654, 0.30116622072250987`}}]}, 
   {Hue[0.9768458131093212, 0.6, 0.6], 
    PointBox[{{0.027396057617305642`, 0.28833672761061624`}, {
     0.020123567072183542`, 0.2708087529638119}, {0.027396057617305642`, 
     0.28833672761061624`}}]}, 
   {Hue[0.2129137906104006, 0.6, 0.6], 
    PointBox[{{0.020123567072183542`, 0.2708087529638119}, {0.033922901479654,
      0.30116622072250987`}, {0.020123567072183542`, 0.2708087529638119}}]}, 
   {Hue[0.44898176810966106`, 0.6, 0.6], 
    PointBox[{{-0.00020838095484325796`, 
     0.21968659425040163`}, {-0.00031980756039137244`, 
     0.21548968052924258`}, {0.007433659545513176, 
     0.23957821251227174`}, {-0.00020838095484325796`, 
     0.21968659425040163`}}]}, 
   {Hue[0.6850497456089215, 0.6, 0.6], 
    PointBox[{{0.007433659545513176, 0.23957821251227174`}, {
     0.0022898930666889403`, 0.22659660648082314`}, {0.007433659545513176, 
     0.23957821251227174`}}]}, 
   {Hue[0.921117723108182, 0.6, 0.6], 
    PointBox[{{0.0022898930666889403`, 
     0.22659660648082314`}, {-0.00020838095484325796`, 
     0.21968659425040163`}, {0.0022898930666889403`, 0.22659660648082314`}}]}, 
   {Hue[0.1571857006092614, 0.6, 0.6], 
    PointBox[{{-0.03038472254667998, 
     0.12208376852599392`}, {-0.06127329335909345, 
     0.008158933260894473}, {-0.002501375052113957, 
     0.13332034139692694`}, {-0.03038472254667998, 0.12208376852599392`}}]}, 
   {Hue[0.39325367810852185`, 0.6, 0.6], 
    PointBox[{{-0.002501375052113957, 
     0.13332034139692694`}, {-0.00031980756039131194`, 
     0.21548968052924508`}, {-0.002501375052113957, 0.13332034139692694`}}]}, 
   {Hue[0.6293216556077823, 0.6, 0.6], 
    PointBox[{{-0.00031980756039131194`, 
     0.21548968052924508`}, {-0.03038472254667998, 
     0.12208376852599392`}, {-0.00031980756039131194`, 
     0.21548968052924508`}}]}, 
   {Hue[0.8653896331088617, 0.6, 0.6], 
    PointBox[{{0.03392290147965407, 
     0.30116622072251703`}, {-0.00031980756039101964`, 
     0.21548968052924863`}, {-0.002501375052113198, 0.13332034139693116`}, {
     0.03392290147965407, 0.30116622072251703`}}]}, 
   {Hue[0.1014576106081222, 0.6, 0.6], 
    PointBox[{{-0.002501375052113198, 0.13332034139693116`}, {
     0.08095370255047052, 0.3936123326734775}, {-0.002501375052113198, 
     0.13332034139693116`}}]}, 
   {Hue[0.33752558810738265`, 0.6, 0.6], 
    PointBox[{{0.08095370255047052, 0.3936123326734775}, {0.03392290147965407,
      0.30116622072251703`}, {0.08095370255047052, 0.3936123326734775}}]}, 
   {Hue[0.5735935656084621, 0.6, 0.6], 
    PointBox[{{0.013118139170693736`, 0.2539244460148407}, {
     0.01001770535551136, 0.24630427642429575`}, {0.007433659545513298, 
     0.23957821251227213`}, {0.013118139170693736`, 0.2539244460148407}}]}, 
   {Hue[0.8096615431077225, 0.6, 0.6], 
    PointBox[{{0.007433659545513298, 0.23957821251227213`}, {
     0.02012356707218353, 0.27080875296381196`}, {0.007433659545513298, 
     0.23957821251227213`}}]}, 
   {Hue[0.04572952060698299, 0.6, 0.6], 
    PointBox[{{0.02012356707218353, 0.27080875296381196`}, {
     0.013118139170693736`, 0.2539244460148407}, {0.02012356707218353, 
     0.27080875296381196`}}]}, 
   {Hue[0.28179749810624344`, 0.6, 0.6], 
    PointBox[{{0.14644709513832435`, 0.45052285589318863`}, {
     0.08095370255047589, 0.39361233267348306`}, {-0.0025013750521009942`, 
     0.13332034139695578`}, {0.14644709513832435`, 0.45052285589318863`}}]}, 
   {Hue[0.5178654756073229, 0.6, 0.6], 
    PointBox[{{-0.0025013750521009942`, 0.13332034139695578`}, {
     0.22499999999998624`, 0.22500000000002066`}, {-0.0025013750521009942`, 
     0.13332034139695578`}}]}, 
   {Hue[0.7539334531065833, 0.6, 0.6], 
    PointBox[{{0.22499999999998624`, 0.22500000000002066`}, {
     0.14644709513832435`, 0.45052285589318863`}, {0.22499999999998624`, 
     0.22500000000002066`}}]}, 
   {Hue[0.9900014306058438, 0.6, 0.6], 
    PointBox[{{0.14644709513832427`, 0.45052285589318947`}, {
     0.12462243227259524`, 0.45520661599538115`}, {0.10157953817163423`, 
     0.4341555142800324}, {0.14644709513832427`, 0.45052285589318947`}}]}, 
   {Hue[0.22606940810692322`, 0.6, 0.6], 
    PointBox[{{0.10157953817163423`, 0.4341555142800324}, {
     0.08095370255047588, 0.39361233267348317`}, {0.10157953817163423`, 
     0.4341555142800324}}]}, 
   {Hue[0.46213738560618367`, 0.6, 0.6], 
    PointBox[{{0.08095370255047588, 0.39361233267348317`}, {
     0.14644709513832427`, 0.45052285589318947`}, {0.08095370255047588, 
     0.39361233267348317`}}]}, 
   {Hue[0.6982053631054441, 0.6, 0.6], 
    PointBox[{{-0.021122846702941567`, -0.5680625060426621}, {
     0.22499999999999545`, 0.22500000000000753`}, {-0.002501375052098215, 
     0.13332034139695176`}, {-0.021122846702941567`, -0.5680625060426621}}]}, 
   {Hue[0.9342733406047046, 0.6, 0.6], 
    PointBox[{{-0.002501375052098215, 
     0.13332034139695176`}, {-0.1235410388794471, -0.4244397774802928}, \
{-0.002501375052098215, 0.13332034139695176`}}]}, 
   {Hue[0.170341318105784, 0.6, 0.6], 
    PointBox[{{-0.1235410388794471, -0.4244397774802928}, \
{-0.021122846702941567`, -0.5680625060426621}, {-0.1235410388794471, \
-0.4244397774802928}}]}, 
   {Hue[0.40640929560504446`, 0.6, 0.6], 
    PointBox[{{0.375661375661368, 0.2857142857142986}, {0.35636363636363033`, 
     0.35636363636364987`}, {0.2857142857142787, 0.4206349206349368}, {
     0.375661375661368, 0.2857142857142986}}]}, 
   {Hue[0.6424772731043049, 0.6, 0.6], 
    PointBox[{{0.2857142857142787, 0.4206349206349368}, {0.22499999999998654`,
      0.22500000000002054`}, {0.2857142857142787, 0.4206349206349368}}]}, 
   {Hue[0.8785452506053844, 0.6, 0.6], 
    PointBox[{{0.22499999999998654`, 0.22500000000002054`}, {
     0.375661375661368, 0.2857142857142986}, {0.22499999999998654`, 
     0.22500000000002054`}}]}, 
   {Hue[0.1146132281046448, 0.6, 0.6], 
    PointBox[{{0.14644709513832416`, 0.4505228558931912}, {
     0.22499999999998913`, 0.2250000000000284}, {0.28571428571427937`, 
     0.4206349206349392}, {0.14644709513832416`, 0.4505228558931912}}]}, 
   {Hue[0.35068120560390525`, 0.6, 0.6], 
    PointBox[{{0.28571428571427937`, 0.4206349206349392}, {
     0.20322414317106996`, 0.47123468875782276`}, {0.28571428571427937`, 
     0.4206349206349392}}]}, 
   {Hue[0.5867491831031657, 0.6, 0.6], 
    PointBox[{{0.20322414317106996`, 0.47123468875782276`}, {
     0.14644709513832416`, 0.4505228558931912}, {0.20322414317106996`, 
     0.47123468875782276`}}]}, 
   {Hue[0.8228171606042451, 0.6, 0.6], 
    PointBox[{{0.033922901479658985`, 
     0.30116622072252847`}, {-0.00031980756038696136`, 
     0.21548968052926112`}, {-0.0025013750521037693`, 0.13332034139696167`}, {
     0.033922901479658985`, 0.30116622072252847`}}]}, 
   {Hue[0.058885138103505597`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521037693`, 0.13332034139696167`}, {
     0.08095370255047554, 0.3936123326734831}, {-0.0025013750521037693`, 
     0.13332034139696167`}}]}, 
   {Hue[0.29495311560276605`, 0.6, 0.6], 
    PointBox[{{0.08095370255047554, 0.3936123326734831}, {
     0.033922901479658985`, 0.30116622072252847`}, {0.08095370255047554, 
     0.3936123326734831}}]}, 
   {Hue[0.5310210931038455, 0.6, 0.6], 
    PointBox[{{0.08858100555779072, 0.41740148900616036`}, {
     0.08364179652830742, 0.4087027846567035}, {0.07267553393164573, 
     0.3864190130303264}, {0.08858100555779072, 0.41740148900616036`}}]}, 
   {Hue[0.7670890706031059, 0.6, 0.6], 
    PointBox[{{0.07267553393164573, 0.3864190130303264}, {0.08095370255047214,
      0.3936123326734713}, {0.07267553393164573, 0.3864190130303264}}]}, 
   {Hue[0.0031570481023663888`, 0.6, 0.6], 
    PointBox[{{0.08095370255047214, 0.3936123326734713}, {0.08858100555779072,
      0.41740148900616036`}, {0.08095370255047214, 0.3936123326734713}}]}, 
   {Hue[0.23922502560344583`, 0.6, 0.6], 
    PointBox[{{0.08858100555779114, 0.4174014890061611}, {0.08762648655472567,
      0.41617119355844956`}, {0.08584137233101648, 0.41298331619971157`}, {
     0.08858100555779114, 0.4174014890061611}}]}, 
   {Hue[0.4752930031027063, 0.6, 0.6], 
    PointBox[{{0.08584137233101648, 0.41298331619971157`}, {
     0.08364179652830743, 0.4087027846567036}, {0.08584137233101648, 
     0.41298331619971157`}}]}, 
   {Hue[0.7113609806019667, 0.6, 0.6], 
    PointBox[{{0.08364179652830743, 0.4087027846567036}, {0.08858100555779114,
      0.4174014890061611}, {0.08364179652830743, 0.4087027846567036}}]}, 
   {Hue[0.9474289581012272, 0.6, 0.6], 
    PointBox[{{0.03392290147965526, 0.30116622072251276`}, {
     0.08095370255047181, 0.3936123326734736}, {0.07267553393164566, 
     0.38641901303032633`}, {0.03392290147965526, 0.30116622072251276`}}]}, 
   {Hue[0.18349693560230662`, 0.6, 0.6], 
    PointBox[{{0.07267553393164566, 0.38641901303032633`}, {
     0.05196828752803297, 0.3431220980129108}, {0.07267553393164566, 
     0.38641901303032633`}}]}, 
   {Hue[0.41956491310156707`, 0.6, 0.6], 
    PointBox[{{0.05196828752803297, 0.3431220980129108}, {0.03392290147965526,
      0.30116622072251276`}, {0.05196828752803297, 0.3431220980129108}}]}, 
   {Hue[0.6556328906008275, 0.6, 0.6], 
    PointBox[{{0.14644709513832158`, 0.4505228558931801}, {
     0.12462243227259195`, 0.45520661599537093`}, {0.10157953817163075`, 
     0.43415551428002175`}, {0.14644709513832158`, 0.4505228558931801}}]}, 
   {Hue[0.891700868101907, 0.6, 0.6], 
    PointBox[{{0.10157953817163075`, 0.43415551428002175`}, {
     0.08095370255047217, 0.39361233267347134`}, {0.10157953817163075`, 
     0.43415551428002175`}}]}, 
   {Hue[0.1277688456011674, 0.6, 0.6], 
    PointBox[{{0.08095370255047217, 0.39361233267347134`}, {
     0.14644709513832158`, 0.4505228558931801}, {0.08095370255047217, 
     0.39361233267347134`}}]}, 
   {Hue[0.36383682310042786`, 0.6, 0.6], 
    PointBox[{{0.08858100555779068, 0.41740148900616153`}, {
     0.08095370255047345, 0.39361233267348156`}, {0.10157953817163083`, 
     0.4341555142800232}, {0.08858100555779068, 0.41740148900616153`}}]}, 
   {Hue[0.5999048005996883, 0.6, 0.6], 
    PointBox[{{0.10157953817163083`, 0.4341555142800232}, {0.0934107339052466,
      0.42519033250489047`}, {0.10157953817163083`, 0.4341555142800232}}]}, 
   {Hue[0.8359727781007678, 0.6, 0.6], 
    PointBox[{{0.0934107339052466, 0.42519033250489047`}, {
     0.08858100555779068, 0.41740148900616153`}, {0.0934107339052466, 
     0.42519033250489047`}}]}, 
   {Hue[0.0720407556000282, 0.6, 0.6], 
    PointBox[{{0.07918391485034965, 0.4000274286567003}, {0.07570499145206394,
      0.3930835851239391}, {0.07267553393164582, 0.3864190130303289}, {
     0.07918391485034965, 0.4000274286567003}}]}, 
   {Hue[0.30810873309928866`, 0.6, 0.6], 
    PointBox[{{0.07267553393164582, 0.3864190130303289}, {0.08364179652830743,
      0.4087027846567036}, {0.07267553393164582, 0.3864190130303289}}]}, 
   {Hue[0.5441767106003681, 0.6, 0.6], 
    PointBox[{{0.08364179652830743, 0.4087027846567036}, {0.07918391485034965,
      0.4000274286567003}, {0.08364179652830743, 0.4087027846567036}}]}, 
   {Hue[0.7802446880996285, 0.6, 0.6], 
    PointBox[{{0.0339229014796549, 0.3011662207225124}, {0.08095370255047238, 
     0.3936123326734704}, {0.07267553393164551, 0.386419013030326}, {
     0.0339229014796549, 0.3011662207225124}}]}, 
   {Hue[0.016312665598888998`, 0.6, 0.6], 
    PointBox[{{0.07267553393164551, 0.386419013030326}, {0.05196828752803278, 
     0.3431220980129109}, {0.07267553393164551, 0.386419013030326}}]}, 
   {Hue[0.25238064309814945`, 0.6, 0.6], 
    PointBox[{{0.05196828752803278, 0.3431220980129109}, {0.0339229014796549, 
     0.3011662207225124}, {0.05196828752803278, 0.3431220980129109}}]}, 
   {Hue[0.4884486205992289, 0.6, 0.6], 
    PointBox[{{0.033922901479656646`, 
     0.3011662207225457}, {-0.00031980756039513397`, 
     0.21548968052928422`}, {-0.002501375052117175, 0.13332034139696053`}, {
     0.033922901479656646`, 0.3011662207225457}}]}, 
   {Hue[0.7245165980984893, 0.6, 0.6], 
    PointBox[{{-0.002501375052117175, 0.13332034139696053`}, {
     0.08095370255047488, 0.39361233267348333`}, {-0.002501375052117175, 
     0.13332034139696053`}}]}, 
   {Hue[0.9605845755977498, 0.6, 0.6], 
    PointBox[{{0.08095370255047488, 0.39361233267348333`}, {
     0.033922901479656646`, 0.3011662207225457}, {0.08095370255047488, 
     0.39361233267348333`}}]}, 
   {Hue[0.19665255309882923`, 0.6, 0.6], 
    PointBox[{{0.06277665945218994, 0.3663042057918515}, {0.05196828752803565,
      0.3431220980129226}, {0.07267553393164748, 0.3864190130303358}, {
     0.06277665945218994, 0.3663042057918515}}]}, 
   {Hue[0.4327205305980897, 0.6, 0.6], 
    PointBox[{{0.07267553393164748, 0.3864190130303358}, {0.06824367537736449,
      0.3777861378529188}, {0.07267553393164748, 0.3864190130303358}}]}, 
   {Hue[0.6687885080973501, 0.6, 0.6], 
    PointBox[{{0.06824367537736449, 0.3777861378529188}, {0.06277665945218994,
      0.3663042057918515}, {0.06824367537736449, 0.3777861378529188}}]}, 
   {Hue[0.9048564855966106, 0.6, 0.6], 
    PointBox[{{0.04736432924458123, 0.3334956519535475}, {0.04552557492182878,
      0.3295141793580204}, {0.043025741841951695`, 0.32394186815336284`}, {
     0.04736432924458123, 0.3334956519535475}}]}, 
   {Hue[0.14092446309769002`, 0.6, 0.6], 
    PointBox[{{0.043025741841951695`, 0.32394186815336284`}, {
     0.05196828752803273, 0.34312209801291077`}, {0.043025741841951695`, 
     0.32394186815336284`}}]}, 
   {Hue[0.3769924405969505, 0.6, 0.6], 
    PointBox[{{0.05196828752803273, 0.34312209801291077`}, {
     0.04736432924458123, 0.3334956519535475}, {0.05196828752803273, 
     0.34312209801291077`}}]}, 
   {Hue[0.6130604180962109, 0.6, 0.6], 
    PointBox[{{0.03392290147965357, 0.30116622072251137`}, {
     0.05196828752803184, 0.34312209801291155`}, {0.04302574184195152, 
     0.3239418681533633}, {0.03392290147965357, 0.30116622072251137`}}]}, 
   {Hue[0.8491283955972904, 0.6, 0.6], 
    PointBox[{{0.04302574184195152, 0.3239418681533633}, {
     0.034847983904023154`, 0.3054290719786347}, {0.04302574184195152, 
     0.3239418681533633}}]}, 
   {Hue[0.08519637309655081, 0.6, 0.6], 
    PointBox[{{0.034847983904023154`, 0.3054290719786347}, {
     0.03392290147965357, 0.30116622072251137`}, {0.034847983904023154`, 
     0.3054290719786347}}]}, 
   {Hue[0.32126435059581127`, 0.6, 0.6], 
    PointBox[{{0.08858100555779097, 0.41740148900615676`}, {
     0.08364179652830754, 0.40870278465670024`}, {0.07267553393164558, 
     0.38641901303032244`}, {0.08858100555779097, 0.41740148900615676`}}]}, 
   {Hue[0.5573323280968907, 0.6, 0.6], 
    PointBox[{{0.07267553393164558, 0.38641901303032244`}, {
     0.0809537025504722, 0.393612332673463}, {0.07267553393164558, 
     0.38641901303032244`}}]}, 
   {Hue[0.7934003055961512, 0.6, 0.6], 
    PointBox[{{0.0809537025504722, 0.393612332673463}, {0.08858100555779097, 
     0.41740148900615676`}, {0.0809537025504722, 0.393612332673463}}]}, 
   {Hue[0.029468283095411607`, 0.6, 0.6], 
    PointBox[{{-0.030384722546680273`, 
     0.1220837685259922}, {-0.06127329335909374, 
     0.008158933260891713}, {-0.0025013750521115765`, 
     0.1333203413969277}, {-0.030384722546680273`, 0.1220837685259922}}]}, 
   {Hue[0.26553626059467206`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521115765`, 
     0.1333203413969277}, {-0.000319807560391097, 
     0.2154896805292445}, {-0.0025013750521115765`, 0.1333203413969277}}]}, 
   {Hue[0.5016042380957515, 0.6, 0.6], 
    PointBox[{{-0.000319807560391097, 
     0.2154896805292445}, {-0.030384722546680273`, 
     0.1220837685259922}, {-0.000319807560391097, 0.2154896805292445}}]}, 
   {Hue[0.737672215595012, 0.6, 0.6], 
    PointBox[{{-0.030384722546680797`, 
     0.12208376852599301`}, {-0.04326788541886318, 
     0.07953267436351574}, {-0.05623796354820219, 
     0.033177486453308404`}, {-0.030384722546680797`, 
     0.12208376852599301`}}]}, 
   {Hue[0.9737401930942724, 0.6, 0.6], 
    PointBox[{{-0.05623796354820219, 
     0.033177486453308404`}, {-0.06127329335909432, 
     0.00815893326089167}, {-0.05623796354820219, 0.033177486453308404`}}]}, 
   {Hue[0.20980817059535184`, 0.6, 0.6], 
    PointBox[{{-0.06127329335909432, 
     0.00815893326089167}, {-0.030384722546680797`, 
     0.12208376852599301`}, {-0.06127329335909432, 0.00815893326089167}}]}, 
   {Hue[0.4458761480946123, 0.6, 0.6], 
    PointBox[{{0.033922901479655376`, 
     0.3011662207225227}, {-0.0003198075603906584, 
     0.21548968052926}, {-0.0025013750521108917`, 0.13332034139695806`}, {
     0.033922901479655376`, 0.3011662207225227}}]}, 
   {Hue[0.6819441255938727, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108917`, 0.13332034139695806`}, {
     0.08095370255047178, 0.3936123326734763}, {-0.0025013750521108917`, 
     0.13332034139695806`}}]}, 
   {Hue[0.9180121030931332, 0.6, 0.6], 
    PointBox[{{0.08095370255047178, 0.3936123326734763}, {
     0.033922901479655376`, 0.3011662207225227}, {0.08095370255047178, 
     0.3936123326734763}}]}, 
   {Hue[0.15408008059421263`, 0.6, 0.6], 
    PointBox[{{-0.0002083809548431443, 
     0.21968659425040163`}, {-0.0026853344829277977`, 
     0.21258790509684755`}, {-0.007679689831077058, 
     0.1970749795064741}, {-0.0002083809548431443, 0.21968659425040163`}}]}, 
   {Hue[0.3901480580934731, 0.6, 0.6], 
    PointBox[{{-0.007679689831077058, 
     0.1970749795064741}, {-0.0003198075603910895, 
     0.21548968052924447`}, {-0.007679689831077058, 0.1970749795064741}}]}, 
   {Hue[0.6262160355927335, 0.6, 0.6], 
    PointBox[{{-0.0003198075603910895, 
     0.21548968052924447`}, {-0.0002083809548431443, 
     0.21968659425040163`}, {-0.0003198075603910895, 0.21548968052924447`}}]}, 
   {Hue[0.862284013093813, 0.6, 0.6], 
    PointBox[{{-0.030384722546679958`, 
     0.12208376852598869`}, {-0.00031980756039082746`, 
     0.21548968052923734`}, {-0.007679689831077061, 
     0.1970749795064732}, {-0.030384722546679958`, 0.12208376852598869`}}]}, 
   {Hue[0.09835199059307342, 0.6, 0.6], 
    PointBox[{{-0.007679689831077061, 
     0.1970749795064732}, {-0.019109672929061426`, 
     0.16085734982005595`}, {-0.007679689831077061, 0.1970749795064732}}]}, 
   {Hue[0.3344199680923339, 0.6, 0.6], 
    PointBox[{{-0.019109672929061426`, 
     0.16085734982005595`}, {-0.030384722546679958`, 
     0.12208376852598869`}, {-0.019109672929061426`, 0.16085734982005595`}}]}, 
   {Hue[0.5704879455915943, 0.6, 0.6], 
    PointBox[{{-0.09270893857189506, -0.14803229778680355`}, \
{-0.12354103887949976`, -0.42443977748046907`}, {-0.002501375052113787, 
     0.13332034139692228`}, {-0.09270893857189506, -0.14803229778680355`}}]}, 
   {Hue[0.8065559230926738, 0.6, 0.6], 
    PointBox[{{-0.002501375052113787, 
     0.13332034139692228`}, {-0.06127329335909402, 
     0.008158933260891866}, {-0.002501375052113787, 0.13332034139692228`}}]}, 
   {Hue[0.042623900591934216`, 0.6, 0.6], 
    PointBox[{{-0.06127329335909402, 
     0.008158933260891866}, {-0.09270893857189506, -0.14803229778680355`}, \
{-0.06127329335909402, 0.008158933260891866}}]}, 
   {Hue[0.27869187809119467`, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164176}, {0.20322414317107856`,
      0.47123468875780694`}, {0.2857142857142802, 0.42063492063492386`}, {
     0.2437171740155394, 0.4588406264164176}}]}, 
   {Hue[0.5147598555922741, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492386`}, {
     0.26879025987199867`, 0.4460209593983503}, {0.2857142857142802, 
     0.42063492063492386`}}]}, 
   {Hue[0.7508278330915346, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983503}, {0.2437171740155394,
      0.4588406264164176}, {0.26879025987199867`, 0.4460209593983503}}]}, 
   {Hue[0.986895810590795, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.22296378809187445`, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.4590317655911349, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.6950997430903954, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.9311677205896558, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.16723569809073524`, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.4033036755899957, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.6393716530892561, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.8754396305903356, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.11150760808959603`, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.3475755855888565, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.5836435630881169, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.8197115405891964, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.055779518088456825`, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.2918474955877173, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.5279154730887967, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.7639834505880572, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.00005142808731761761, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.23611940558657807`, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.4721873830876575, 0.6, 0.6], 
    PointBox[{{0.23571200416972835`, 0.4629336053354735}, {0.228144907703034, 
     0.46587670867661135`}, {0.23571200416972835`, 0.4629336053354735}}]}, 
   {Hue[0.708255360586918, 0.6, 0.6], 
    PointBox[{{0.228144907703034, 0.46587670867661135`}, {0.2437171740155406, 
     0.4588406264164087}, {0.228144907703034, 0.46587670867661135`}}]}, 
   {Hue[0.9443233380861784, 0.6, 0.6], 
    PointBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781,
      0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.18039131558725785`, 0.6, 0.6], 
    PointBox[{{0.20844198226941693`, 0.4731381165523734}, {
     0.19654532141703537`, 0.4772725130989243}, {0.20844198226941693`, 
     0.4731381165523734}}]}, 
   {Hue[0.4164592930865183, 0.6, 0.6], 
    PointBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.19128246574823235`, 0.4785597592445851}, {0.19654532141703537`, 
     0.4772725130989243}}]}, 
   {Hue[0.6525272705857788, 0.6, 0.6], 
    PointBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.224999999999907, 0.22499999999994624`}, {0.2857142857142792, 
     0.42063492063489016`}, {0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.8885952480850392, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.42063492063489016`}, {0.2032241431710761,
      0.4712346887577937}, {0.2857142857142792, 0.42063492063489016`}}]}, 
   {Hue[0.12466322558611864`, 0.6, 0.6], 
    PointBox[{{0.2032241431710761, 0.4712346887577937}, {0.14644709513832832`,
      0.45052285589313407`}, {0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.3607312030853791, 0.6, 0.6], 
    PointBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.5967991805846395, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.42063492063488955`}, {
     0.2687902598720002, 0.44602095939833497`}, {0.28571428571427804`, 
     0.42063492063488955`}}]}, 
   {Hue[0.832867158085719, 0.6, 0.6], 
    PointBox[{{0.2687902598720002, 0.44602095939833497`}, {0.24371717401554, 
     0.458840626416407}, {0.2687902598720002, 0.44602095939833497`}}]}, 
   {Hue[0.06893513558497943, 0.6, 0.6], 
    PointBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.3050031130842399, 0.6, 0.6], 
    PointBox[{{0.2084419822694164, 0.47313811655236865`}, {
     0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.5410710905853193, 0.6, 0.6], 
    PointBox[{{0.22814490770303397`, 0.4658767086766114}, {
     0.21814374818258137`, 0.4697665026193015}, {0.22814490770303397`, 
     0.4658767086766114}}]}, 
   {Hue[0.7771390680845798, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.013207045583840227`, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.24927502308310068`, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.4853430005841801, 0.6, 0.6], 
    PointBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.7214109780834406, 0.6, 0.6], 
    PointBox[{{0.273337461578094, 0.4436960117604613}, {0.26879025987200394`, 
     0.4460209593983258}, {0.273337461578094, 0.4436960117604613}}]}, 
   {Hue[0.957478955582701, 0.6, 0.6], 
    PointBox[{{0.26879025987200394`, 0.4460209593983258}, {0.2891955253609643,
      0.4318522483853244}, {0.26879025987200394`, 0.4460209593983258}}]}, 
   {Hue[0.19354693308378046`, 0.6, 0.6], 
    PointBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.4296149105830409, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.4206349206349091}, {0.3563636363636144,
      0.35636363636361673`}, {0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.6656828880823014, 0.6, 0.6], 
    PointBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.32896641685833045`, 0.39410389839110066`}, {0.3563636363636144, 
     0.35636363636361673`}}]}, 
   {Hue[0.9017508655815618, 0.6, 0.6], 
    PointBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464,
      0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.13781884308264125`, 0.6, 0.6], 
    PointBox[{{0.30466415393758806`, 0.41978650280204627`}, {
     0.30848560219495796`, 0.4157480005361867}, {0.30466415393758806`, 
     0.41978650280204627`}}]}, 
   {Hue[0.3738868205819017, 0.6, 0.6], 
    PointBox[{{0.30848560219495796`, 0.4157480005361867}, {0.3096995119912081,
      0.41548748506768796`}, {0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.6099547980811622, 0.6, 0.6], 
    PointBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.8460227755822416, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.419786502802048}, {0.2969959124834671, 
     0.426026446409865}, {0.3046641539375887, 0.419786502802048}}]}, 
   {Hue[0.08209075308150204, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.426026446409865}, {0.2891955253609698, 
     0.43185224838533176`}, {0.2969959124834671, 0.426026446409865}}]}, 
   {Hue[0.3181587305807625, 0.6, 0.6], 
    PointBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.203224143171137, 0.4712346887576411}, {0.2857142857143046, 
     0.42063492063482966`}, {0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.554226708080023, 0.6, 0.6], 
    PointBox[{{0.2857142857143046, 0.42063492063482966`}, {
     0.26879025987200594`, 0.44602095939832537`}, {0.2857142857143046, 
     0.42063492063482966`}}]}, 
   {Hue[0.7902946855811024, 0.6, 0.6], 
    PointBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.24371717401555992`, 0.45884062641635653`}, {0.26879025987200594`, 
     0.44602095939832537`}}]}, 
   {Hue[0.026362663080362836`, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.2624306405796233, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.4984986180807027, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.7345665955799632, 0.6, 0.6], 
    PointBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.9706345730792236, 0.6, 0.6], 
    PointBox[{{0.26677227390515634`, 0.4480992226970439}, {
     0.26610484106461213`, 0.44847029397864174`}, {0.26677227390515634`, 
     0.4480992226970439}}]}, 
   {Hue[0.20670255058030307`, 0.6, 0.6], 
    PointBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26786790833327484`, 0.44740448670643695`}, {0.26610484106461213`, 
     0.44847029397864174`}}]}, 
   {Hue[0.4427705280795635, 0.6, 0.6], 
    PointBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.678838505578824, 0.6, 0.6], 
    PointBox[{{0.26264346554219936`, 0.4502890809066173}, {
     0.25365779616931383`, 0.4548115640597405}, {0.26264346554219936`, 
     0.4502890809066173}}]}, 
   {Hue[0.9149064830780844, 0.6, 0.6], 
    PointBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.24371717401553686`, 0.45884062641641976`}, {0.25365779616931383`, 
     0.4548115640597405}}]}, 
   {Hue[0.15097446057916386`, 0.6, 0.6], 
    PointBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139,
      0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.3870424380784243, 0.6, 0.6], 
    PointBox[{{0.27333746157809047`, 0.4436960117604807}, {0.2687902598719987,
      0.4460209593983505}, {0.27333746157809047`, 0.4436960117604807}}]}, 
   {Hue[0.6231104155776848, 0.6, 0.6], 
    PointBox[{{0.2687902598719987, 0.4460209593983505}, {0.28919552536096643`,
      0.43185224838533837`}, {0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.8591783930787642, 0.6, 0.6], 
    PointBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.09524637057802465, 0.6, 0.6], 
    PointBox[{{0.27333746157808975`, 0.4436960117604824}, {0.2696340572958845,
      0.4462845809991975}, {0.27333746157808975`, 0.4436960117604824}}]}, 
   {Hue[0.3313143480772851, 0.6, 0.6], 
    PointBox[{{0.2696340572958845, 0.4462845809991975}, {0.26786790833327584`,
      0.4474044867064383}, {0.2696340572958845, 0.4462845809991975}}]}, 
   {Hue[0.5673823255765456, 0.6, 0.6], 
    PointBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171,
      0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.803450303077625, 0.6, 0.6], 
    PointBox[{{0.26264346554219925`, 0.4502890809066161}, {0.2661048410646119,
      0.4484702939786418}, {0.26264346554219925`, 0.4502890809066161}}]}, 
   {Hue[0.039518280576885445`, 0.6, 0.6], 
    PointBox[{{0.2661048410646119, 0.4484702939786418}, {0.26464897378725066`,
      0.4492797095537083}, {0.2661048410646119, 0.4484702939786418}}]}, 
   {Hue[0.2755862580761459, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.5116542355772253, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.7477222130764858, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.9837901905757462, 0.6, 0.6], 
    PointBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`,
      0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.2198581680750067, 0.6, 0.6], 
    PointBox[{{0.2857142857142701, 0.4206349206351232}, {0.26879025987199934`,
      0.4460209593983668}, {0.2857142857142701, 0.4206349206351232}}]}, 
   {Hue[0.45592614557608613`, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2437171740155214,
      0.4588406264164512}, {0.26879025987199934`, 0.4460209593983668}}]}, 
   {Hue[0.6919941230753466, 0.6, 0.6], 
    PointBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174,
      0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.928062100574607, 0.6, 0.6], 
    PointBox[{{0.2626434655422056, 0.4502890809066238}, {0.2608025959921112, 
     0.4513054881752631}, {0.2626434655422056, 0.4502890809066238}}]}, 
   {Hue[0.16413007807568647`, 0.6, 0.6], 
    PointBox[{{0.2608025959921112, 0.4513054881752631}, {0.25864822548401234`,
      0.4523883880591932}, {0.2608025959921112, 0.4513054881752631}}]}, 
   {Hue[0.4001980555749469, 0.6, 0.6], 
    PointBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`,
      0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.6362660330742074, 0.6, 0.6], 
    PointBox[{{0.24816182932182682`, 0.4574802112090767}, {0.253657796169314, 
     0.4548115640597401}, {0.24816182932182682`, 0.4574802112090767}}]}, 
   {Hue[0.8723340105734678, 0.6, 0.6], 
    PointBox[{{0.253657796169314, 0.4548115640597401}, {0.2508451682162818, 
     0.4562271583806232}, {0.253657796169314, 0.4548115640597401}}]}, 
   {Hue[0.10840198807454726`, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`,
      0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.3444699655738077, 0.6, 0.6], 
    PointBox[{{0.24816182932182732`, 0.45748021120908056`}, {
     0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.5805379430730682, 0.6, 0.6], 
    PointBox[{{0.2424023711684646, 0.460036731784245}, {0.2437171740155404, 
     0.4588406264164462}, {0.2424023711684646, 0.460036731784245}}]}, 
   {Hue[0.8166059205741476, 0.6, 0.6], 
    PointBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`,
      0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.052673898073408054`, 0.6, 0.6], 
    PointBox[{{0.262643465542204, 0.45028908090662023`}, {0.2687902598720044, 
     0.4460209593983588}, {0.262643465542204, 0.45028908090662023`}}]}, 
   {Hue[0.2887418755726685, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983588}, {0.2678679083332777, 
     0.4474044867064414}, {0.2687902598720044, 0.4460209593983588}}]}, 
   {Hue[0.524809853073748, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.7608778305730084, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.9969458080722688, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.2330137855715293, 0.6, 0.6], 
    PointBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.46908176307260874`, 0.6, 0.6], 
    PointBox[{{-0.0025013750523590135`, 0.13332034139713753`}, {
     0.2249999999997085, 0.2250000000000518}, {-0.0025013750523590135`, 
     0.13332034139713753`}}]}, 
   {Hue[0.7051497405718692, 0.6, 0.6], 
    PointBox[{{0.2249999999997085, 0.2250000000000518}, {0.14644709513828028`,
      0.45052285589313895`}, {0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.9412177180711296, 0.6, 0.6], 
    PointBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.17728569557220908`, 0.6, 0.6], 
    PointBox[{{0.28571428571423646`, 0.420634920634908}, {
     0.26879025987198385`, 0.44602095939835146`}, {0.28571428571423646`, 
     0.420634920634908}}]}, 
   {Hue[0.41335367307146953`, 0.6, 0.6], 
    PointBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.24371717401552973`, 0.45884062641641565`}, {0.26879025987198385`, 
     0.44602095939835146`}}]}, 
   {Hue[0.64942165057073, 0.6, 0.6], 
    PointBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.8854896280699904, 0.6, 0.6], 
    PointBox[{{0.17886337835370392`, 0.4786910048579705}, {
     0.20322414317107196`, 0.47123468875780083`}, {0.17886337835370392`, 
     0.4786910048579705}}]}, 
   {Hue[0.12155760557106987`, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.19128246574823216`, 0.47855975924458855`}, {0.20322414317107196`, 
     0.47123468875780083`}}]}, 
   {Hue[0.3576255830703303, 0.6, 0.6], 
    PointBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.5936935605695908, 0.6, 0.6], 
    PointBox[{{0.17886337835370203`, 0.47869100485797306`}, {
     0.15719299361564656`, 0.4734074549304721}, {0.17886337835370203`, 
     0.47869100485797306`}}]}, 
   {Hue[0.8297615380706702, 0.6, 0.6], 
    PointBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`, 
     0.4734074549304721}}]}, 
   {Hue[0.06582951556993066, 0.6, 0.6], 
    PointBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.3018974930691911, 0.6, 0.6], 
    PointBox[{{0.28571428571426, 0.4206349206349192}, {0.22499999999972908`, 
     0.22500000000005818`}, {0.28571428571426, 0.4206349206349192}}]}, 
   {Hue[0.5379654705684516, 0.6, 0.6], 
    PointBox[{{0.22499999999972908`, 0.22500000000005818`}, {
     0.37566137566121865`, 0.28571428571428303`}, {0.22499999999972908`, 
     0.22500000000005818`}}]}, 
   {Hue[0.774033448069531, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.45884062641640716`}, {
     0.22814490770303394`, 0.4658767086766113}, {0.20844198226941635`, 
     0.4731381165523694}, {0.24371717401554063`, 0.45884062641640716`}}]}, 
   {Hue[0.010101425568791456`, 0.6, 0.6], 
    PointBox[{{0.20844198226941635`, 0.4731381165523694}, {
     0.20322414317107615`, 0.4712346887577936}, {0.20844198226941635`, 
     0.4731381165523694}}]}, 
   {Hue[0.2461694030680519, 0.6, 0.6], 
    PointBox[{{0.20322414317107615`, 0.4712346887577936}, {
     0.24371717401554063`, 0.45884062641640716`}, {0.20322414317107615`, 
     0.4712346887577936}}]}, 
   {Hue[0.48223738056913135`, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.7183053580683918, 0.6, 0.6], 
    PointBox[{{0.23571200416972835`, 0.4629336053354735}, {0.228144907703034, 
     0.46587670867661135`}, {0.23571200416972835`, 0.4629336053354735}}]}, 
   {Hue[0.9543733355676522, 0.6, 0.6], 
    PointBox[{{0.228144907703034, 0.46587670867661135`}, {0.2437171740155406, 
     0.4588406264164087}, {0.228144907703034, 0.46587670867661135`}}]}, 
   {Hue[0.1904413130687317, 0.6, 0.6], 
    PointBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781,
      0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.42650929056799214`, 0.6, 0.6], 
    PointBox[{{0.20844198226941693`, 0.4731381165523734}, {
     0.19654532141703537`, 0.4772725130989243}, {0.20844198226941693`, 
     0.4731381165523734}}]}, 
   {Hue[0.6625772680672526, 0.6, 0.6], 
    PointBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.19128246574823235`, 0.4785597592445851}, {0.19654532141703537`, 
     0.4772725130989243}}]}, 
   {Hue[0.898645245566513, 0.6, 0.6], 
    PointBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.224999999999907, 0.22499999999994624`}, {0.2857142857142792, 
     0.42063492063489016`}, {0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.13471322306759248`, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.42063492063489016`}, {0.2032241431710761,
      0.4712346887577937}, {0.2857142857142792, 0.42063492063489016`}}]}, 
   {Hue[0.37078120056685293`, 0.6, 0.6], 
    PointBox[{{0.2032241431710761, 0.4712346887577937}, {0.14644709513832832`,
      0.45052285589313407`}, {0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.6068491780661134, 0.6, 0.6], 
    PointBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.8429171555671928, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.42063492063488955`}, {
     0.2687902598720002, 0.44602095939833497`}, {0.28571428571427804`, 
     0.42063492063488955`}}]}, 
   {Hue[0.07898513306645327, 0.6, 0.6], 
    PointBox[{{0.2687902598720002, 0.44602095939833497`}, {0.24371717401554, 
     0.458840626416407}, {0.2687902598720002, 0.44602095939833497`}}]}, 
   {Hue[0.3150531105657137, 0.6, 0.6], 
    PointBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.5511210880649742, 0.6, 0.6], 
    PointBox[{{0.2084419822694164, 0.47313811655236865`}, {
     0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.7871890655660536, 0.6, 0.6], 
    PointBox[{{0.22814490770303397`, 0.4658767086766114}, {
     0.21814374818258137`, 0.4697665026193015}, {0.22814490770303397`, 
     0.4658767086766114}}]}, 
   {Hue[0.023257043065314065`, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164087}, {0.2424023711684657, 
     0.46003673178423293`}, {0.23571200416972835`, 0.4629336053354735}, {
     0.2437171740155406, 0.4588406264164087}}]}, 
   {Hue[0.2593250205645745, 0.6, 0.6], 
    PointBox[{{0.23571200416972835`, 0.4629336053354735}, {0.228144907703034, 
     0.46587670867661135`}, {0.23571200416972835`, 0.4629336053354735}}]}, 
   {Hue[0.49539299806565396`, 0.6, 0.6], 
    PointBox[{{0.228144907703034, 0.46587670867661135`}, {0.2437171740155406, 
     0.4588406264164087}, {0.228144907703034, 0.46587670867661135`}}]}, 
   {Hue[0.7314609755649144, 0.6, 0.6], 
    PointBox[{{0.24371717401554271`, 0.4588406264164288}, {
     0.25365779616931566`, 0.45481156405974094`}, {0.24816182932182884`, 
     0.4574802112090709}, {0.24371717401554271`, 0.4588406264164288}}]}, 
   {Hue[0.9675289530641749, 0.6, 0.6], 
    PointBox[{{0.24816182932182884`, 0.4574802112090709}, {
     0.24240237116846555`, 0.4600367317842351}, {0.24816182932182884`, 
     0.4574802112090709}}]}, 
   {Hue[0.2035969305634353, 0.6, 0.6], 
    PointBox[{{0.24240237116846555`, 0.4600367317842351}, {
     0.24371717401554271`, 0.4588406264164288}, {0.24240237116846555`, 
     0.4600367317842351}}]}, 
   {Hue[0.43966490806451475`, 0.6, 0.6], 
    PointBox[{{0.23204147732310929`, 0.4644406487664753}, {
     0.22814490770304352`, 0.4658767086766243}, {0.23571200416972854`, 
     0.4629336053354732}, {0.23204147732310929`, 0.4644406487664753}}]}, 
   {Hue[0.6757328855637752, 0.6, 0.6], 
    PointBox[{{0.23571200416972854`, 0.4629336053354732}, {0.233594473981996, 
     0.46382403824287616`}, {0.23571200416972854`, 0.4629336053354732}}]}, 
   {Hue[0.9118008630630356, 0.6, 0.6], 
    PointBox[{{0.233594473981996, 0.46382403824287616`}, {
     0.23204147732310929`, 0.4644406487664753}, {0.233594473981996, 
     0.46382403824287616`}}]}, 
   {Hue[0.1478688405641151, 0.6, 0.6], 
    PointBox[{{0.21814374818258156`, 0.4697665026193019}, {
     0.21276933095940984`, 0.47177086716787825`}, {0.20844198226941726`, 
     0.4731381165523712}, {0.21814374818258156`, 0.4697665026193019}}]}, 
   {Hue[0.38393681806337554`, 0.6, 0.6], 
    PointBox[{{0.20844198226941726`, 0.4731381165523712}, {0.2281449077030341,
      0.4658767086766118}, {0.20844198226941726`, 0.4731381165523712}}]}, 
   {Hue[0.620004795562636, 0.6, 0.6], 
    PointBox[{{0.2281449077030341, 0.4658767086766118}, {0.21814374818258156`,
      0.4697665026193019}, {0.2281449077030341, 0.4658767086766118}}]}, 
   {Hue[0.8560727730618964, 0.6, 0.6], 
    PointBox[{{0.24371717401553342`, 0.4588406264164116}, {
     0.22814490770302792`, 0.4658767086766155}, {0.20844198226941213`, 
     0.47313811655237403`}, {0.24371717401553342`, 0.4588406264164116}}]}, 
   {Hue[0.09214075056297588, 0.6, 0.6], 
    PointBox[{{0.20844198226941213`, 0.47313811655237403`}, {
     0.203224143171073, 0.47123468875780133`}, {0.20844198226941213`, 
     0.47313811655237403`}}]}, 
   {Hue[0.32820872806223633`, 0.6, 0.6], 
    PointBox[{{0.203224143171073, 0.47123468875780133`}, {
     0.24371717401553342`, 0.4588406264164116}, {0.203224143171073, 
     0.47123468875780133`}}]}, 
   {Hue[0.5642767055614968, 0.6, 0.6], 
    PointBox[{{0.2388288155856718, 0.46162296926190083`}, {
     0.23735847940401242`, 0.46225759619841744`}, {0.2357120041697301, 
     0.46293360533547717`}, {0.2388288155856718, 0.46162296926190083`}}]}, 
   {Hue[0.8003446830625762, 0.6, 0.6], 
    PointBox[{{0.2357120041697301, 0.46293360533547717`}, {
     0.24240237116846627`, 0.4600367317842349}, {0.2357120041697301, 
     0.46293360533547717`}}]}, 
   {Hue[0.036412660561836674`, 0.6, 0.6], 
    PointBox[{{0.24240237116846627`, 0.4600367317842349}, {0.2388288155856718,
      0.46162296926190083`}, {0.24240237116846627`, 0.4600367317842349}}]}, 
   {Hue[0.2724806380610971, 0.6, 0.6], 
    PointBox[{{0.19128246574823235`, 0.4785597592445851}, {0.2032241431710781,
      0.4712346887577888}, {0.20844198226941693`, 0.4731381165523734}, {
     0.19128246574823235`, 0.4785597592445851}}]}, 
   {Hue[0.5085486155621766, 0.6, 0.6], 
    PointBox[{{0.20844198226941693`, 0.4731381165523734}, {
     0.19654532141703537`, 0.4772725130989243}, {0.20844198226941693`, 
     0.4731381165523734}}]}, 
   {Hue[0.744616593061437, 0.6, 0.6], 
    PointBox[{{0.19654532141703537`, 0.4772725130989243}, {
     0.19128246574823235`, 0.4785597592445851}, {0.19654532141703537`, 
     0.4772725130989243}}]}, 
   {Hue[0.9806845705606975, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.4785597592445799}, {0.1861828043324867, 
     0.47947964730803905`}, {0.17886337835372113`, 0.47869100485796906`}, {
     0.1912824657482385, 0.4785597592445799}}]}, 
   {Hue[0.21675254805995792`, 0.6, 0.6], 
    PointBox[{{0.17886337835372113`, 0.47869100485796906`}, {
     0.2032241431710909, 0.47123468875779945`}, {0.17886337835372113`, 
     0.47869100485796906`}}]}, 
   {Hue[0.45282052556103736`, 0.6, 0.6], 
    PointBox[{{0.2032241431710909, 0.47123468875779945`}, {0.1912824657482385,
      0.4785597592445799}, {0.2032241431710909, 0.47123468875779945`}}]}, 
   {Hue[0.6888885030602978, 0.6, 0.6], 
    PointBox[{{0.20139472335680902`, 0.475735346163929}, {
     0.19654532141704456`, 0.4772725130989297}, {0.20844198226942312`, 
     0.4731381165523694}, {0.20139472335680902`, 0.475735346163929}}]}, 
   {Hue[0.9249564805595583, 0.6, 0.6], 
    PointBox[{{0.20844198226942312`, 0.4731381165523694}, {
     0.20509749693554127`, 0.47449367958984723`}, {0.20844198226942312`, 
     0.4731381165523694}}]}, 
   {Hue[0.1610244580606377, 0.6, 0.6], 
    PointBox[{{0.20509749693554127`, 0.47449367958984723`}, {
     0.20139472335680902`, 0.475735346163929}, {0.20509749693554127`, 
     0.47449367958984723`}}]}, 
   {Hue[0.39709243555989815`, 0.6, 0.6], 
    PointBox[{{0.19526975290913678`, 0.4777158060614945}, {
     0.19476462311222098`, 0.47786874992108186`}, {0.19407149740911023`, 
     0.4780566676225554}, {0.19526975290913678`, 0.4777158060614945}}]}, 
   {Hue[0.6331604130591586, 0.6, 0.6], 
    PointBox[{{0.19407149740911023`, 0.4780566676225554}, {0.1965453214170352,
      0.47727251309892377`}, {0.19407149740911023`, 0.4780566676225554}}]}, 
   {Hue[0.869228390558419, 0.6, 0.6], 
    PointBox[{{0.1965453214170352, 0.47727251309892377`}, {
     0.19526975290913678`, 0.4777158060614945}, {0.1965453214170352, 
     0.47727251309892377`}}]}, 
   {Hue[0.10529636805949849`, 0.6, 0.6], 
    PointBox[{{0.19128246574822985`, 0.47855975924456723`}, {
     0.19654532141703043`, 0.4772725130989009}, {0.19407149740910962`, 
     0.47805666762255267`}, {0.19128246574822985`, 0.47855975924456723`}}]}, 
   {Hue[0.34136434555875894`, 0.6, 0.6], 
    PointBox[{{0.19407149740910962`, 0.47805666762255267`}, {
     0.19213801629821628`, 0.4785507177383008}, {0.19407149740910962`, 
     0.47805666762255267`}}]}, 
   {Hue[0.5774323230580194, 0.6, 0.6], 
    PointBox[{{0.19213801629821628`, 0.4785507177383008}, {
     0.19128246574822985`, 0.47855975924456723`}, {0.19213801629821628`, 
     0.4785507177383008}}]}, 
   {Hue[0.8135003005590988, 0.6, 0.6], 
    PointBox[{{0.24371717401552423`, 0.45884062641637946`}, {
     0.2281449077030185, 0.46587670867658515`}, {0.20844198226940358`, 
     0.4731381165523478}, {0.24371717401552423`, 0.45884062641637946`}}]}, 
   {Hue[0.04956827805835928, 0.6, 0.6], 
    PointBox[{{0.20844198226940358`, 0.4731381165523478}, {
     0.20322414317106666`, 0.47123468875778035`}, {0.20844198226940358`, 
     0.4731381165523478}}]}, 
   {Hue[0.28563625555761973`, 0.6, 0.6], 
    PointBox[{{0.20322414317106666`, 0.47123468875778035`}, {
     0.24371717401552423`, 0.45884062641637946`}, {0.20322414317106666`, 
     0.47123468875778035`}}]}, 
   {Hue[0.5217042330568802, 0.6, 0.6], 
    PointBox[{{0.14644709513832832`, 0.45052285589313407`}, {
     0.224999999999907, 0.22499999999994624`}, {0.2857142857142792, 
     0.42063492063489016`}, {0.14644709513832832`, 0.45052285589313407`}}]}, 
   {Hue[0.7577722105579596, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.42063492063489016`}, {0.2032241431710761,
      0.4712346887577937}, {0.2857142857142792, 0.42063492063489016`}}]}, 
   {Hue[0.9938401880572201, 0.6, 0.6], 
    PointBox[{{0.2032241431710761, 0.4712346887577937}, {0.14644709513832832`,
      0.45052285589313407`}, {0.2032241431710761, 0.4712346887577937}}]}, 
   {Hue[0.22990816555648053`, 0.6, 0.6], 
    PointBox[{{0.14644709513832968`, 0.4505228558931592}, {
     0.08095370255049215, 0.39361233267342566`}, {-0.002501375052002542, 
     0.13332034139702365`}, {0.14644709513832968`, 0.4505228558931592}}]}, 
   {Hue[0.46597614305755997`, 0.6, 0.6], 
    PointBox[{{-0.002501375052002542, 0.13332034139702365`}, {
     0.2249999999999077, 0.224999999999947}, {-0.002501375052002542, 
     0.13332034139702365`}}]}, 
   {Hue[0.7020441205568204, 0.6, 0.6], 
    PointBox[{{0.2249999999999077, 0.224999999999947}, {0.14644709513832968`, 
     0.4505228558931592}, {0.2249999999999077, 0.224999999999947}}]}, 
   {Hue[0.9381120980560809, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.4588406264164022}, {0.20322414317107274`,
      0.4712346887577775}, {0.2857142857142729, 0.42063492063487345`}, {
     0.2437171740155394, 0.4588406264164022}}]}, 
   {Hue[0.1741800755571603, 0.6, 0.6], 
    PointBox[{{0.2857142857142729, 0.42063492063487345`}, {
     0.26879025987199984`, 0.4460209593983338}, {0.2857142857142729, 
     0.42063492063487345`}}]}, 
   {Hue[0.41024805305642076`, 0.6, 0.6], 
    PointBox[{{0.26879025987199984`, 0.4460209593983338}, {0.2437171740155394,
      0.4588406264164022}, {0.26879025987199984`, 0.4460209593983338}}]}, 
   {Hue[0.6463160305556812, 0.6, 0.6], 
    PointBox[{{0.19128246574823207`, 0.47855975924458466`}, {
     0.18618280433247839`, 0.4794796473080425}, {0.17886337835370525`, 
     0.47869100485796534`}, {0.19128246574823207`, 0.47855975924458466`}}]}, 
   {Hue[0.8823840080549417, 0.6, 0.6], 
    PointBox[{{0.17886337835370525`, 0.47869100485796534`}, {
     0.20322414317107593`, 0.47123468875779345`}, {0.17886337835370525`, 
     0.47869100485796534`}}]}, 
   {Hue[0.1184519855560211, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.47123468875779345`}, {
     0.19128246574823207`, 0.47855975924458466`}, {0.20322414317107593`, 
     0.47123468875779345`}}]}, 
   {Hue[0.35451996305528155`, 0.6, 0.6], 
    PointBox[{{0.14644709513833076`, 0.4505228558931361}, {
     0.20322414317108153`, 0.4712346887577944}, {0.178863378353706, 
     0.47869100485796523`}, {0.14644709513833076`, 0.4505228558931361}}]}, 
   {Hue[0.590587940554542, 0.6, 0.6], 
    PointBox[{{0.178863378353706, 0.47869100485796523`}, {
     0.15719299361565603`, 0.4734074549304607}, {0.178863378353706, 
     0.47869100485796523`}}]}, 
   {Hue[0.8266559180556214, 0.6, 0.6], 
    PointBox[{{0.15719299361565603`, 0.4734074549304607}, {
     0.14644709513833076`, 0.4505228558931361}, {0.15719299361565603`, 
     0.4734074549304607}}]}, 
   {Hue[0.06272389555488189, 0.6, 0.6], 
    PointBox[{{0.37566137566131197`, 0.285714285714194}, {
     0.35636363636361323`, 0.35636363636357293`}, {0.2857142857142713, 
     0.42063492063489133`}, {0.37566137566131197`, 0.285714285714194}}]}, 
   {Hue[0.29879187305414234`, 0.6, 0.6], 
    PointBox[{{0.2857142857142713, 0.42063492063489133`}, {
     0.22499999999989656`, 0.22499999999994444`}, {0.2857142857142713, 
     0.42063492063489133`}}]}, 
   {Hue[0.5348598505534028, 0.6, 0.6], 
    PointBox[{{0.22499999999989656`, 0.22499999999994444`}, {
     0.37566137566131197`, 0.285714285714194}, {0.22499999999989656`, 
     0.22499999999994444`}}]}, 
   {Hue[0.7709278280544822, 0.6, 0.6], 
    PointBox[{{0.24371717401554, 0.458840626416407}, {0.20322414317107665`, 
     0.4712346887577955}, {0.28571428571427804`, 0.42063492063488955`}, {
     0.24371717401554, 0.458840626416407}}]}, 
   {Hue[0.006995805553742684, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.42063492063488955`}, {
     0.2687902598720002, 0.44602095939833497`}, {0.28571428571427804`, 
     0.42063492063488955`}}]}, 
   {Hue[0.24306378305300314`, 0.6, 0.6], 
    PointBox[{{0.2687902598720002, 0.44602095939833497`}, {0.24371717401554, 
     0.458840626416407}, {0.2687902598720002, 0.44602095939833497`}}]}, 
   {Hue[0.4791317605540826, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.45884062641640455`}, {
     0.22814490770303344`, 0.4658767086766097}, {0.20844198226941565`, 
     0.4731381165523682}, {0.2437171740155404, 0.45884062641640455`}}]}, 
   {Hue[0.715199738053343, 0.6, 0.6], 
    PointBox[{{0.20844198226941565`, 0.4731381165523682}, {0.2032241431710749,
      0.4712346887577923}, {0.20844198226941565`, 0.4731381165523682}}]}, 
   {Hue[0.9512677155526035, 0.6, 0.6], 
    PointBox[{{0.2032241431710749, 0.4712346887577923}, {0.2437171740155404, 
     0.45884062641640455`}, {0.2032241431710749, 0.4712346887577923}}]}, 
   {Hue[0.18733569305186393`, 0.6, 0.6], 
    PointBox[{{0.2891955253609683, 0.4318522483853149}, {0.2687902598720015, 
     0.4460209593983308}, {0.28571428571428403`, 0.4206349206348774}, {
     0.2891955253609683, 0.4318522483853149}}]}, 
   {Hue[0.42340367055294337`, 0.6, 0.6], 
    PointBox[{{0.28571428571428403`, 0.4206349206348774}, {
     0.30848560219496146`, 0.4157480005361572}, {0.28571428571428403`, 
     0.4206349206348774}}]}, 
   {Hue[0.6594716480522038, 0.6, 0.6], 
    PointBox[{{0.30848560219496146`, 0.4157480005361572}, {0.2891955253609683,
      0.4318522483853149}, {0.30848560219496146`, 0.4157480005361572}}]}, 
   {Hue[0.8955396255514643, 0.6, 0.6], 
    PointBox[{{0.2678679083332762, 0.4474044867064221}, {0.2661048410646139, 
     0.44847029397862737`}, {0.2626434655422016, 0.4502890809066022}, {
     0.2678679083332762, 0.4474044867064221}}]}, 
   {Hue[0.1316076030525437, 0.6, 0.6], 
    PointBox[{{0.2626434655422016, 0.4502890809066022}, {0.26879025987200056`,
      0.4460209593983344}, {0.2626434655422016, 0.4502890809066022}}]}, 
   {Hue[0.36767558055180416`, 0.6, 0.6], 
    PointBox[{{0.26879025987200056`, 0.4460209593983344}, {0.2678679083332762,
      0.4474044867064221}, {0.26879025987200056`, 0.4460209593983344}}]}, 
   {Hue[0.6037435580510646, 0.6, 0.6], 
    PointBox[{{0.24371717401555204`, 0.45884062641642553`}, {
     0.2687902598720252, 0.4460209593983634}, {0.2626434655422045, 
     0.45028908090660735`}, {0.24371717401555204`, 0.45884062641642553`}}]}, 
   {Hue[0.8398115355503251, 0.6, 0.6], 
    PointBox[{{0.2626434655422045, 0.45028908090660735`}, {0.2536577961693163,
      0.4548115640597294}, {0.2626434655422045, 0.45028908090660735`}}]}, 
   {Hue[0.0758795130514045, 0.6, 0.6], 
    PointBox[{{0.2536577961693163, 0.4548115640597294}, {0.24371717401555204`,
      0.45884062641642553`}, {0.2536577961693163, 0.4548115640597294}}]}, 
   {Hue[0.31194749055066495`, 0.6, 0.6], 
    PointBox[{{0.14644709513832177`, 0.45052285589305746`}, {
     0.22499999999993053`, 0.2249999999994051}, {0.2857142857142875, 
     0.4206349206348205}, {0.14644709513832177`, 0.45052285589305746`}}]}, 
   {Hue[0.5480154680499254, 0.6, 0.6], 
    PointBox[{{0.2857142857142875, 0.4206349206348205}, {0.20322414317107515`,
      0.471234688757782}, {0.2857142857142875, 0.4206349206348205}}]}, 
   {Hue[0.7840834455510048, 0.6, 0.6], 
    PointBox[{{0.20322414317107515`, 0.471234688757782}, {
     0.14644709513832177`, 0.45052285589305746`}, {0.20322414317107515`, 
     0.471234688757782}}]}, 
   {Hue[0.020151423050265294`, 0.6, 0.6], 
    PointBox[{{0.21814374818258137`, 0.4697665026193015}, {
     0.21276933095940942`, 0.47177086716787725`}, {0.2084419822694164, 
     0.47313811655236865`}, {0.21814374818258137`, 0.4697665026193015}}]}, 
   {Hue[0.25621940054952574`, 0.6, 0.6], 
    PointBox[{{0.2084419822694164, 0.47313811655236865`}, {
     0.22814490770303397`, 0.4658767086766114}, {0.2084419822694164, 
     0.47313811655236865`}}]}, 
   {Hue[0.4922873780506052, 0.6, 0.6], 
    PointBox[{{0.22814490770303397`, 0.4658767086766114}, {
     0.21814374818258137`, 0.4697665026193015}, {0.22814490770303397`, 
     0.4658767086766114}}]}, 
   {Hue[0.7283553555498656, 0.6, 0.6], 
    PointBox[{{0.2181437481825812, 0.46976650261930364`}, {
     0.21599282179344204`, 0.4705858182223059}, {0.2140942228032027, 
     0.4712945631454746}, {0.2181437481825812, 0.46976650261930364`}}]}, 
   {Hue[0.9644233330491261, 0.6, 0.6], 
    PointBox[{{0.2140942228032027, 0.4712945631454746}, {0.21276933095940934`,
      0.47177086716787775`}, {0.2140942228032027, 0.4712945631454746}}]}, 
   {Hue[0.20049131054838654`, 0.6, 0.6], 
    PointBox[{{0.21276933095940934`, 0.47177086716787775`}, {
     0.2181437481825812, 0.46976650261930364`}, {0.21276933095940934`, 
     0.47177086716787775`}}]}, 
   {Hue[0.436559288049466, 0.6, 0.6], 
    PointBox[{{0.2437171740155342, 0.4588406264164045}, {0.22814490770302914`,
      0.4658767086766115}, {0.20844198226941307`, 0.47313811655237004`}, {
     0.2437171740155342, 0.4588406264164045}}]}, 
   {Hue[0.6726272655487264, 0.6, 0.6], 
    PointBox[{{0.20844198226941307`, 0.47313811655237004`}, {
     0.20322414317107243`, 0.471234688757787}, {0.20844198226941307`, 
     0.47313811655237004`}}]}, 
   {Hue[0.9086952430479869, 0.6, 0.6], 
    PointBox[{{0.20322414317107243`, 0.471234688757787}, {0.2437171740155342, 
     0.4588406264164045}, {0.20322414317107243`, 0.471234688757787}}]}, 
   {Hue[0.14476322054906632`, 0.6, 0.6], 
    PointBox[{{0.23204147732310854`, 0.46444064876647356`}, {
     0.23046739751309356`, 0.46505818467995547`}, {0.2270137481478366, 
     0.466387805232505}, {0.23204147732310854`, 0.46444064876647356`}}]}, 
   {Hue[0.38083119804832677`, 0.6, 0.6], 
    PointBox[{{0.2270137481478366, 0.466387805232505}, {0.2281449077030337, 
     0.4658767086766109}, {0.2270137481478366, 0.466387805232505}}]}, 
   {Hue[0.6168991755475872, 0.6, 0.6], 
    PointBox[{{0.2281449077030337, 0.4658767086766109}, {0.23204147732310854`,
      0.46444064876647356`}, {0.2281449077030337, 0.4658767086766109}}]}, 
   {Hue[0.8529671530468477, 0.6, 0.6], 
    PointBox[{{0.2181437481825794, 0.46976650261930025`}, {
     0.22814490770301926`, 0.4658767086765921}, {0.22701374814783556`, 
     0.4663878052325039}, {0.2181437481825794, 0.46976650261930025`}}]}, 
   {Hue[0.08903513054792711, 0.6, 0.6], 
    PointBox[{{0.22701374814783556`, 0.4663878052325039}, {
     0.22186191804267563`, 0.46836347681737683`}, {0.22701374814783556`, 
     0.4663878052325039}}]}, 
   {Hue[0.32510310804718756`, 0.6, 0.6], 
    PointBox[{{0.22186191804267563`, 0.46836347681737683`}, {
     0.2181437481825794, 0.46976650261930025`}, {0.22186191804267563`, 
     0.46836347681737683`}}]}, 
   {Hue[0.561171085546448, 0.6, 0.6], 
    PointBox[{{0.2087021659647548, 0.47323302957442165`}, {
     0.20509749693553814`, 0.474493679589849}, {0.20844198226940866`, 
     0.4731381165523711}, {0.2087021659647548, 0.47323302957442165`}}]}, 
   {Hue[0.7972390630475275, 0.6, 0.6], 
    PointBox[{{0.20844198226940866`, 0.4731381165523711}, {
     0.21276933095940892`, 0.4717708671678776}, {0.20844198226940866`, 
     0.4731381165523711}}]}, 
   {Hue[0.0333070405467879, 0.6, 0.6], 
    PointBox[{{0.21276933095940892`, 0.4717708671678776}, {0.2087021659647548,
      0.47323302957442165`}, {0.21276933095940892`, 0.4717708671678776}}]}, 
   {Hue[0.26937501804604835`, 0.6, 0.6], 
    PointBox[{{0.28919552536096815`, 0.43185224838532976`}, {
     0.26879025987200583`, 0.446020959398327}, {0.2857142857142885, 
     0.42063492063487556`}, {0.28919552536096815`, 0.43185224838532976`}}]}, 
   {Hue[0.5054429955453088, 0.6, 0.6], 
    PointBox[{{0.2857142857142885, 0.42063492063487556`}, {0.3084856021949578,
      0.4157480005361865}, {0.2857142857142885, 0.42063492063487556`}}]}, 
   {Hue[0.7415109730463882, 0.6, 0.6], 
    PointBox[{{0.3084856021949578, 0.4157480005361865}, {0.28919552536096815`,
      0.43185224838532976`}, {0.3084856021949578, 0.4157480005361865}}]}, 
   {Hue[0.9775789505456487, 0.6, 0.6], 
    PointBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.21364692804490915`, 0.6, 0.6], 
    PointBox[{{0.273337461578094, 0.4436960117604613}, {0.26879025987200394`, 
     0.4460209593983258}, {0.273337461578094, 0.4436960117604613}}]}, 
   {Hue[0.4497149055459886, 0.6, 0.6], 
    PointBox[{{0.26879025987200394`, 0.4460209593983258}, {0.2891955253609643,
      0.4318522483853244}, {0.26879025987200394`, 0.4460209593983258}}]}, 
   {Hue[0.685782883045249, 0.6, 0.6], 
    PointBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.9218508605445095, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.4206349206349091}, {0.3563636363636144,
      0.35636363636361673`}, {0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.15791883804558893`, 0.6, 0.6], 
    PointBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.32896641685833045`, 0.39410389839110066`}, {0.3563636363636144, 
     0.35636363636361673`}}]}, 
   {Hue[0.3939868155448494, 0.6, 0.6], 
    PointBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464,
      0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.6300547930441098, 0.6, 0.6], 
    PointBox[{{0.30466415393758806`, 0.41978650280204627`}, {
     0.30848560219495796`, 0.4157480005361867}, {0.30466415393758806`, 
     0.41978650280204627`}}]}, 
   {Hue[0.8661227705433703, 0.6, 0.6], 
    PointBox[{{0.30848560219495796`, 0.4157480005361867}, {0.3096995119912081,
      0.41548748506768796`}, {0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.10219074804444972`, 0.6, 0.6], 
    PointBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.33825872554371017`, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.419786502802048}, {0.2969959124834671, 
     0.426026446409865}, {0.3046641539375887, 0.419786502802048}}]}, 
   {Hue[0.5743267030429706, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.426026446409865}, {0.2891955253609698, 
     0.43185224838533176`}, {0.2969959124834671, 0.426026446409865}}]}, 
   {Hue[0.8103946805440501, 0.6, 0.6], 
    PointBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.203224143171137, 0.4712346887576411}, {0.2857142857143046, 
     0.42063492063482966`}, {0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.04646265804331051, 0.6, 0.6], 
    PointBox[{{0.2857142857143046, 0.42063492063482966`}, {
     0.26879025987200594`, 0.44602095939832537`}, {0.2857142857143046, 
     0.42063492063482966`}}]}, 
   {Hue[0.28253063554257096`, 0.6, 0.6], 
    PointBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.24371717401555992`, 0.45884062641635653`}, {0.26879025987200594`, 
     0.44602095939832537`}}]}, 
   {Hue[0.5185986130418314, 0.6, 0.6], 
    PointBox[{{0.2891955253609643, 0.4318522483853244}, {0.2813957458213904, 
     0.4379361849841054}, {0.273337461578094, 0.4436960117604613}, {
     0.2891955253609643, 0.4318522483853244}}]}, 
   {Hue[0.7546665905429109, 0.6, 0.6], 
    PointBox[{{0.273337461578094, 0.4436960117604613}, {0.26879025987200394`, 
     0.4460209593983258}, {0.273337461578094, 0.4436960117604613}}]}, 
   {Hue[0.9907345680421713, 0.6, 0.6], 
    PointBox[{{0.26879025987200394`, 0.4460209593983258}, {0.2891955253609643,
      0.4318522483853244}, {0.26879025987200394`, 0.4460209593983258}}]}, 
   {Hue[0.22680254554143175`, 0.6, 0.6], 
    PointBox[{{0.2891955253609658, 0.43185224838532615`}, {
     0.28926704469885983`, 0.432082699585212}, {0.2854145521058295, 
     0.43500877963897}, {0.2891955253609658, 0.43185224838532615`}}]}, 
   {Hue[0.4628705230425112, 0.6, 0.6], 
    PointBox[{{0.2854145521058295, 0.43500877963897}, {0.28139574582139043`, 
     0.4379361849841056}, {0.2854145521058295, 0.43500877963897}}]}, 
   {Hue[0.6989385005417716, 0.6, 0.6], 
    PointBox[{{0.28139574582139043`, 0.4379361849841056}, {0.2891955253609658,
      0.43185224838532615`}, {0.28139574582139043`, 0.4379361849841056}}]}, 
   {Hue[0.9350064780410321, 0.6, 0.6], 
    PointBox[{{0.26786790833328, 0.4474044867064165}, {0.2687902598720073, 
     0.44602095939834524`}, {0.2733374615780934, 0.44369601176046225`}, {
     0.26786790833328, 0.4474044867064165}}]}, 
   {Hue[0.17107445554029255`, 0.6, 0.6], 
    PointBox[{{0.2733374615780934, 0.44369601176046225`}, {0.2696340572958896,
      0.4462845809991764}, {0.2733374615780934, 0.44369601176046225`}}]}, 
   {Hue[0.407142433041372, 0.6, 0.6], 
    PointBox[{{0.2696340572958896, 0.4462845809991764}, {0.26786790833328, 
     0.4474044867064165}, {0.2696340572958896, 0.4462845809991764}}]}, 
   {Hue[0.6432104105406324, 0.6, 0.6], 
    PointBox[{{0.2437171740155538, 0.4588406264163617}, {0.20322414317110926`,
      0.47123468875766705`}, {0.2857142857142729, 0.42063492063485086`}, {
     0.2437171740155538, 0.4588406264163617}}]}, 
   {Hue[0.8792783880398929, 0.6, 0.6], 
    PointBox[{{0.2857142857142729, 0.42063492063485086`}, {
     0.26879025987200367`, 0.4460209593983252}, {0.2857142857142729, 
     0.42063492063485086`}}]}, 
   {Hue[0.11534636554097233`, 0.6, 0.6], 
    PointBox[{{0.26879025987200367`, 0.4460209593983252}, {0.2437171740155538,
      0.4588406264163617}, {0.26879025987200367`, 0.4460209593983252}}]}, 
   {Hue[0.3514143430402328, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.4318522483853279}, {0.2687902598720021,
      0.4460209593983358}, {0.28571428571426627`, 0.4206349206348772}, {
     0.28919552536096377`, 0.4318522483853279}}]}, 
   {Hue[0.5874823205394932, 0.6, 0.6], 
    PointBox[{{0.28571428571426627`, 0.4206349206348772}, {0.3084856021949496,
      0.4157480005361755}, {0.28571428571426627`, 0.4206349206348772}}]}, 
   {Hue[0.8235502980387537, 0.6, 0.6], 
    PointBox[{{0.3084856021949496, 0.4157480005361755}, {0.28919552536096377`,
      0.4318522483853279}, {0.3084856021949496, 0.4157480005361755}}]}, 
   {Hue[0.05961827553983312, 0.6, 0.6], 
    PointBox[{{0.2770732122843952, 0.4410848333351659}, {0.27503213736344345`,
      0.44254698506482754`}, {0.2733374615780938, 0.44369601176046186`}, {
     0.2770732122843952, 0.4410848333351659}}]}, 
   {Hue[0.29568625303909357`, 0.6, 0.6], 
    PointBox[{{0.2733374615780938, 0.44369601176046186`}, {0.2813957458213904,
      0.43793618498410575`}, {0.2733374615780938, 0.44369601176046186`}}]}, 
   {Hue[0.531754230538354, 0.6, 0.6], 
    PointBox[{{0.2813957458213904, 0.43793618498410575`}, {0.2770732122843952,
      0.4410848333351659}, {0.2813957458213904, 0.43793618498410575`}}]}, 
   {Hue[0.7678222080394335, 0.6, 0.6], 
    PointBox[{{0.32896641685833045`, 0.39410389839110066`}, {
     0.3084856021949443, 0.41574800053620115`}, {0.28571428571426244`, 
     0.4206349206349091}, {0.32896641685833045`, 0.39410389839110066`}}]}, 
   {Hue[0.0038901855386939133`, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.4206349206349091}, {0.3563636363636144,
      0.35636363636361673`}, {0.28571428571426244`, 0.4206349206349091}}]}, 
   {Hue[0.23995816303795436`, 0.6, 0.6], 
    PointBox[{{0.3563636363636144, 0.35636363636361673`}, {
     0.32896641685833045`, 0.39410389839110066`}, {0.3563636363636144, 
     0.35636363636361673`}}]}, 
   {Hue[0.4760261405390338, 0.6, 0.6], 
    PointBox[{{0.32896641685833355`, 0.3941038983911046}, {
     0.32146533685833917`, 0.4031960070881509}, {0.31414058355235064`, 
     0.4110269606903951}, {0.32896641685833355`, 0.3941038983911046}}]}, 
   {Hue[0.7120941180382943, 0.6, 0.6], 
    PointBox[{{0.31414058355235064`, 0.4110269606903951}, {
     0.30848560219494514`, 0.41574800053620226`}, {0.31414058355235064`, 
     0.4110269606903951}}]}, 
   {Hue[0.9481620955375547, 0.6, 0.6], 
    PointBox[{{0.30848560219494514`, 0.41574800053620226`}, {
     0.32896641685833355`, 0.3941038983911046}, {0.30848560219494514`, 
     0.41574800053620226`}}]}, 
   {Hue[0.18423007303681516`, 0.6, 0.6], 
    PointBox[{{0.37566137566129243`, 0.28571428571422547`}, {
     0.3563636363636102, 0.3563636363636021}, {0.28571428571425833`, 
     0.42063492063489477`}, {0.37566137566129243`, 0.28571428571422547`}}]}, 
   {Hue[0.4202980505378946, 0.6, 0.6], 
    PointBox[{{0.28571428571425833`, 0.42063492063489477`}, {
     0.22500000000004838`, 0.22500000000003276`}, {0.28571428571425833`, 
     0.42063492063489477`}}]}, 
   {Hue[0.656366028037155, 0.6, 0.6], 
    PointBox[{{0.22500000000004838`, 0.22500000000003276`}, {
     0.37566137566129243`, 0.28571428571422547`}, {0.22500000000004838`, 
     0.22500000000003276`}}]}, 
   {Hue[0.8924340055364155, 0.6, 0.6], 
    PointBox[{{0.36569527915401573`, 0.34787443354734743`}, {
     0.36246679332560067`, 0.3527277130671163}, {0.3545130537035457, 
     0.363138650847958}, {0.36569527915401573`, 0.34787443354734743`}}]}, 
   {Hue[0.12850198303749494`, 0.6, 0.6], 
    PointBox[{{0.3545130537035457, 0.363138650847958}, {0.35636363636361423`, 
     0.35636363636361645`}, {0.3545130537035457, 0.363138650847958}}]}, 
   {Hue[0.3645699605367554, 0.6, 0.6], 
    PointBox[{{0.35636363636361423`, 0.35636363636361645`}, {
     0.36569527915401573`, 0.34787443354734743`}, {0.35636363636361423`, 
     0.35636363636361645`}}]}, 
   {Hue[0.6006379380360158, 0.6, 0.6], 
    PointBox[{{0.3289664168583322, 0.39410389839110127`}, {0.3563636363636191,
      0.3563636363636191}, {0.35451305370354647`, 0.3631386508479566}, {
     0.3289664168583322, 0.39410389839110127`}}]}, 
   {Hue[0.8367059155352763, 0.6, 0.6], 
    PointBox[{{0.35451305370354647`, 0.3631386508479566}, {0.3407786819638375,
      0.3806206968636946}, {0.35451305370354647`, 0.3631386508479566}}]}, 
   {Hue[0.07277389303635573, 0.6, 0.6], 
    PointBox[{{0.3407786819638375, 0.3806206968636946}, {0.3289664168583322, 
     0.39410389839110127`}, {0.3407786819638375, 0.3806206968636946}}]}, 
   {Hue[0.3088418705356162, 0.6, 0.6], 
    PointBox[{{0.289195525360947, 0.4318522483853512}, {0.2687902598719761, 
     0.44602095939835773`}, {0.2857142857142646, 0.4206349206349027}, {
     0.289195525360947, 0.4318522483853512}}]}, 
   {Hue[0.5449098480348766, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.4206349206349027}, {0.30848560219494425`,
      0.4157480005362009}, {0.2857142857142646, 0.4206349206349027}}]}, 
   {Hue[0.7809778255359561, 0.6, 0.6], 
    PointBox[{{0.30848560219494425`, 0.4157480005362009}, {0.289195525360947, 
     0.4318522483853512}, {0.30848560219494425`, 0.4157480005362009}}]}, 
   {Hue[0.017045803035216522`, 0.6, 0.6], 
    PointBox[{{0.3096995119912081, 0.41548748506768796`}, {0.3081174341639464,
      0.41691765530427677`}, {0.30466415393758806`, 0.41978650280204627`}, {
     0.3096995119912081, 0.41548748506768796`}}]}, 
   {Hue[0.253113780534477, 0.6, 0.6], 
    PointBox[{{0.30466415393758806`, 0.41978650280204627`}, {
     0.30848560219495796`, 0.4157480005361867}, {0.30466415393758806`, 
     0.41978650280204627`}}]}, 
   {Hue[0.4891817580337374, 0.6, 0.6], 
    PointBox[{{0.30848560219495796`, 0.4157480005361867}, {0.3096995119912081,
      0.41548748506768796`}, {0.30848560219495796`, 0.4157480005361867}}]}, 
   {Hue[0.7252497355348169, 0.6, 0.6], 
    PointBox[{{0.3096995119912078, 0.4154874850676877}, {0.3093474786044804, 
     0.41584106043379143`}, {0.3087842029893001, 0.4163471104910639}, {
     0.3096995119912078, 0.4154874850676877}}]}, 
   {Hue[0.9613177130340773, 0.6, 0.6], 
    PointBox[{{0.3087842029893001, 0.4163471104910639}, {0.30811743416394627`,
      0.4169176553042767}, {0.3087842029893001, 0.4163471104910639}}]}, 
   {Hue[0.19738569053333777`, 0.6, 0.6], 
    PointBox[{{0.30811743416394627`, 0.4169176553042767}, {0.3096995119912078,
      0.4154874850676877}, {0.30811743416394627`, 0.4169176553042767}}]}, 
   {Hue[0.4334536680344172, 0.6, 0.6], 
    PointBox[{{0.2891955253609663, 0.43185224838532654`}, {0.3084856021949497,
      0.4157480005361771}, {0.3046641539375878, 0.4197865028020446}, {
     0.2891955253609663, 0.43185224838532654`}}]}, 
   {Hue[0.6695216455336777, 0.6, 0.6], 
    PointBox[{{0.3046641539375878, 0.4197865028020446}, {0.29699591248346696`,
      0.42602644640986487`}, {0.3046641539375878, 0.4197865028020446}}]}, 
   {Hue[0.9055896230329381, 0.6, 0.6], 
    PointBox[{{0.29699591248346696`, 0.42602644640986487`}, {
     0.2891955253609663, 0.43185224838532654`}, {0.29699591248346696`, 
     0.42602644640986487`}}]}, 
   {Hue[0.14165760053401755`, 0.6, 0.6], 
    PointBox[{{0.3289664168583376, 0.39410389839109256`}, {
     0.32146533685834594`, 0.403196007088138}, {0.31414058355236096`, 
     0.41102696069038197`}, {0.3289664168583376, 0.39410389839109256`}}]}, 
   {Hue[0.377725578033278, 0.6, 0.6], 
    PointBox[{{0.31414058355236096`, 0.41102696069038197`}, {
     0.3084856021949579, 0.41574800053618666`}, {0.31414058355236096`, 
     0.41102696069038197`}}]}, 
   {Hue[0.6137935555325384, 0.6, 0.6], 
    PointBox[{{0.3084856021949579, 0.41574800053618666`}, {0.3289664168583376,
      0.39410389839109256`}, {0.3084856021949579, 0.41574800053618666`}}]}, 
   {Hue[0.8498615330317989, 0.6, 0.6], 
    PointBox[{{0.3096995119912075, 0.4154874850676875}, {0.308485602194949, 
     0.4157480005361781}, {0.3141405835523622, 0.41102696069038125`}, {
     0.3096995119912075, 0.4154874850676875}}]}, 
   {Hue[0.08592951053287834, 0.6, 0.6], 
    PointBox[{{0.3141405835523622, 0.41102696069038125`}, {
     0.31124801425068394`, 0.4140331872211404}, {0.3141405835523622, 
     0.41102696069038125`}}]}, 
   {Hue[0.3219974880321388, 0.6, 0.6], 
    PointBox[{{0.31124801425068394`, 0.4140331872211404}, {0.3096995119912075,
      0.4154874850676875}, {0.31124801425068394`, 0.4140331872211404}}]}, 
   {Hue[0.5580654655313992, 0.6, 0.6], 
    PointBox[{{0.3067161537833072, 0.41811671144282125`}, {
     0.30559563713305626`, 0.4190599329451277}, {0.3046641539375879, 
     0.4197865028020427}, {0.3067161537833072, 0.41811671144282125`}}]}, 
   {Hue[0.7941334430324787, 0.6, 0.6], 
    PointBox[{{0.3046641539375879, 0.4197865028020427}, {0.3081174341639462, 
     0.4169176553042765}, {0.3046641539375879, 0.4197865028020427}}]}, 
   {Hue[0.03020142053173913, 0.6, 0.6], 
    PointBox[{{0.3081174341639462, 0.4169176553042765}, {0.3067161537833072, 
     0.41811671144282125`}, {0.3081174341639462, 0.4169176553042765}}]}, 
   {Hue[0.2662693980309996, 0.6, 0.6], 
    PointBox[{{0.2891955253609698, 0.43185224838533176`}, {
     0.30848560219496246`, 0.41574800053619637`}, {0.3046641539375887, 
     0.419786502802048}, {0.2891955253609698, 0.43185224838533176`}}]}, 
   {Hue[0.50233737553026, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.419786502802048}, {0.2969959124834671, 
     0.426026446409865}, {0.3046641539375887, 0.419786502802048}}]}, 
   {Hue[0.7384053530313395, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.426026446409865}, {0.2891955253609698, 
     0.43185224838533176`}, {0.2969959124834671, 0.426026446409865}}]}, 
   {Hue[0.9744733305305999, 0.6, 0.6], 
    PointBox[{{0.28919552536097004`, 0.4318522483853187}, {
     0.26879025987201455`, 0.44602095939831565`}, {0.28571428571439145`, 
     0.4206349206349358}, {0.28919552536097004`, 0.4318522483853187}}]}, 
   {Hue[0.21054130802986037`, 0.6, 0.6], 
    PointBox[{{0.28571428571439145`, 0.4206349206349358}, {0.3084856021949678,
      0.4157480005361945}, {0.28571428571439145`, 0.4206349206349358}}]}, 
   {Hue[0.4466092855309398, 0.6, 0.6], 
    PointBox[{{0.3084856021949678, 0.4157480005361945}, {0.28919552536097004`,
      0.4318522483853187}, {0.3084856021949678, 0.4157480005361945}}]}, 
   {Hue[0.6826772630302003, 0.6, 0.6], 
    PointBox[{{0.301154118470053, 0.42270250029082945`}, {0.2969959124834766, 
     0.42602644640986836`}, {0.30466415393759205`, 0.4197865028020532}, {
     0.301154118470053, 0.42270250029082945`}}]}, 
   {Hue[0.9187452405294607, 0.6, 0.6], 
    PointBox[{{0.30466415393759205`, 0.4197865028020532}, {
     0.30309262321659813`, 0.4211282223714769}, {0.30466415393759205`, 
     0.4197865028020532}}]}, 
   {Hue[0.15481321802872117`, 0.6, 0.6], 
    PointBox[{{0.30309262321659813`, 0.4211282223714769}, {0.301154118470053, 
     0.42270250029082945`}, {0.30309262321659813`, 0.4211282223714769}}]}, 
   {Hue[0.3908811955298006, 0.6, 0.6], 
    PointBox[{{0.2950058092770518, 0.4276458700881702}, {0.29419891947616617`,
      0.42828683195116535`}, {0.2930962549095884, 0.4291437166220866}, {
     0.2950058092770518, 0.4276458700881702}}]}, 
   {Hue[0.6269491730290611, 0.6, 0.6], 
    PointBox[{{0.2930962549095884, 0.4291437166220866}, {0.2969959124834671, 
     0.4260264464098651}, {0.2930962549095884, 0.4291437166220866}}]}, 
   {Hue[0.8630171505283215, 0.6, 0.6], 
    PointBox[{{0.2969959124834671, 0.4260264464098651}, {0.2950058092770518, 
     0.4276458700881702}, {0.2969959124834671, 0.4260264464098651}}]}, 
   {Hue[0.09908512802940095, 0.6, 0.6], 
    PointBox[{{0.28919552536096504`, 0.4318522483853399}, {0.2969959124834628,
      0.4260264464098685}, {0.2930962549095876, 0.4291437166220874}, {
     0.28919552536096504`, 0.4318522483853399}}]}, 
   {Hue[0.3351531055286614, 0.6, 0.6], 
    PointBox[{{0.2930962549095876, 0.4291437166220874}, {0.2892670446988641, 
     0.43208269958521744`}, {0.2930962549095876, 0.4291437166220874}}]}, 
   {Hue[0.5712210830279218, 0.6, 0.6], 
    PointBox[{{0.2892670446988641, 0.43208269958521744`}, {
     0.28919552536096504`, 0.4318522483853399}, {0.2892670446988641, 
     0.43208269958521744`}}]}, 
   {Hue[0.8072890605271823, 0.6, 0.6], 
    PointBox[{{0.3096995119912043, 0.4154874850676873}, {0.30811743416394116`,
      0.4169176553042742}, {0.30466415393758, 0.4197865028020404}, {
     0.3096995119912043, 0.4154874850676873}}]}, 
   {Hue[0.04335703802826174, 0.6, 0.6], 
    PointBox[{{0.30466415393758, 0.4197865028020404}, {0.30848560219495336`, 
     0.4157480005361867}, {0.30466415393758, 0.4197865028020404}}]}, 
   {Hue[0.2794250155275222, 0.6, 0.6], 
    PointBox[{{0.30848560219495336`, 0.4157480005361867}, {0.3096995119912043,
      0.4154874850676873}, {0.30848560219495336`, 0.4157480005361867}}]}, 
   {Hue[0.5154929930267826, 0.6, 0.6], 
    PointBox[{{0.24371717401555992`, 0.45884062641635653`}, {
     0.203224143171137, 0.4712346887576411}, {0.2857142857143046, 
     0.42063492063482966`}, {0.24371717401555992`, 0.45884062641635653`}}]}, 
   {Hue[0.7515609705278621, 0.6, 0.6], 
    PointBox[{{0.2857142857143046, 0.42063492063482966`}, {
     0.26879025987200594`, 0.44602095939832537`}, {0.2857142857143046, 
     0.42063492063482966`}}]}, 
   {Hue[0.9876289480271225, 0.6, 0.6], 
    PointBox[{{0.26879025987200594`, 0.44602095939832537`}, {
     0.24371717401555992`, 0.45884062641635653`}, {0.26879025987200594`, 
     0.44602095939832537`}}]}, 
   {Hue[0.22369692552638298`, 0.6, 0.6], 
    PointBox[{{0.24371717401556062`, 0.45884062641634515`}, {
     0.22814490770306461`, 0.46587670867652187`}, {0.20844198226946498`, 
     0.4731381165522359}, {0.24371717401556062`, 0.45884062641634515`}}]}, 
   {Hue[0.4597649030274624, 0.6, 0.6], 
    PointBox[{{0.20844198226946498`, 0.4731381165522359}, {
     0.20322414317113668`, 0.47123468875762886`}, {0.20844198226946498`, 
     0.4731381165522359}}]}, 
   {Hue[0.6958328805267229, 0.6, 0.6], 
    PointBox[{{0.20322414317113668`, 0.47123468875762886`}, {
     0.24371717401556062`, 0.45884062641634515`}, {0.20322414317113668`, 
     0.47123468875762886`}}]}, 
   {Hue[0.9319008580259833, 0.6, 0.6], 
    PointBox[{{0.28919552536097176`, 0.4318522483853304}, {0.2687902598720102,
      0.4460209593983488}, {0.2857142857143246, 0.4206349206348926}, {
     0.28919552536097176`, 0.4318522483853304}}]}, 
   {Hue[0.16796883552524378`, 0.6, 0.6], 
    PointBox[{{0.2857142857143246, 0.4206349206348926}, {0.30848560219496474`,
      0.41574800053616967`}, {0.2857142857143246, 0.4206349206348926}}]}, 
   {Hue[0.4040368130263232, 0.6, 0.6], 
    PointBox[{{0.30848560219496474`, 0.41574800053616967`}, {
     0.28919552536097176`, 0.4318522483853304}, {0.30848560219496474`, 
     0.41574800053616967`}}]}, 
   {Hue[0.6401047905255837, 0.6, 0.6], 
    PointBox[{{0.26786790833328034`, 0.44740448670641547`}, {
     0.2661048410646186, 0.44847029397861854`}, {0.2626434655422079, 
     0.4502890809065882}, {0.26786790833328034`, 0.44740448670641547`}}]}, 
   {Hue[0.8761727680248441, 0.6, 0.6], 
    PointBox[{{0.2626434655422079, 0.4502890809065882}, {0.2687902598720056, 
     0.44602095939832515`}, {0.2626434655422079, 0.4502890809065882}}]}, 
   {Hue[0.11224074552592356`, 0.6, 0.6], 
    PointBox[{{0.2687902598720056, 0.44602095939832515`}, {
     0.26786790833328034`, 0.44740448670641547`}, {0.2687902598720056, 
     0.44602095939832515`}}]}, 
   {Hue[0.348308723025184, 0.6, 0.6], 
    PointBox[{{0.24371717401556306`, 0.4588406264163603}, {
     0.26879025987201755`, 0.4460209593983394}, {0.26264346554220963`, 
     0.4502890809065905}, {0.24371717401556306`, 0.4588406264163603}}]}, 
   {Hue[0.5843767005244445, 0.6, 0.6], 
    PointBox[{{0.26264346554220963`, 0.4502890809065905}, {
     0.25365779616932776`, 0.4548115640596997}, {0.26264346554220963`, 
     0.4502890809065905}}]}, 
   {Hue[0.8204446780237049, 0.6, 0.6], 
    PointBox[{{0.25365779616932776`, 0.4548115640596997}, {
     0.24371717401556306`, 0.4588406264163603}, {0.25365779616932776`, 
     0.4548115640596997}}]}, 
   {Hue[0.05651265552478435, 0.6, 0.6], 
    PointBox[{{0.14644709513850804`, 0.4505228558926747}, {
     0.22500000000024217`, 0.2249999999989346}, {0.28571428571428914`, 
     0.42063492063484814`}, {0.14644709513850804`, 0.4505228558926747}}]}, 
   {Hue[0.2925806330240448, 0.6, 0.6], 
    PointBox[{{0.28571428571428914`, 0.42063492063484814`}, {
     0.20322414317113235`, 0.4712346887576388}, {0.28571428571428914`, 
     0.42063492063484814`}}]}, 
   {Hue[0.5286486105233053, 0.6, 0.6], 
    PointBox[{{0.20322414317113235`, 0.4712346887576388}, {
     0.14644709513850804`, 0.4505228558926747}, {0.20322414317113235`, 
     0.4712346887576388}}]}, 
   {Hue[0.7647165880243847, 0.6, 0.6], 
    PointBox[{{0.26786790833327434`, 0.4474044867064371}, {0.266104841064612, 
     0.4484702939786419}, {0.2626434655421998, 0.45028908090661635`}, {
     0.26786790833327434`, 0.4474044867064371}}]}, 
   {Hue[0.0007845655236451421, 0.6, 0.6], 
    PointBox[{{0.2626434655421998, 0.45028908090661635`}, {0.2687902598719985,
      0.44602095939835024`}, {0.2626434655421998, 0.45028908090661635`}}]}, 
   {Hue[0.2368525430229056, 0.6, 0.6], 
    PointBox[{{0.2687902598719985, 0.44602095939835024`}, {
     0.26786790833327434`, 0.4474044867064371}, {0.2687902598719985, 
     0.44602095939835024`}}]}, 
   {Hue[0.47292052052216604`, 0.6, 0.6], 
    PointBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.7089884980232455, 0.6, 0.6], 
    PointBox[{{0.26677227390515634`, 0.4480992226970439}, {
     0.26610484106461213`, 0.44847029397864174`}, {0.26677227390515634`, 
     0.4480992226970439}}]}, 
   {Hue[0.9450564755225059, 0.6, 0.6], 
    PointBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26786790833327484`, 0.44740448670643695`}, {0.26610484106461213`, 
     0.44847029397864174`}}]}, 
   {Hue[0.18112445302176639`, 0.6, 0.6], 
    PointBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.4171924305228458, 0.6, 0.6], 
    PointBox[{{0.26264346554219936`, 0.4502890809066173}, {
     0.25365779616931383`, 0.4548115640597405}, {0.26264346554219936`, 
     0.4502890809066173}}]}, 
   {Hue[0.6532604080221063, 0.6, 0.6], 
    PointBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.24371717401553686`, 0.45884062641641976`}, {0.25365779616931383`, 
     0.4548115640597405}}]}, 
   {Hue[0.8893283855213667, 0.6, 0.6], 
    PointBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139,
      0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.12539636302244617`, 0.6, 0.6], 
    PointBox[{{0.27333746157809047`, 0.4436960117604807}, {0.2687902598719987,
      0.4460209593983505}, {0.27333746157809047`, 0.4436960117604807}}]}, 
   {Hue[0.3614643405217066, 0.6, 0.6], 
    PointBox[{{0.2687902598719987, 0.4460209593983505}, {0.28919552536096643`,
      0.43185224838533837`}, {0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.5975323180209671, 0.6, 0.6], 
    PointBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.8336002955202275, 0.6, 0.6], 
    PointBox[{{0.27333746157808975`, 0.4436960117604824}, {0.2696340572958845,
      0.4462845809991975}, {0.27333746157808975`, 0.4436960117604824}}]}, 
   {Hue[0.06966827302130696, 0.6, 0.6], 
    PointBox[{{0.2696340572958845, 0.4462845809991975}, {0.26786790833327584`,
      0.4474044867064383}, {0.2696340572958845, 0.4462845809991975}}]}, 
   {Hue[0.3057362505205674, 0.6, 0.6], 
    PointBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171,
      0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.5418042280198279, 0.6, 0.6], 
    PointBox[{{0.26264346554219925`, 0.4502890809066161}, {0.2661048410646119,
      0.4484702939786418}, {0.26264346554219925`, 0.4502890809066161}}]}, 
   {Hue[0.7778722055209073, 0.6, 0.6], 
    PointBox[{{0.2661048410646119, 0.4484702939786418}, {0.26464897378725066`,
      0.4492797095537083}, {0.2661048410646119, 0.4484702939786418}}]}, 
   {Hue[0.013940183020167751`, 0.6, 0.6], 
    PointBox[{{0.26786790833327484`, 0.44740448670643695`}, {
     0.26738914511878775`, 0.44772909848120257`}, {0.26677227390515634`, 
     0.4480992226970439}, {0.26786790833327484`, 0.44740448670643695`}}]}, 
   {Hue[0.2500081605194282, 0.6, 0.6], 
    PointBox[{{0.26677227390515634`, 0.4480992226970439}, {
     0.26610484106461213`, 0.44847029397864174`}, {0.26677227390515634`, 
     0.4480992226970439}}]}, 
   {Hue[0.48607613801868865`, 0.6, 0.6], 
    PointBox[{{0.26610484106461213`, 0.44847029397864174`}, {
     0.26786790833327484`, 0.44740448670643695`}, {0.26610484106461213`, 
     0.44847029397864174`}}]}, 
   {Hue[0.7221441155197681, 0.6, 0.6], 
    PointBox[{{0.2678679083332672, 0.44740448670643757`}, {
     0.26827976518627344`, 0.4471770864004176}, {0.2678303001546246, 
     0.44746089897441155`}, {0.2678679083332672, 0.44740448670643757`}}]}, 
   {Hue[0.9582120930190285, 0.6, 0.6], 
    PointBox[{{0.2678303001546246, 0.44746089897441155`}, {
     0.26738914511878703`, 0.44772909848120196`}, {0.2678303001546246, 
     0.44746089897441155`}}]}, 
   {Hue[0.194280070518289, 0.6, 0.6], 
    PointBox[{{0.26738914511878703`, 0.44772909848120196`}, {
     0.2678679083332672, 0.44740448670643757`}, {0.26738914511878703`, 
     0.44772909848120196`}}]}, 
   {Hue[0.43034804801936843`, 0.6, 0.6], 
    PointBox[{{0.26641067971121246`, 0.44830959042916946`}, {
     0.26610484106461535`, 0.448470293978642}, {0.2667722739051564, 
     0.4480992226970405}, {0.26641067971121246`, 0.44830959042916946`}}]}, 
   {Hue[0.6664160255186289, 0.6, 0.6], 
    PointBox[{{0.2667722739051564, 0.4480992226970405}, {0.26655429444870765`,
      0.4482279720788557}, {0.2667722739051564, 0.4480992226970405}}]}, 
   {Hue[0.9024840030178893, 0.6, 0.6], 
    PointBox[{{0.26655429444870765`, 0.4482279720788557}, {
     0.26641067971121246`, 0.44830959042916946`}, {0.26655429444870765`, 
     0.4482279720788557}}]}, 
   {Hue[0.1385519805171498, 0.6, 0.6], 
    PointBox[{{0.26464897378725094`, 0.4492797095537092}, {
     0.26347690491931824`, 0.44991250450478987`}, {0.26264346554220247`, 
     0.45028908090662195`}, {0.26464897378725094`, 0.4492797095537092}}]}, 
   {Hue[0.3746199580182292, 0.6, 0.6], 
    PointBox[{{0.26264346554220247`, 0.45028908090662195`}, {
     0.26610484106461224`, 0.4484702939786424}, {0.26264346554220247`, 
     0.45028908090662195`}}]}, 
   {Hue[0.6106879355174897, 0.6, 0.6], 
    PointBox[{{0.26610484106461224`, 0.4484702939786424}, {
     0.26464897378725094`, 0.4492797095537092}, {0.26610484106461224`, 
     0.4484702939786424}}]}, 
   {Hue[0.8467559130167501, 0.6, 0.6], 
    PointBox[{{0.26786790833327945`, 0.4474044867064345}, {
     0.26610484106461746`, 0.4484702939786394}, {0.26264346554220774`, 
     0.4502890809066126}, {0.26786790833327945`, 0.4474044867064345}}]}, 
   {Hue[0.08282389051782957, 0.6, 0.6], 
    PointBox[{{0.26264346554220774`, 0.4502890809066126}, {
     0.26879025987200944`, 0.44602095939834463`}, {0.26264346554220774`, 
     0.4502890809066126}}]}, 
   {Hue[0.31889186801709, 0.6, 0.6], 
    PointBox[{{0.26879025987200944`, 0.44602095939834463`}, {
     0.26786790833327945`, 0.4474044867064345}, {0.26879025987200944`, 
     0.44602095939834463`}}]}, 
   {Hue[0.5549598455163505, 0.6, 0.6], 
    PointBox[{{0.26705561910683817`, 0.4479318650930293}, {0.266914955610623, 
     0.4480162135467398}, {0.26677227390515934`, 0.4480992226970467}, {
     0.26705561910683817`, 0.4479318650930293}}]}, 
   {Hue[0.7910278230156109, 0.6, 0.6], 
    PointBox[{{0.26677227390515934`, 0.4480992226970467}, {0.2673891451187883,
      0.4477290984812029}, {0.26677227390515934`, 0.4480992226970467}}]}, 
   {Hue[0.02709580051669036, 0.6, 0.6], 
    PointBox[{{0.2673891451187883, 0.4477290984812029}, {0.26705561910683817`,
      0.4479318650930293}, {0.2673891451187883, 0.4477290984812029}}]}, 
   {Hue[0.2631637780159508, 0.6, 0.6], 
    PointBox[{{0.24371717401553686`, 0.45884062641641976`}, {
     0.26879025987199573`, 0.44602095939835495`}, {0.26264346554219936`, 
     0.4502890809066173}, {0.24371717401553686`, 0.45884062641641976`}}]}, 
   {Hue[0.49923175551521126`, 0.6, 0.6], 
    PointBox[{{0.26264346554219936`, 0.4502890809066173}, {
     0.25365779616931383`, 0.4548115640597405}, {0.26264346554219936`, 
     0.4502890809066173}}]}, 
   {Hue[0.7352997330162907, 0.6, 0.6], 
    PointBox[{{0.25365779616931383`, 0.4548115640597405}, {
     0.24371717401553686`, 0.45884062641641976`}, {0.25365779616931383`, 
     0.4548115640597405}}]}, 
   {Hue[0.9713677105155512, 0.6, 0.6], 
    PointBox[{{0.24371717401552692`, 0.45884062641637957`}, {
     0.20322414317101464`, 0.47123468875765767`}, {0.2857142857142, 
     0.4206349206348321}, {0.24371717401552692`, 0.45884062641637957`}}]}, 
   {Hue[0.2074356880148116, 0.6, 0.6], 
    PointBox[{{0.2857142857142, 0.4206349206348321}, {0.2687902598719932, 
     0.44602095939834624`}, {0.2857142857142, 0.4206349206348321}}]}, 
   {Hue[0.44350366551589104`, 0.6, 0.6], 
    PointBox[{{0.2687902598719932, 0.44602095939834624`}, {
     0.24371717401552692`, 0.45884062641637957`}, {0.2687902598719932, 
     0.44602095939834624`}}]}, 
   {Hue[0.6795716430151515, 0.6, 0.6], 
    PointBox[{{0.2586482254840118, 0.4523883880591917}, {0.2536577961693134, 
     0.4548115640597318}, {0.26264346554220325`, 0.45028908090661474`}, {
     0.2586482254840118, 0.4523883880591917}}]}, 
   {Hue[0.915639620514412, 0.6, 0.6], 
    PointBox[{{0.26264346554220325`, 0.45028908090661474`}, {
     0.2608025959921105, 0.45130548817526267`}, {0.26264346554220325`, 
     0.45028908090661474`}}]}, 
   {Hue[0.1517075980136724, 0.6, 0.6], 
    PointBox[{{0.2608025959921105, 0.45130548817526267`}, {0.2586482254840118,
      0.4523883880591917}, {0.2608025959921105, 0.45130548817526267`}}]}, 
   {Hue[0.38777557551475184`, 0.6, 0.6], 
    PointBox[{{0.25084516821628156`, 0.45622715838062383`}, {
     0.24970257917408173`, 0.4567756326991652}, {0.24816182932182662`, 
     0.4574802112090777}, {0.25084516821628156`, 0.45622715838062383`}}]}, 
   {Hue[0.6238435530140123, 0.6, 0.6], 
    PointBox[{{0.24816182932182662`, 0.4574802112090777}, {
     0.25365779616931367`, 0.4548115640597405}, {0.24816182932182662`, 
     0.4574802112090777}}]}, 
   {Hue[0.8599115305132727, 0.6, 0.6], 
    PointBox[{{0.25365779616931367`, 0.4548115640597405}, {
     0.25084516821628156`, 0.45622715838062383`}, {0.25365779616931367`, 
     0.4548115640597405}}]}, 
   {Hue[0.09597950801435218, 0.6, 0.6], 
    PointBox[{{0.2437171740155254, 0.45884062641638207`}, {0.2536577961693067,
      0.4548115640597223}, {0.24816182932182534`, 0.45748021120907345`}, {
     0.2437171740155254, 0.45884062641638207`}}]}, 
   {Hue[0.33204748551361263`, 0.6, 0.6], 
    PointBox[{{0.24816182932182534`, 0.45748021120907345`}, {
     0.24240237116846258`, 0.46003673178424204`}, {0.24816182932182534`, 
     0.45748021120907345`}}]}, 
   {Hue[0.5681154630128731, 0.6, 0.6], 
    PointBox[{{0.24240237116846258`, 0.46003673178424204`}, {
     0.2437171740155254, 0.45884062641638207`}, {0.24240237116846258`, 
     0.46003673178424204`}}]}, 
   {Hue[0.8041834405121335, 0.6, 0.6], 
    PointBox[{{0.26786790833327306`, 0.44740448670643984`}, {
     0.26610484106461135`, 0.4484702939786444}, {0.2626434655421994, 
     0.450289080906619}, {0.26786790833327306`, 0.44740448670643984`}}]}, 
   {Hue[0.04025141801321297, 0.6, 0.6], 
    PointBox[{{0.2626434655421994, 0.450289080906619}, {0.268790259871995, 
     0.4460209593983562}, {0.2626434655421994, 0.450289080906619}}]}, 
   {Hue[0.2763193955124734, 0.6, 0.6], 
    PointBox[{{0.268790259871995, 0.4460209593983562}, {0.26786790833327306`, 
     0.44740448670643984`}, {0.268790259871995, 0.4460209593983562}}]}, 
   {Hue[0.5123873730117339, 0.6, 0.6], 
    PointBox[{{0.28919552536096643`, 0.43185224838533837`}, {0.28139574582139,
      0.4379361849841217}, {0.27333746157809047`, 0.4436960117604807}, {
     0.28919552536096643`, 0.43185224838533837`}}]}, 
   {Hue[0.7484553505128133, 0.6, 0.6], 
    PointBox[{{0.27333746157809047`, 0.4436960117604807}, {0.2687902598719987,
      0.4460209593983505}, {0.27333746157809047`, 0.4436960117604807}}]}, 
   {Hue[0.9845233280120738, 0.6, 0.6], 
    PointBox[{{0.2687902598719987, 0.4460209593983505}, {0.28919552536096643`,
      0.43185224838533837`}, {0.2687902598719987, 0.4460209593983505}}]}, 
   {Hue[0.2205913055113342, 0.6, 0.6], 
    PointBox[{{0.28919552536096554`, 0.4318522483853334}, {0.2892670446988615,
      0.43208269958522344`}, {0.2854145521058304, 0.43500877963898377`}, {
     0.28919552536096554`, 0.4318522483853334}}]}, 
   {Hue[0.45665928301059466`, 0.6, 0.6], 
    PointBox[{{0.2854145521058304, 0.43500877963898377`}, {0.2813957458213899,
      0.43793618498412135`}, {0.2854145521058304, 0.43500877963898377`}}]}, 
   {Hue[0.6927272605116741, 0.6, 0.6], 
    PointBox[{{0.2813957458213899, 0.43793618498412135`}, {
     0.28919552536096554`, 0.4318522483853334}, {0.2813957458213899, 
     0.43793618498412135`}}]}, 
   {Hue[0.9287952380109346, 0.6, 0.6], 
    PointBox[{{0.267867908333274, 0.4474044867064386}, {0.2687902598719881, 
     0.4460209593983465}, {0.27333746157808947`, 0.44369601176047935`}, {
     0.267867908333274, 0.4474044867064386}}]}, 
   {Hue[0.164863215510195, 0.6, 0.6], 
    PointBox[{{0.27333746157808947`, 0.44369601176047935`}, {
     0.26963405729588447`, 0.4462845809991975}, {0.27333746157808947`, 
     0.44369601176047935`}}]}, 
   {Hue[0.40093119301127444`, 0.6, 0.6], 
    PointBox[{{0.26963405729588447`, 0.4462845809991975}, {0.267867908333274, 
     0.4474044867064386}, {0.26963405729588447`, 0.4462845809991975}}]}, 
   {Hue[0.6369991705105349, 0.6, 0.6], 
    PointBox[{{0.2437171740155391, 0.4588406264164183}, {0.2032241431710774, 
     0.47123468875780744`}, {0.28571428571428, 0.4206349206349283}, {
     0.2437171740155391, 0.4588406264164183}}]}, 
   {Hue[0.8730671480097953, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.4206349206349283}, {0.26879025987199867`, 
     0.4460209593983506}, {0.28571428571428, 0.4206349206349283}}]}, 
   {Hue[0.10913512551087479`, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983506}, {0.2437171740155391,
      0.4588406264164183}, {0.26879025987199867`, 0.4460209593983506}}]}, 
   {Hue[0.34520310301013524`, 0.6, 0.6], 
    PointBox[{{0.28919552536096543`, 0.4318522483853348}, {0.2687902598719955,
      0.4460209593983385}, {0.2857142857142729, 0.42063492063489305`}, {
     0.28919552536096543`, 0.4318522483853348}}]}, 
   {Hue[0.5812710805093957, 0.6, 0.6], 
    PointBox[{{0.2857142857142729, 0.42063492063489305`}, {
     0.30848560219495763`, 0.4157480005361881}, {0.2857142857142729, 
     0.42063492063489305`}}]}, 
   {Hue[0.8173390580086561, 0.6, 0.6], 
    PointBox[{{0.30848560219495763`, 0.4157480005361881}, {
     0.28919552536096543`, 0.4318522483853348}, {0.30848560219495763`, 
     0.4157480005361881}}]}, 
   {Hue[0.05340703550973558, 0.6, 0.6], 
    PointBox[{{0.2770732122843935, 0.4410848333351833}, {0.275032137363441, 
     0.44254698506484547`}, {0.27333746157809163`, 0.44369601176048035`}, {
     0.2770732122843935, 0.4410848333351833}}]}, 
   {Hue[0.28947501300899603`, 0.6, 0.6], 
    PointBox[{{0.27333746157809163`, 0.44369601176048035`}, {
     0.28139574582139015`, 0.43793618498412146`}, {0.27333746157809163`, 
     0.44369601176048035`}}]}, 
   {Hue[0.5255429905082565, 0.6, 0.6], 
    PointBox[{{0.28139574582139015`, 0.43793618498412146`}, {
     0.2770732122843935, 0.4410848333351833}, {0.28139574582139015`, 
     0.43793618498412146`}}]}, 
   {Hue[0.7616109680093359, 0.6, 0.6], 
    PointBox[{{0.26786790833327584`, 0.4474044867064383}, {
     0.26879025987200245`, 0.44602095939837855`}, {0.27333746157808975`, 
     0.4436960117604824}, {0.26786790833327584`, 0.4474044867064383}}]}, 
   {Hue[0.9976789455085964, 0.6, 0.6], 
    PointBox[{{0.27333746157808975`, 0.4436960117604824}, {0.2696340572958845,
      0.4462845809991975}, {0.27333746157808975`, 0.4436960117604824}}]}, 
   {Hue[0.23374692300785682`, 0.6, 0.6], 
    PointBox[{{0.2696340572958845, 0.4462845809991975}, {0.26786790833327584`,
      0.4474044867064383}, {0.2696340572958845, 0.4462845809991975}}]}, 
   {Hue[0.4698149005071173, 0.6, 0.6], 
    PointBox[{{0.2678679083332611, 0.44740448670645494`}, {
     0.26610484106459803`, 0.44847029397866367`}, {0.2626434655421852, 
     0.45028908090665387`}, {0.2678679083332611, 0.44740448670645494`}}]}, 
   {Hue[0.7058828780081967, 0.6, 0.6], 
    PointBox[{{0.2626434655421852, 0.45028908090665387`}, {
     0.26879025987198846`, 0.44602095939838915`}, {0.2626434655421852, 
     0.45028908090665387`}}]}, 
   {Hue[0.9419508555074572, 0.6, 0.6], 
    PointBox[{{0.26879025987198846`, 0.44602095939838915`}, {
     0.2678679083332611, 0.44740448670645494`}, {0.26879025987198846`, 
     0.44602095939838915`}}]}, 
   {Hue[0.17801883300671761`, 0.6, 0.6], 
    PointBox[{{0.27115823913674636`, 0.4452536564637848}, {0.2696340572958789,
      0.4462845809992017}, {0.2733374615780822, 0.44369601176049034`}, {
     0.27115823913674636`, 0.4452536564637848}}]}, 
   {Hue[0.41408681050779705`, 0.6, 0.6], 
    PointBox[{{0.2733374615780822, 0.44369601176049034`}, {0.2723656194824071,
      0.44442184235221566`}, {0.2733374615780822, 0.44369601176049034`}}]}, 
   {Hue[0.6501547880070575, 0.6, 0.6], 
    PointBox[{{0.2723656194824071, 0.44442184235221566`}, {
     0.27115823913674636`, 0.4452536564637848}, {0.2723656194824071, 
     0.44442184235221566`}}]}, 
   {Hue[0.886222765506318, 0.6, 0.6], 
    PointBox[{{0.26928284590560303`, 0.44653006729555894`}, {
     0.2691299869144562, 0.4466319676888157}, {0.26890715278565525`, 
     0.4467762439192024}, {0.26928284590560303`, 0.44653006729555894`}}]}, 
   {Hue[0.1222907430055784, 0.6, 0.6], 
    PointBox[{{0.26890715278565525`, 0.4467762439192024}, {0.2696340572958842,
      0.4462845809991972}, {0.26890715278565525`, 0.4467762439192024}}]}, 
   {Hue[0.35835872050665785`, 0.6, 0.6], 
    PointBox[{{0.2696340572958842, 0.4462845809991972}, {0.26928284590560303`,
      0.44653006729555894`}, {0.2696340572958842, 0.4462845809991972}}]}, 
   {Hue[0.5944266980059183, 0.6, 0.6], 
    PointBox[{{0.2678679083332717, 0.4474044867064155}, {0.2696340572958835, 
     0.44628458099917145`}, {0.26890715278565525`, 0.44677624391919807`}, {
     0.2678679083332717, 0.4474044867064155}}]}, 
   {Hue[0.8304946755051787, 0.6, 0.6], 
    PointBox[{{0.26890715278565525`, 0.44677624391919807`}, {
     0.26827976518627694`, 0.44717708640041626`}, {0.26890715278565525`, 
     0.44677624391919807`}}]}, 
   {Hue[0.06656265300625819, 0.6, 0.6], 
    PointBox[{{0.26827976518627694`, 0.44717708640041626`}, {
     0.2678679083332717, 0.4474044867064155}, {0.26827976518627694`, 
     0.44717708640041626`}}]}, 
   {Hue[0.30263063050551864`, 0.6, 0.6], 
    PointBox[{{0.289195525360952, 0.43185224838536584`}, {
     0.28139574582137966`, 0.4379361849841406}, {0.27333746157808486`, 
     0.4436960117604937}, {0.289195525360952, 0.43185224838536584`}}]}, 
   {Hue[0.5386986080047791, 0.6, 0.6], 
    PointBox[{{0.27333746157808486`, 0.4436960117604937}, {
     0.26879025987199573`, 0.4460209593983655}, {0.27333746157808486`, 
     0.4436960117604937}}]}, 
   {Hue[0.7747665855058585, 0.6, 0.6], 
    PointBox[{{0.26879025987199573`, 0.4460209593983655}, {0.289195525360952, 
     0.43185224838536584`}, {0.26879025987199573`, 0.4460209593983655}}]}, 
   {Hue[0.01083456300511898, 0.6, 0.6], 
    PointBox[{{0.26464897378725066`, 0.4492797095537083}, {0.2634769049193171,
      0.4499125045047865}, {0.26264346554219925`, 0.4502890809066161}, {
     0.26464897378725066`, 0.4492797095537083}}]}, 
   {Hue[0.24690254050437943`, 0.6, 0.6], 
    PointBox[{{0.26264346554219925`, 0.4502890809066161}, {0.2661048410646119,
      0.4484702939786418}, {0.26264346554219925`, 0.4502890809066161}}]}, 
   {Hue[0.4829705180036399, 0.6, 0.6], 
    PointBox[{{0.2661048410646119, 0.4484702939786418}, {0.26464897378725066`,
      0.4492797095537083}, {0.2661048410646119, 0.4484702939786418}}]}, 
   {Hue[0.7190384955047193, 0.6, 0.6], 
    PointBox[{{0.2646489737872547, 0.4492797095537071}, {0.2642107331153699, 
     0.4495200416035416}, {0.2637829478463201, 0.44975145482855566`}, {
     0.2646489737872547, 0.4492797095537071}}]}, 
   {Hue[0.9551064730039798, 0.6, 0.6], 
    PointBox[{{0.2637829478463201, 0.44975145482855566`}, {0.2634769049193184,
      0.44991250450478665`}, {0.2637829478463201, 0.44975145482855566`}}]}, 
   {Hue[0.19117445050324022`, 0.6, 0.6], 
    PointBox[{{0.2634769049193184, 0.44991250450478665`}, {0.2646489737872547,
      0.4492797095537071}, {0.2634769049193184, 0.44991250450478665`}}]}, 
   {Hue[0.42724242800431966`, 0.6, 0.6], 
    PointBox[{{0.26786790833327984`, 0.4474044867064692}, {0.2661048410646183,
      0.44847029397867877`}, {0.26264346554220747`, 0.45028908090666775`}, {
     0.26786790833327984`, 0.4474044867064692}}]}, 
   {Hue[0.6633104055035801, 0.6, 0.6], 
    PointBox[{{0.26264346554220747`, 0.45028908090666775`}, {
     0.26879025987200433`, 0.44602095939839626`}, {0.26264346554220747`, 
     0.45028908090666775`}}]}, 
   {Hue[0.8993783830028406, 0.6, 0.6], 
    PointBox[{{0.26879025987200433`, 0.44602095939839626`}, {
     0.26786790833327984`, 0.4474044867064692}, {0.26879025987200433`, 
     0.44602095939839626`}}]}, 
   {Hue[0.13544636050210102`, 0.6, 0.6], 
    PointBox[{{0.26641067971121213`, 0.44830959042916985`}, {
     0.2662600663147392, 0.4483943552733439}, {0.2659085525286895, 
     0.4485889540846708}, {0.26641067971121213`, 0.44830959042916985`}}]}, 
   {Hue[0.37151433800318046`, 0.6, 0.6], 
    PointBox[{{0.2659085525286895, 0.4485889540846708}, {0.26610484106461174`,
      0.4484702939786413}, {0.2659085525286895, 0.4485889540846708}}]}, 
   {Hue[0.6075823155024409, 0.6, 0.6], 
    PointBox[{{0.26610484106461174`, 0.4484702939786413}, {
     0.26641067971121213`, 0.44830959042916985`}, {0.26610484106461174`, 
     0.4484702939786413}}]}, 
   {Hue[0.8436502930017014, 0.6, 0.6], 
    PointBox[{{0.26464897378725416`, 0.4492797095537139}, {0.2661048410646192,
      0.44847029397865407`}, {0.2659085525286912, 0.4485889540846734}, {
     0.26464897378725416`, 0.4492797095537139}}]}, 
   {Hue[0.0797182705027808, 0.6, 0.6], 
    PointBox[{{0.2659085525286912, 0.4485889540846734}, {0.2652476828858506, 
     0.448953578227932}, {0.2659085525286912, 0.4485889540846734}}]}, 
   {Hue[0.31578624800204125`, 0.6, 0.6], 
    PointBox[{{0.2652476828858506, 0.448953578227932}, {0.26464897378725416`, 
     0.4492797095537139}, {0.2652476828858506, 0.448953578227932}}]}, 
   {Hue[0.5518542255013017, 0.6, 0.6], 
    PointBox[{{0.26227467250003533`, 0.4505451580471409}, {
     0.26080259599210576`, 0.45130548817526867`}, {0.26264346554219364`, 
     0.45028908090663017`}, {0.26227467250003533`, 0.4505451580471409}}]}, 
   {Hue[0.7879222030005621, 0.6, 0.6], 
    PointBox[{{0.26264346554219364`, 0.45028908090663017`}, {
     0.26347690491931663`, 0.4499125045047875}, {0.26264346554219364`, 
     0.45028908090663017`}}]}, 
   {Hue[0.02399018050164159, 0.6, 0.6], 
    PointBox[{{0.26347690491931663`, 0.4499125045047875}, {
     0.26227467250003533`, 0.4505451580471409}, {0.26347690491931663`, 
     0.4499125045047875}}]}, 
   {Hue[0.26005815800090204`, 0.6, 0.6], 
    PointBox[{{0.24371717401554185`, 0.4588406264164238}, {
     0.26879025987200245`, 0.4460209593983568}, {0.26264346554220075`, 
     0.4502890809066175}, {0.24371717401554185`, 0.4588406264164238}}]}, 
   {Hue[0.4961261355001625, 0.6, 0.6], 
    PointBox[{{0.26264346554220075`, 0.4502890809066175}, {0.2536577961693143,
      0.45481156405974055`}, {0.26264346554220075`, 0.4502890809066175}}]}, 
   {Hue[0.7321941130012419, 0.6, 0.6], 
    PointBox[{{0.2536577961693143, 0.45481156405974055`}, {
     0.24371717401554185`, 0.4588406264164238}, {0.2536577961693143, 
     0.45481156405974055`}}]}, 
   {Hue[0.9682620905005024, 0.6, 0.6], 
    PointBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`,
      0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.20433006799976283`, 0.6, 0.6], 
    PointBox[{{0.2857142857142701, 0.4206349206351232}, {0.26879025987199934`,
      0.4460209593983668}, {0.2857142857142701, 0.4206349206351232}}]}, 
   {Hue[0.4403980454990233, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2437171740155214,
      0.4588406264164512}, {0.26879025987199934`, 0.4460209593983668}}]}, 
   {Hue[0.6764660230001027, 0.6, 0.6], 
    PointBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174,
      0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.9125340004993632, 0.6, 0.6], 
    PointBox[{{0.2626434655422056, 0.4502890809066238}, {0.2608025959921112, 
     0.4513054881752631}, {0.2626434655422056, 0.4502890809066238}}]}, 
   {Hue[0.14860197799862362`, 0.6, 0.6], 
    PointBox[{{0.2608025959921112, 0.4513054881752631}, {0.25864822548401234`,
      0.4523883880591932}, {0.2608025959921112, 0.4513054881752631}}]}, 
   {Hue[0.38466995549970306`, 0.6, 0.6], 
    PointBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`,
      0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.6207379329989635, 0.6, 0.6], 
    PointBox[{{0.24816182932182682`, 0.4574802112090767}, {0.253657796169314, 
     0.4548115640597401}, {0.24816182932182682`, 0.4574802112090767}}]}, 
   {Hue[0.856805910498224, 0.6, 0.6], 
    PointBox[{{0.253657796169314, 0.4548115640597401}, {0.2508451682162818, 
     0.4562271583806232}, {0.253657796169314, 0.4548115640597401}}]}, 
   {Hue[0.0928738879993034, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`,
      0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.32894186549856386`, 0.6, 0.6], 
    PointBox[{{0.24816182932182732`, 0.45748021120908056`}, {
     0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.5650098429978243, 0.6, 0.6], 
    PointBox[{{0.2424023711684646, 0.460036731784245}, {0.2437171740155404, 
     0.4588406264164462}, {0.2424023711684646, 0.460036731784245}}]}, 
   {Hue[0.8010778204970848, 0.6, 0.6], 
    PointBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`,
      0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.0371457979981642, 0.6, 0.6], 
    PointBox[{{0.262643465542204, 0.45028908090662023`}, {0.2687902598720044, 
     0.4460209593983588}, {0.262643465542204, 0.45028908090662023`}}]}, 
   {Hue[0.27321377549742465`, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983588}, {0.2678679083332777, 
     0.4474044867064414}, {0.2687902598720044, 0.4460209593983588}}]}, 
   {Hue[0.5092817529966851, 0.6, 0.6], 
    PointBox[{{0.2437171740155214, 0.4588406264164512}, {0.20322414317098292`,
      0.4712346887579769}, {0.2857142857142701, 0.4206349206351232}, {
     0.2437171740155214, 0.4588406264164512}}]}, 
   {Hue[0.7453497304977645, 0.6, 0.6], 
    PointBox[{{0.2857142857142701, 0.4206349206351232}, {0.26879025987199934`,
      0.4460209593983668}, {0.2857142857142701, 0.4206349206351232}}]}, 
   {Hue[0.981417707997025, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.4460209593983668}, {0.2437171740155214,
      0.4588406264164512}, {0.26879025987199934`, 0.4460209593983668}}]}, 
   {Hue[0.21748568549628544`, 0.6, 0.6], 
    PointBox[{{0.24371717401552173`, 0.45884062641644}, {0.2281449077029977, 
     0.46587670867666897`}, {0.20844198226934776`, 0.47313811655248195`}, {
     0.24371717401552173`, 0.45884062641644}}]}, 
   {Hue[0.4535536629955459, 0.6, 0.6], 
    PointBox[{{0.20844198226934776`, 0.47313811655248195`}, {
     0.203224143170981, 0.4712346887579719}, {0.20844198226934776`, 
     0.47313811655248195`}}]}, 
   {Hue[0.6896216404966253, 0.6, 0.6], 
    PointBox[{{0.203224143170981, 0.4712346887579719}, {0.24371717401552173`, 
     0.45884062641644}, {0.203224143170981, 0.4712346887579719}}]}, 
   {Hue[0.9256896179958858, 0.6, 0.6], 
    PointBox[{{0.2891955253609756, 0.4318522483853857}, {0.2687902598720017, 
     0.4460209593983606}, {0.28571428571427665`, 0.42063492063510605`}, {
     0.2891955253609756, 0.4318522483853857}}]}, 
   {Hue[0.16175759549514623`, 0.6, 0.6], 
    PointBox[{{0.28571428571427665`, 0.42063492063510605`}, {
     0.308485602194976, 0.41574800053629773`}, {0.28571428571427665`, 
     0.42063492063510605`}}]}, 
   {Hue[0.3978255729962257, 0.6, 0.6], 
    PointBox[{{0.308485602194976, 0.41574800053629773`}, {0.2891955253609756, 
     0.4318522483853857}, {0.308485602194976, 0.41574800053629773`}}]}, 
   {Hue[0.6338935504954861, 0.6, 0.6], 
    PointBox[{{0.2678679083332762, 0.44740448670644273`}, {0.2661048410646131,
      0.44847029397864646`}, {0.2626434655421987, 0.4502890809066225}, {
     0.2678679083332762, 0.44740448670644273`}}]}, 
   {Hue[0.8699615279947466, 0.6, 0.6], 
    PointBox[{{0.2626434655421987, 0.4502890809066225}, {0.26879025987199934`,
      0.44602095939836695`}, {0.2626434655421987, 0.4502890809066225}}]}, 
   {Hue[0.10602950549400703`, 0.6, 0.6], 
    PointBox[{{0.26879025987199934`, 0.44602095939836695`}, {
     0.2678679083332762, 0.44740448670644273`}, {0.26879025987199934`, 
     0.44602095939836695`}}]}, 
   {Hue[0.34209748299508647`, 0.6, 0.6], 
    PointBox[{{0.24371717401552545`, 0.45884062641646195`}, {
     0.26879025987201005`, 0.44602095939839004`}, {0.2626434655422007, 
     0.45028908090662595`}, {0.24371717401552545`, 0.45884062641646195`}}]}, 
   {Hue[0.5781654604943469, 0.6, 0.6], 
    PointBox[{{0.2626434655422007, 0.45028908090662595`}, {0.2536577961693067,
      0.454811564059754}, {0.2626434655422007, 0.45028908090662595`}}]}, 
   {Hue[0.8142334379936074, 0.6, 0.6], 
    PointBox[{{0.2536577961693067, 0.454811564059754}, {0.24371717401552545`, 
     0.45884062641646195`}, {0.2536577961693067, 0.454811564059754}}]}, 
   {Hue[0.05030141549468681, 0.6, 0.6], 
    PointBox[{{0.14644709513785026`, 0.4505228558939998}, {
     0.22499999999920275`, 0.22500000000111733`}, {0.2857142857142957, 
     0.4206349206351178}, {0.14644709513785026`, 0.4505228558939998}}]}, 
   {Hue[0.28636939299394726`, 0.6, 0.6], 
    PointBox[{{0.2857142857142957, 0.4206349206351178}, {0.20322414317098605`,
      0.47123468875797847`}, {0.2857142857142957, 0.4206349206351178}}]}, 
   {Hue[0.5224373704932077, 0.6, 0.6], 
    PointBox[{{0.20322414317098605`, 0.47123468875797847`}, {
     0.14644709513785026`, 0.4505228558939998}, {0.20322414317098605`, 
     0.47123468875797847`}}]}, 
   {Hue[0.7585053479942871, 0.6, 0.6], 
    PointBox[{{0.25864822548401234`, 0.4523883880591932}, {0.2536577961693174,
      0.4548115640597451}, {0.2626434655422056, 0.4502890809066238}, {
     0.25864822548401234`, 0.4523883880591932}}]}, 
   {Hue[0.9945733254935476, 0.6, 0.6], 
    PointBox[{{0.2626434655422056, 0.4502890809066238}, {0.2608025959921112, 
     0.4513054881752631}, {0.2626434655422056, 0.4502890809066238}}]}, 
   {Hue[0.23064130299280805`, 0.6, 0.6], 
    PointBox[{{0.2608025959921112, 0.4513054881752631}, {0.25864822548401234`,
      0.4523883880591932}, {0.2608025959921112, 0.4513054881752631}}]}, 
   {Hue[0.4667092804920685, 0.6, 0.6], 
    PointBox[{{0.25864822548401467`, 0.45238838805918974`}, {
     0.2569250274700836, 0.45324687121981605`}, {0.25415485511320735`, 
     0.45461009965953963`}, {0.25864822548401467`, 0.45238838805918974`}}]}, 
   {Hue[0.7027772579931479, 0.6, 0.6], 
    PointBox[{{0.25415485511320735`, 0.45461009965953963`}, {
     0.25365779616932405`, 0.4548115640597473}, {0.25415485511320735`, 
     0.45461009965953963`}}]}, 
   {Hue[0.9388452354924084, 0.6, 0.6], 
    PointBox[{{0.25365779616932405`, 0.4548115640597473}, {
     0.25864822548401467`, 0.45238838805918974`}, {0.25365779616932405`, 
     0.4548115640597473}}]}, 
   {Hue[0.17491321299166884`, 0.6, 0.6], 
    PointBox[{{0.2622746725000391, 0.45054515804713513`}, {0.2608025959921147,
      0.4513054881752503}, {0.262643465542215, 0.45028908090660247`}, {
     0.2622746725000391, 0.45054515804713513`}}]}, 
   {Hue[0.4109811904927483, 0.6, 0.6], 
    PointBox[{{0.262643465542215, 0.45028908090660247`}, {
     0.26347690491931985`, 0.449912504504789}, {0.262643465542215, 
     0.45028908090660247`}}]}, 
   {Hue[0.6470491679920087, 0.6, 0.6], 
    PointBox[{{0.26347690491931985`, 0.449912504504789}, {0.2622746725000391, 
     0.45054515804713513`}, {0.26347690491931985`, 0.449912504504789}}]}, 
   {Hue[0.8831171454912692, 0.6, 0.6], 
    PointBox[{{0.26068753784883886`, 0.45136901572567123`}, {
     0.2605474077902408, 0.45144055663095484`}, {0.26027773864360915`, 
     0.4515765779269735}, {0.26068753784883886`, 0.45136901572567123`}}]}, 
   {Hue[0.11918512299052963`, 0.6, 0.6], 
    PointBox[{{0.26027773864360915`, 0.4515765779269735}, {0.2608025959921111,
      0.4513054881752631}, {0.26027773864360915`, 0.4515765779269735}}]}, 
   {Hue[0.3552531004916091, 0.6, 0.6], 
    PointBox[{{0.2608025959921111, 0.4513054881752631}, {0.26068753784883886`,
      0.45136901572567123`}, {0.2608025959921111, 0.4513054881752631}}]}, 
   {Hue[0.5913210779908695, 0.6, 0.6], 
    PointBox[{{0.2586482254840107, 0.45238838805919124`}, {
     0.26080259599210587`, 0.45130548817525834`}, {0.26027773864360854`, 
     0.4515765779269728}, {0.2586482254840107, 0.45238838805919124`}}]}, 
   {Hue[0.82738905549013, 0.6, 0.6], 
    PointBox[{{0.26027773864360854`, 0.4515765779269728}, {
     0.25952875294122285`, 0.4519530181909948}, {0.26027773864360854`, 
     0.4515765779269728}}]}, 
   {Hue[0.06345703299120942, 0.6, 0.6], 
    PointBox[{{0.25952875294122285`, 0.4519530181909948}, {0.2586482254840107,
      0.45238838805919124`}, {0.25952875294122285`, 0.4519530181909948}}]}, 
   {Hue[0.29952501049046987`, 0.6, 0.6], 
    PointBox[{{0.2437171740155454, 0.4588406264167}, {0.268790259871984, 
     0.4460209593988148}, {0.26264346554219165`, 0.4502890809066834}, {
     0.2437171740155454, 0.4588406264167}}]}, 
   {Hue[0.5355929879897303, 0.6, 0.6], 
    PointBox[{{0.26264346554219165`, 0.4502890809066834}, {0.2536577961693168,
      0.4548115640597619}, {0.26264346554219165`, 0.4502890809066834}}]}, 
   {Hue[0.7716609654889908, 0.6, 0.6], 
    PointBox[{{0.2536577961693168, 0.4548115640597619}, {0.2437171740155454, 
     0.4588406264167}, {0.2536577961693168, 0.4548115640597619}}]}, 
   {Hue[0.007728942990070209, 0.6, 0.6], 
    PointBox[{{0.2508451682162818, 0.4562271583806232}, {0.24970257917408187`,
      0.4567756326991645}, {0.24816182932182682`, 0.4574802112090767}, {
     0.2508451682162818, 0.4562271583806232}}]}, 
   {Hue[0.24379692048933066`, 0.6, 0.6], 
    PointBox[{{0.24816182932182682`, 0.4574802112090767}, {0.253657796169314, 
     0.4548115640597401}, {0.24816182932182682`, 0.4574802112090767}}]}, 
   {Hue[0.4798648979885911, 0.6, 0.6], 
    PointBox[{{0.253657796169314, 0.4548115640597401}, {0.2508451682162818, 
     0.4562271583806232}, {0.253657796169314, 0.4548115640597401}}]}, 
   {Hue[0.7159328754896706, 0.6, 0.6], 
    PointBox[{{0.25084516821628033`, 0.45622715838062267`}, {
     0.2504245537971133, 0.4564326636854789}, {0.25003299576694454`, 
     0.45662045828446673`}, {0.25084516821628033`, 0.45622715838062267`}}]}, 
   {Hue[0.952000852988931, 0.6, 0.6], 
    PointBox[{{0.25003299576694454`, 0.45662045828446673`}, {
     0.24970257917408173`, 0.45677563269916455`}, {0.25003299576694454`, 
     0.45662045828446673`}}]}, 
   {Hue[0.18806883048819145`, 0.6, 0.6], 
    PointBox[{{0.24970257917408173`, 0.45677563269916455`}, {
     0.25084516821628033`, 0.45622715838062267`}, {0.24970257917408173`, 
     0.45677563269916455`}}]}, 
   {Hue[0.4241368079874519, 0.6, 0.6], 
    PointBox[{{0.24371717401551524`, 0.4588406264164167}, {0.2536577961693029,
      0.45481156405974216`}, {0.2481618293218242, 0.45748021120907767`}, {
     0.24371717401551524`, 0.4588406264164167}}]}, 
   {Hue[0.6602047854885313, 0.6, 0.6], 
    PointBox[{{0.2481618293218242, 0.45748021120907767`}, {
     0.24240237116846197`, 0.46003673178424165`}, {0.2481618293218242, 
     0.45748021120907767`}}]}, 
   {Hue[0.8962727629877918, 0.6, 0.6], 
    PointBox[{{0.24240237116846197`, 0.46003673178424165`}, {
     0.24371717401551524`, 0.4588406264164167}, {0.24240237116846197`, 
     0.46003673178424165`}}]}, 
   {Hue[0.13234074048705224`, 0.6, 0.6], 
    PointBox[{{0.25864822548401145`, 0.45238838805919335`}, {
     0.25692502747007945`, 0.4532468712198173}, {0.2541548551132005, 
     0.45461009965953647`}, {0.25864822548401145`, 0.45238838805919335`}}]}, 
   {Hue[0.3684087179881317, 0.6, 0.6], 
    PointBox[{{0.2541548551132005, 0.45461009965953647`}, {
     0.25365779616931405`, 0.4548115640597402}, {0.2541548551132005, 
     0.45461009965953647`}}]}, 
   {Hue[0.6044766954873921, 0.6, 0.6], 
    PointBox[{{0.25365779616931405`, 0.4548115640597402}, {
     0.25864822548401145`, 0.45238838805919335`}, {0.25365779616931405`, 
     0.4548115640597402}}]}, 
   {Hue[0.8405446729866526, 0.6, 0.6], 
    PointBox[{{0.25084516821628294`, 0.45622715838062416`}, {
     0.25365779616931755`, 0.4548115640597585}, {0.25415485511320157`, 
     0.45461009965953675`}, {0.25084516821628294`, 0.45622715838062416`}}]}, 
   {Hue[0.07661265048773203, 0.6, 0.6], 
    PointBox[{{0.25415485511320157`, 0.45461009965953675`}, {
     0.2519419315788421, 0.4556960434365173}, {0.25415485511320157`, 
     0.45461009965953675`}}]}, 
   {Hue[0.3126806279869925, 0.6, 0.6], 
    PointBox[{{0.2519419315788421, 0.4556960434365173}, {0.25084516821628294`,
      0.45622715838062416`}, {0.2519419315788421, 0.4556960434365173}}]}, 
   {Hue[0.5487486054862529, 0.6, 0.6], 
    PointBox[{{0.2488999859071608, 0.45715255668883403`}, {0.2482577664728378,
      0.45745084687141907`}, {0.24816182932182615`, 0.4574802112090749}, {
     0.2488999859071608, 0.45715255668883403`}}]}, 
   {Hue[0.7848165829855134, 0.6, 0.6], 
    PointBox[{{0.24816182932182615`, 0.4574802112090749}, {
     0.24970257917408187`, 0.45677563269916444`}, {0.24816182932182615`, 
     0.4574802112090749}}]}, 
   {Hue[0.020884560486592818`, 0.6, 0.6], 
    PointBox[{{0.24970257917408187`, 0.45677563269916444`}, {
     0.2488999859071608, 0.45715255668883403`}, {0.24970257917408187`, 
     0.45677563269916444`}}]}, 
   {Hue[0.25695253798585327`, 0.6, 0.6], 
    PointBox[{{0.2437171740155404, 0.4588406264164462}, {0.25365779616931267`,
      0.454811564059752}, {0.24816182932182732`, 0.45748021120908056`}, {
     0.2437171740155404, 0.4588406264164462}}]}, 
   {Hue[0.4930205154851137, 0.6, 0.6], 
    PointBox[{{0.24816182932182732`, 0.45748021120908056`}, {
     0.2424023711684646, 0.460036731784245}, {0.24816182932182732`, 
     0.45748021120908056`}}]}, 
   {Hue[0.7290884929861932, 0.6, 0.6], 
    PointBox[{{0.2424023711684646, 0.460036731784245}, {0.2437171740155404, 
     0.4588406264164462}, {0.2424023711684646, 0.460036731784245}}]}, 
   {Hue[0.9651564704854536, 0.6, 0.6], 
    PointBox[{{0.24371717401554016`, 0.4588406264164161}, {
     0.26879025987200167`, 0.44602095939839675`}, {0.262643465542198, 
     0.45028908090663944`}, {0.24371717401554016`, 0.4588406264164161}}]}, 
   {Hue[0.20122444798471406`, 0.6, 0.6], 
    PointBox[{{0.262643465542198, 0.45028908090663944`}, {
     0.25365779616931333`, 0.45481156405974876`}, {0.262643465542198, 
     0.45028908090663944`}}]}, 
   {Hue[0.4372924254839745, 0.6, 0.6], 
    PointBox[{{0.25365779616931333`, 0.45481156405974876`}, {
     0.24371717401554016`, 0.4588406264164161}, {0.25365779616931333`, 
     0.45481156405974876`}}]}, 
   {Hue[0.673360402985054, 0.6, 0.6], 
    PointBox[{{0.24558107982795155`, 0.4586603772368042}, {0.2424023711684703,
      0.46003673178425086`}, {0.24816182932182926`, 0.45748021120908317`}, {
     0.24558107982795155`, 0.4586603772368042}}]}, 
   {Hue[0.9094283804843144, 0.6, 0.6], 
    PointBox[{{0.24816182932182926`, 0.45748021120908317`}, {
     0.24679233490909802`, 0.458119731193293}, {0.24816182932182926`, 
     0.45748021120908317`}}]}, 
   {Hue[0.14549635798357485`, 0.6, 0.6], 
    PointBox[{{0.24679233490909802`, 0.458119731193293}, {
     0.24558107982795155`, 0.4586603772368042}, {0.24679233490909802`, 
     0.458119731193293}}]}, 
   {Hue[0.3815643354846543, 0.6, 0.6], 
    PointBox[{{0.2388288155856709, 0.46162296926191027`}, {
     0.23735847940401159`, 0.4622575961984267}, {0.2357120041697286, 
     0.46293360533548616`}, {0.2388288155856709, 0.46162296926191027`}}]}, 
   {Hue[0.6176323129839147, 0.6, 0.6], 
    PointBox[{{0.2357120041697286, 0.46293360533548616`}, {
     0.24240237116846483`, 0.46003673178424515`}, {0.2357120041697286, 
     0.46293360533548616`}}]}, 
   {Hue[0.8537002904831752, 0.6, 0.6], 
    PointBox[{{0.24240237116846483`, 0.46003673178424515`}, {
     0.2388288155856709, 0.46162296926191027`}, {0.24240237116846483`, 
     0.46003673178424515`}}]}, 
   {Hue[0.08976826798243565, 0.6, 0.6], 
    PointBox[{{0.24371717401557666`, 0.458840626416517}, {
     0.24240237116848207`, 0.4600367317842797}, {0.23571200416973437`, 
     0.4629336053354999}, {0.24371717401557666`, 0.458840626416517}}]}, 
   {Hue[0.3258362454835151, 0.6, 0.6], 
    PointBox[{{0.23571200416973437`, 0.4629336053354999}, {
     0.22814490770303766`, 0.465876708676648}, {0.23571200416973437`, 
     0.4629336053354999}}]}, 
   {Hue[0.5619042229827755, 0.6, 0.6], 
    PointBox[{{0.22814490770303766`, 0.465876708676648}, {
     0.24371717401557666`, 0.458840626416517}, {0.22814490770303766`, 
     0.465876708676648}}]}, 
   {Hue[0.797972200482036, 0.6, 0.6], 
    PointBox[{{0.2508451682162825, 0.4562271583806324}, {0.2497025791740834, 
     0.45677563269917326`}, {0.2481618293218301, 0.4574802112090885}, {
     0.2508451682162825, 0.4562271583806324}}]}, 
   {Hue[0.03404017798311543, 0.6, 0.6], 
    PointBox[{{0.2481618293218301, 0.4574802112090885}, {0.25365779616931433`,
      0.45481156405975626`}, {0.2481618293218301, 0.4574802112090885}}]}, 
   {Hue[0.2701081554823759, 0.6, 0.6], 
    PointBox[{{0.25365779616931433`, 0.45481156405975626`}, {
     0.2508451682162825, 0.4562271583806324}, {0.25365779616931433`, 
     0.45481156405975626`}}]}, 
   {Hue[0.5061761329816363, 0.6, 0.6], 
    PointBox[{{0.2678679083332777, 0.4474044867064414}, {0.26610484106461535`,
      0.4484702939786455}, {0.262643465542204, 0.45028908090662023`}, {
     0.2678679083332777, 0.4474044867064414}}]}, 
   {Hue[0.7422441104827158, 0.6, 0.6], 
    PointBox[{{0.262643465542204, 0.45028908090662023`}, {0.2687902598720044, 
     0.4460209593983588}, {0.262643465542204, 0.45028908090662023`}}]}, 
   {Hue[0.9783120879819762, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983588}, {0.2678679083332777, 
     0.4474044867064414}, {0.2687902598720044, 0.4460209593983588}}]}, 
   {Hue[0.21438006548123667`, 0.6, 0.6], 
    PointBox[{{0.26786790833327817`, 0.4474044867064399}, {0.2673891451187905,
      0.4477290984812049}, {0.2667722739051595, 0.4480992226970471}, {
     0.26786790833327817`, 0.4474044867064399}}]}, 
   {Hue[0.4504480429804971, 0.6, 0.6], 
    PointBox[{{0.2667722739051595, 0.4480992226970471}, {0.26610484106461546`,
      0.44847029397864535`}, {0.2667722739051595, 0.4480992226970471}}]}, 
   {Hue[0.6865160204815766, 0.6, 0.6], 
    PointBox[{{0.26610484106461546`, 0.44847029397864535`}, {
     0.26786790833327817`, 0.4474044867064399}, {0.26610484106461546`, 
     0.44847029397864535`}}]}, 
   {Hue[0.922583997980837, 0.6, 0.6], 
    PointBox[{{0.24371717401555185`, 0.4588406264164295}, {0.2687902598720058,
      0.4460209593983623}, {0.26264346554220463`, 0.4502890809066205}, {
     0.24371717401555185`, 0.4588406264164295}}]}, 
   {Hue[0.15865197548009746`, 0.6, 0.6], 
    PointBox[{{0.26264346554220463`, 0.4502890809066205}, {
     0.25365779616932077`, 0.4548115640597458}, {0.26264346554220463`, 
     0.4502890809066205}}]}, 
   {Hue[0.3947199529811769, 0.6, 0.6], 
    PointBox[{{0.25365779616932077`, 0.4548115640597458}, {
     0.24371717401555185`, 0.4588406264164295}, {0.25365779616932077`, 
     0.4548115640597458}}]}, 
   {Hue[0.6307879304804374, 0.6, 0.6], 
    PointBox[{{0.2891955253609785, 0.43185224838536185`}, {
     0.28139574582139737`, 0.437936184984136}, {0.27333746157809496`, 
     0.44369601176048873`}, {0.2891955253609785, 0.43185224838536185`}}]}, 
   {Hue[0.8668559079796978, 0.6, 0.6], 
    PointBox[{{0.27333746157809496`, 0.44369601176048873`}, {
     0.2687902598720044, 0.4460209593983591}, {0.27333746157809496`, 
     0.44369601176048873`}}]}, 
   {Hue[0.10292388547895825`, 0.6, 0.6], 
    PointBox[{{0.2687902598720044, 0.4460209593983591}, {0.2891955253609785, 
     0.43185224838536185`}, {0.2687902598720044, 0.4460209593983591}}]}, 
   {Hue[0.3389918629800377, 0.6, 0.6], 
    PointBox[{{0.26786790833327784`, 0.4474044867064414}, {0.2687902598720091,
      0.44602095939837716`}, {0.2733374615780952, 0.4436960117604899}, {
     0.26786790833327784`, 0.4474044867064414}}]}, 
   {Hue[0.5750598404792981, 0.6, 0.6], 
    PointBox[{{0.2733374615780952, 0.4436960117604899}, {0.26963405729588796`,
      0.44628458099920243`}, {0.2733374615780952, 0.4436960117604899}}]}, 
   {Hue[0.8111278179785586, 0.6, 0.6], 
    PointBox[{{0.26963405729588796`, 0.44628458099920243`}, {
     0.26786790833327784`, 0.4474044867064414}, {0.26963405729588796`, 
     0.44628458099920243`}}]}, 
   {Hue[0.047195795479638036`, 0.6, 0.6], 
    PointBox[{{0.2646489737872543, 0.44927970955371127`}, {0.2634769049193211,
      0.44991250450478887`}, {0.26264346554220475`, 0.45028908090661673`}, {
     0.2646489737872543, 0.44927970955371127`}}]}, 
   {Hue[0.2832637729788985, 0.6, 0.6], 
    PointBox[{{0.26264346554220475`, 0.45028908090661673`}, {
     0.2661048410646155, 0.4484702939786453}, {0.26264346554220475`, 
     0.45028908090661673`}}]}, 
   {Hue[0.5193317504781589, 0.6, 0.6], 
    PointBox[{{0.2661048410646155, 0.4484702939786453}, {0.2646489737872543, 
     0.44927970955371127`}, {0.2661048410646155, 0.4484702939786453}}]}, 
   {Hue[0.7553997279774194, 0.6, 0.6], 
    PointBox[{{0.1464470951382991, 0.4505228558931606}, {0.22499999999971856`,
      0.22500000000006887`}, {0.2857142857142476, 0.4206349206349215}, {
     0.1464470951382991, 0.4505228558931606}}]}, 
   {Hue[0.9914677054784988, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349215}, {0.203224143171072, 
     0.4712346887578011}, {0.2857142857142476, 0.4206349206349215}}]}, 
   {Hue[0.22753568297775928`, 0.6, 0.6], 
    PointBox[{{0.203224143171072, 0.4712346887578011}, {0.1464470951382991, 
     0.4505228558931606}, {0.203224143171072, 0.4712346887578011}}]}, 
   {Hue[0.46360366047701973`, 0.6, 0.6], 
    PointBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.6996716379780992, 0.6, 0.6], 
    PointBox[{{-0.0025013750523590135`, 0.13332034139713753`}, {
     0.2249999999997085, 0.2250000000000518}, {-0.0025013750523590135`, 
     0.13332034139713753`}}]}, 
   {Hue[0.9357396154773596, 0.6, 0.6], 
    PointBox[{{0.2249999999997085, 0.2250000000000518}, {0.14644709513828028`,
      0.45052285589313895`}, {0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.17180759297662007`, 0.6, 0.6], 
    PointBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.4078755704758805, 0.6, 0.6], 
    PointBox[{{0.28571428571423646`, 0.420634920634908}, {
     0.26879025987198385`, 0.44602095939835146`}, {0.28571428571423646`, 
     0.420634920634908}}]}, 
   {Hue[0.64394354797696, 0.6, 0.6], 
    PointBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.24371717401552973`, 0.45884062641641565`}, {0.26879025987198385`, 
     0.44602095939835146`}}]}, 
   {Hue[0.8800115254762204, 0.6, 0.6], 
    PointBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.11607950297548086`, 0.6, 0.6], 
    PointBox[{{0.17886337835370392`, 0.4786910048579705}, {
     0.20322414317107196`, 0.47123468875780083`}, {0.17886337835370392`, 
     0.4786910048579705}}]}, 
   {Hue[0.3521474804765603, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.19128246574823216`, 0.47855975924458855`}, {0.20322414317107196`, 
     0.47123468875780083`}}]}, 
   {Hue[0.5882154579758208, 0.6, 0.6], 
    PointBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.8242834354750812, 0.6, 0.6], 
    PointBox[{{0.17886337835370203`, 0.47869100485797306`}, {
     0.15719299361564656`, 0.4734074549304721}, {0.17886337835370203`, 
     0.47869100485797306`}}]}, 
   {Hue[0.060351412976160645`, 0.6, 0.6], 
    PointBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`, 
     0.4734074549304721}}]}, 
   {Hue[0.2964193904754211, 0.6, 0.6], 
    PointBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.5324873679746815, 0.6, 0.6], 
    PointBox[{{0.28571428571426, 0.4206349206349192}, {0.22499999999972908`, 
     0.22500000000005818`}, {0.28571428571426, 0.4206349206349192}}]}, 
   {Hue[0.768555345473942, 0.6, 0.6], 
    PointBox[{{0.22499999999972908`, 0.22500000000005818`}, {
     0.37566137566121865`, 0.28571428571428303`}, {0.22499999999972908`, 
     0.22500000000005818`}}]}, 
   {Hue[0.004623322975021438, 0.6, 0.6], 
    PointBox[{{0.14644709513828028`, 0.45052285589313895`}, {
     0.08095370255038475, 0.39361233267343804`}, {-0.0025013750523590135`, 
     0.13332034139713753`}, {0.14644709513828028`, 0.45052285589313895`}}]}, 
   {Hue[0.2406913004742819, 0.6, 0.6], 
    PointBox[{{-0.0025013750523590135`, 0.13332034139713753`}, {
     0.2249999999997085, 0.2250000000000518}, {-0.0025013750523590135`, 
     0.13332034139713753`}}]}, 
   {Hue[0.47675927797354234`, 0.6, 0.6], 
    PointBox[{{0.2249999999997085, 0.2250000000000518}, {0.14644709513828028`,
      0.45052285589313895`}, {0.2249999999997085, 0.2250000000000518}}]}, 
   {Hue[0.7128272554746218, 0.6, 0.6], 
    PointBox[{{0.14644709513827892`, 0.4505228558931398}, {
     0.12462243227255453`, 0.455206615995327}, {0.10157953817157582`, 
     0.43415551427997806`}, {0.14644709513827892`, 0.4505228558931398}}]}, 
   {Hue[0.9488952329738822, 0.6, 0.6], 
    PointBox[{{0.10157953817157582`, 0.43415551427997806`}, {
     0.08095370255038464, 0.39361233267343826`}, {0.10157953817157582`, 
     0.43415551427997806`}}]}, 
   {Hue[0.18496321047314268`, 0.6, 0.6], 
    PointBox[{{0.08095370255038464, 0.39361233267343826`}, {
     0.14644709513827892`, 0.4505228558931398}, {0.08095370255038464, 
     0.39361233267343826`}}]}, 
   {Hue[0.42103118797240313`, 0.6, 0.6], 
    PointBox[{{-0.021122846703708766`, -0.5680625060408252}, {
     0.22499999999969636`, 0.2250000000000346}, {-0.0025013750523617847`, 
     0.13332034139713372`}, {-0.021122846703708766`, -0.5680625060408252}}]}, 
   {Hue[0.6570991654734826, 0.6, 0.6], 
    PointBox[{{-0.0025013750523617847`, 
     0.13332034139713372`}, {-0.12354103887989888`, -0.42443977747878103`}, \
{-0.0025013750523617847`, 0.13332034139713372`}}]}, 
   {Hue[0.893167142972743, 0.6, 0.6], 
    PointBox[{{-0.12354103887989888`, -0.42443977747878103`}, \
{-0.021122846703708766`, -0.5680625060408252}, {-0.12354103887989888`, \
-0.42443977747878103`}}]}, 
   {Hue[0.12923512047200347`, 0.6, 0.6], 
    PointBox[{{0.3756613756612069, 0.28571428571428237`}, {
     0.35636363636355023`, 0.35636363636362683`}, {0.28571428571423946`, 
     0.4206349206349094}, {0.3756613756612069, 0.28571428571428237`}}]}, 
   {Hue[0.3653030979730829, 0.6, 0.6], 
    PointBox[{{0.28571428571423946`, 0.4206349206349094}, {0.2249999999997087,
      0.22500000000005174`}, {0.28571428571423946`, 0.4206349206349094}}]}, 
   {Hue[0.6013710754723434, 0.6, 0.6], 
    PointBox[{{0.2249999999997087, 0.22500000000005174`}, {0.3756613756612069,
      0.28571428571428237`}, {0.2249999999997087, 0.22500000000005174`}}]}, 
   {Hue[0.8374390529716038, 0.6, 0.6], 
    PointBox[{{0.1464470951382794, 0.45052285589314106`}, {
     0.22499999999970044`, 0.2250000000000568}, {0.2857142857142385, 
     0.42063492063490987`}, {0.1464470951382794, 0.45052285589314106`}}]}, 
   {Hue[0.07350703047086427, 0.6, 0.6], 
    PointBox[{{0.2857142857142385, 0.42063492063490987`}, {
     0.20322414317105653`, 0.4712346887577836}, {0.2857142857142385, 
     0.42063492063490987`}}]}, 
   {Hue[0.3095750079719437, 0.6, 0.6], 
    PointBox[{{0.20322414317105653`, 0.4712346887577836}, {0.1464470951382794,
      0.45052285589314106`}, {0.20322414317105653`, 0.4712346887577836}}]}, 
   {Hue[0.5456429854712042, 0.6, 0.6], 
    PointBox[{{0.03392290147950762, 
     0.3011662207225341}, {-0.0003198075605837652, 
     0.21548968052934644`}, {-0.0025013750523615484`, 0.13332034139714172`}, {
     0.03392290147950762, 0.3011662207225341}}]}, 
   {Hue[0.7817109629704646, 0.6, 0.6], 
    PointBox[{{-0.0025013750523615484`, 0.13332034139714172`}, {
     0.08095370255038456, 0.39361233267343837`}, {-0.0025013750523615484`, 
     0.13332034139714172`}}]}, 
   {Hue[0.017778940471544047`, 0.6, 0.6], 
    PointBox[{{0.08095370255038456, 0.39361233267343837`}, {
     0.03392290147950762, 0.3011662207225341}, {0.08095370255038456, 
     0.39361233267343837`}}]}, 
   {Hue[0.2538469179708045, 0.6, 0.6], 
    PointBox[{{0.24371717401552973`, 0.45884062641641565`}, {
     0.20322414317106702`, 0.4712346887577928}, {0.28571428571423646`, 
     0.420634920634908}, {0.24371717401552973`, 0.45884062641641565`}}]}, 
   {Hue[0.48991489547006495`, 0.6, 0.6], 
    PointBox[{{0.28571428571423646`, 0.420634920634908}, {
     0.26879025987198385`, 0.44602095939835146`}, {0.28571428571423646`, 
     0.420634920634908}}]}, 
   {Hue[0.7259828729711444, 0.6, 0.6], 
    PointBox[{{0.26879025987198385`, 0.44602095939835146`}, {
     0.24371717401552973`, 0.45884062641641565`}, {0.26879025987198385`, 
     0.44602095939835146`}}]}, 
   {Hue[0.9620508504704048, 0.6, 0.6], 
    PointBox[{{0.2437171740155267, 0.45884062641642387`}, {
     0.22814490770302326`, 0.4658767086766214}, {0.20844198226940877`, 
     0.4731381165523707}, {0.2437171740155267, 0.45884062641642387`}}]}, 
   {Hue[0.1981188279696653, 0.6, 0.6], 
    PointBox[{{0.20844198226940877`, 0.4731381165523707}, {
     0.20322414317106485`, 0.47123468875779273`}, {0.20844198226940877`, 
     0.4731381165523707}}]}, 
   {Hue[0.43418680546892574`, 0.6, 0.6], 
    PointBox[{{0.20322414317106485`, 0.47123468875779273`}, {
     0.2437171740155267, 0.45884062641642387`}, {0.20322414317106485`, 
     0.47123468875779273`}}]}, 
   {Hue[0.6702547829700052, 0.6, 0.6], 
    PointBox[{{0.2891955253609496, 0.43185224838535063`}, {0.2687902598720034,
      0.44602095939838504`}, {0.28571428571428187`, 0.42063492063497965`}, {
     0.2891955253609496, 0.43185224838535063`}}]}, 
   {Hue[0.9063227604692656, 0.6, 0.6], 
    PointBox[{{0.28571428571428187`, 0.42063492063497965`}, {
     0.30848560219492516`, 0.41574800053618965`}, {0.28571428571428187`, 
     0.42063492063497965`}}]}, 
   {Hue[0.14239073796852608`, 0.6, 0.6], 
    PointBox[{{0.30848560219492516`, 0.41574800053618965`}, {
     0.2891955253609496, 0.43185224838535063`}, {0.30848560219492516`, 
     0.41574800053618965`}}]}, 
   {Hue[0.3784587154696055, 0.6, 0.6], 
    PointBox[{{0.26786790833326096`, 0.447404486706439}, {0.2661048410645992, 
     0.4484702939786438}, {0.2626434655421877, 0.45028908090661784`}, {
     0.26786790833326096`, 0.447404486706439}}]}, 
   {Hue[0.614526692968866, 0.6, 0.6], 
    PointBox[{{0.2626434655421877, 0.45028908090661784`}, {0.2687902598719837,
      0.4460209593983515}, {0.2626434655421877, 0.45028908090661784`}}]}, 
   {Hue[0.8505946704681264, 0.6, 0.6], 
    PointBox[{{0.2687902598719837, 0.4460209593983515}, {0.26786790833326096`,
      0.447404486706439}, {0.2687902598719837, 0.4460209593983515}}]}, 
   {Hue[0.08666264796738687, 0.6, 0.6], 
    PointBox[{{0.24371717401552384`, 0.4588406264164191}, {0.2687902598719715,
      0.44602095939835606`}, {0.26264346554218587`, 0.45028908090661846`}, {
     0.24371717401552384`, 0.4588406264164191}}]}, 
   {Hue[0.3227306254684663, 0.6, 0.6], 
    PointBox[{{0.26264346554218587`, 0.45028908090661846`}, {
     0.2536577961693035, 0.454811564059741}, {0.26264346554218587`, 
     0.45028908090661846`}}]}, 
   {Hue[0.5587986029677268, 0.6, 0.6], 
    PointBox[{{0.2536577961693035, 0.454811564059741}, {0.24371717401552384`, 
     0.4588406264164191}, {0.2536577961693035, 0.454811564059741}}]}, 
   {Hue[0.7948665804669872, 0.6, 0.6], 
    PointBox[{{0.14644709513824272`, 0.4505228558930653}, {
     0.22499999999930845`, 0.2249999999997856}, {0.28571428571418483`, 
     0.42063492063486196`}, {0.14644709513824272`, 0.4505228558930653}}]}, 
   {Hue[0.030934557968066656`, 0.6, 0.6], 
    PointBox[{{0.28571428571418483`, 0.42063492063486196`}, {
     0.2032241431710613, 0.47123468875778446`}, {0.28571428571418483`, 
     0.42063492063486196`}}]}, 
   {Hue[0.2670025354673271, 0.6, 0.6], 
    PointBox[{{0.2032241431710613, 0.47123468875778446`}, {
     0.14644709513824272`, 0.4505228558930653}, {0.2032241431710613, 
     0.47123468875778446`}}]}, 
   {Hue[0.5030705129665876, 0.6, 0.6], 
    PointBox[{{0.19128246574823216`, 0.47855975924458855`}, {
     0.1861828043324786, 0.4794796473080463}, {0.17886337835370392`, 
     0.4786910048579705}, {0.19128246574823216`, 0.47855975924458855`}}]}, 
   {Hue[0.739138490465848, 0.6, 0.6], 
    PointBox[{{0.17886337835370392`, 0.4786910048579705}, {
     0.20322414317107196`, 0.47123468875780083`}, {0.17886337835370392`, 
     0.4786910048579705}}]}, 
   {Hue[0.9752064679669274, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.47123468875780083`}, {
     0.19128246574823216`, 0.47855975924458855`}, {0.20322414317107196`, 
     0.47123468875780083`}}]}, 
   {Hue[0.2112744454661879, 0.6, 0.6], 
    PointBox[{{0.19128246574823238`, 0.4785597592445882}, {
     0.18949091683051356`, 0.47912580888156436`}, {0.1877412117250201, 
     0.47942591744444285`}, {0.19128246574823238`, 0.4785597592445882}}]}, 
   {Hue[0.44734242296544835`, 0.6, 0.6], 
    PointBox[{{0.1877412117250201, 0.47942591744444285`}, {0.1861828043324787,
      0.4794796473080464}, {0.1877412117250201, 0.47942591744444285`}}]}, 
   {Hue[0.6834104004665278, 0.6, 0.6], 
    PointBox[{{0.1861828043324787, 0.4794796473080464}, {0.19128246574823238`,
      0.4785597592445882}, {0.1861828043324787, 0.4794796473080464}}]}, 
   {Hue[0.9194783779657882, 0.6, 0.6], 
    PointBox[{{0.14644709513830065`, 0.45052285589316754`}, {
     0.20322414317107346`, 0.4712346887578067}, {0.1788633783537044, 
     0.47869100485797245`}, {0.14644709513830065`, 0.45052285589316754`}}]}, 
   {Hue[0.1555463554650487, 0.6, 0.6], 
    PointBox[{{0.1788633783537044, 0.47869100485797245`}, {
     0.15719299361564723`, 0.47340745493047154`}, {0.1788633783537044, 
     0.47869100485797245`}}]}, 
   {Hue[0.39161433296430914`, 0.6, 0.6], 
    PointBox[{{0.15719299361564723`, 0.47340745493047154`}, {
     0.14644709513830065`, 0.45052285589316754`}, {0.15719299361564723`, 
     0.47340745493047154`}}]}, 
   {Hue[0.6276823104653886, 0.6, 0.6], 
    PointBox[{{0.2437171740155316, 0.45884062641641843`}, {
     0.22814490770302853`, 0.46587670867661957`}, {0.20844198226941427`, 
     0.473138116552375}, {0.2437171740155316, 0.45884062641641843`}}]}, 
   {Hue[0.863750287964649, 0.6, 0.6], 
    PointBox[{{0.20844198226941427`, 0.473138116552375}, {
     0.20322414317107196`, 0.4712346887578007}, {0.20844198226941427`, 
     0.473138116552375}}]}, 
   {Hue[0.09981826546390948, 0.6, 0.6], 
    PointBox[{{0.20322414317107196`, 0.4712346887578007}, {0.2437171740155316,
      0.45884062641641843`}, {0.20322414317107196`, 0.4712346887578007}}]}, 
   {Hue[0.3358862429649889, 0.6, 0.6], 
    PointBox[{{0.19128246574823182`, 0.4785597592445882}, {
     0.20322414317107665`, 0.4712346887578031}, {0.2084419822694136, 
     0.4731381165523712}, {0.19128246574823182`, 0.4785597592445882}}]}, 
   {Hue[0.5719542204642494, 0.6, 0.6], 
    PointBox[{{0.2084419822694136, 0.4731381165523712}, {0.19654532141703498`,
      0.47727251309892804`}, {0.2084419822694136, 0.4731381165523712}}]}, 
   {Hue[0.8080221979635098, 0.6, 0.6], 
    PointBox[{{0.19654532141703498`, 0.47727251309892804`}, {
     0.19128246574823182`, 0.4785597592445882}, {0.19654532141703498`, 
     0.47727251309892804`}}]}, 
   {Hue[0.044090175464589265`, 0.6, 0.6], 
    PointBox[{{0.1826040477706191, 0.47960303359513595`}, {0.1798130546873312,
      0.4795162266841817}, {0.17886337835370425`, 0.47869100485797184`}, {
     0.1826040477706191, 0.47960303359513595`}}]}, 
   {Hue[0.2801581529638497, 0.6, 0.6], 
    PointBox[{{0.17886337835370425`, 0.47869100485797184`}, {
     0.1861828043324787, 0.47947964730804665`}, {0.17886337835370425`, 
     0.47869100485797184`}}]}, 
   {Hue[0.5162261304631102, 0.6, 0.6], 
    PointBox[{{0.1861828043324787, 0.47947964730804665`}, {0.1826040477706191,
      0.47960303359513595`}, {0.1861828043324787, 0.47947964730804665`}}]}, 
   {Hue[0.7522941079623706, 0.6, 0.6], 
    PointBox[{{0.14644709513828685`, 0.450522855893169}, {0.2032241431710625, 
     0.47123468875780966`}, {0.17886337835370203`, 0.47869100485797306`}, {
     0.14644709513828685`, 0.450522855893169}}]}, 
   {Hue[0.9883620854634501, 0.6, 0.6], 
    PointBox[{{0.17886337835370203`, 0.47869100485797306`}, {
     0.15719299361564656`, 0.4734074549304721}, {0.17886337835370203`, 
     0.47869100485797306`}}]}, 
   {Hue[0.2244300629627105, 0.6, 0.6], 
    PointBox[{{0.15719299361564656`, 0.4734074549304721}, {
     0.14644709513828685`, 0.450522855893169}, {0.15719299361564656`, 
     0.4734074549304721}}]}, 
   {Hue[0.46049804046197096`, 0.6, 0.6], 
    PointBox[{{0.1464470951383079, 0.4505228558932435}, {0.22499999999982245`,
      0.22500000000024825`}, {0.2857142857142491, 0.4206349206350233}, {
     0.1464470951383079, 0.4505228558932435}}]}, 
   {Hue[0.6965660179630504, 0.6, 0.6], 
    PointBox[{{0.2857142857142491, 0.4206349206350233}, {0.20322414317106618`,
      0.47123468875782176`}, {0.2857142857142491, 0.4206349206350233}}]}, 
   {Hue[0.9326339954623108, 0.6, 0.6], 
    PointBox[{{0.20322414317106618`, 0.47123468875782176`}, {
     0.1464470951383079, 0.4505228558932435}, {0.20322414317106618`, 
     0.47123468875782176`}}]}, 
   {Hue[0.1687019729615713, 0.6, 0.6], 
    PointBox[{{0.1687915465498164, 0.47760580034417016`}, {
     0.15719299361562614`, 0.4734074549304425}, {0.1788633783536927, 
     0.4786910048579555}, {0.1687915465498164, 0.47760580034417016`}}]}, 
   {Hue[0.40476995046083175`, 0.6, 0.6], 
    PointBox[{{0.1788633783536927, 0.4786910048579555}, {0.17365656173589605`,
      0.4787460307885457}, {0.1788633783536927, 0.4786910048579555}}]}, 
   {Hue[0.6408379279619112, 0.6, 0.6], 
    PointBox[{{0.17365656173589605`, 0.4787460307885457}, {0.1687915465498164,
      0.47760580034417016`}, {0.17365656173589605`, 0.4787460307885457}}]}, 
   {Hue[0.8769059054611716, 0.6, 0.6], 
    PointBox[{{0.14810375384263655`, 0.4711913681962393}, {
     0.14464755493595333`, 0.4698330470837701}, {0.14057167067252258`, 
     0.4673910100046278}, {0.14810375384263655`, 0.4711913681962393}}]}, 
   {Hue[0.11297388296043209`, 0.6, 0.6], 
    PointBox[{{0.14057167067252258`, 0.4673910100046278}, {
     0.15719299361564654`, 0.47340745493047215`}, {0.14057167067252258`, 
     0.4673910100046278}}]}, 
   {Hue[0.34904186046151153`, 0.6, 0.6], 
    PointBox[{{0.15719299361564654`, 0.47340745493047215`}, {
     0.14810375384263655`, 0.4711913681962393}, {0.15719299361564654`, 
     0.47340745493047215`}}]}, 
   {Hue[0.585109837960772, 0.6, 0.6], 
    PointBox[{{0.14644709513829643`, 0.45052285589313557`}, {
     0.15719299361565012`, 0.47340745493045433`}, {0.14057167067252369`, 
     0.46739101000462396`}, {0.14644709513829643`, 0.45052285589313557`}}]}, 
   {Hue[0.8211778154600324, 0.6, 0.6], 
    PointBox[{{0.14057167067252369`, 0.46739101000462396`}, {
     0.12462243227257026`, 0.45520661599535145`}, {0.14057167067252369`, 
     0.46739101000462396`}}]}, 
   {Hue[0.057245792959292885`, 0.6, 0.6], 
    PointBox[{{0.12462243227257026`, 0.45520661599535145`}, {
     0.14644709513829643`, 0.45052285589313557`}, {0.12462243227257026`, 
     0.45520661599535145`}}]}, 
   {Hue[0.2933137704603723, 0.6, 0.6], 
    PointBox[{{0.19128246574822824`, 0.47855975924459193`}, {
     0.186182804332476, 0.4794796473080479}, {0.17886337835370206`, 
     0.4786910048579698}, {0.19128246574822824`, 0.47855975924459193`}}]}, 
   {Hue[0.5293817479596328, 0.6, 0.6], 
    PointBox[{{0.17886337835370206`, 0.4786910048579698}, {
     0.20322414317106255`, 0.47123468875780955`}, {0.17886337835370206`, 
     0.4786910048579698}}]}, 
   {Hue[0.7654497254588932, 0.6, 0.6], 
    PointBox[{{0.20322414317106255`, 0.47123468875780955`}, {
     0.19128246574822824`, 0.47855975924459193`}, {0.20322414317106255`, 
     0.47123468875780955`}}]}, 
   {Hue[0.0015177029599726666`, 0.6, 0.6], 
    PointBox[{{0.37566137566121865`, 0.28571428571428303`}, {
     0.3563636363635648, 0.3563636363636299}, {0.28571428571426, 
     0.4206349206349192}, {0.37566137566121865`, 0.28571428571428303`}}]}, 
   {Hue[0.23758568045923312`, 0.6, 0.6], 
    PointBox[{{0.28571428571426, 0.4206349206349192}, {0.22499999999972908`, 
     0.22500000000005818`}, {0.28571428571426, 0.4206349206349192}}]}, 
   {Hue[0.47365365795849357`, 0.6, 0.6], 
    PointBox[{{0.22499999999972908`, 0.22500000000005818`}, {
     0.37566137566121865`, 0.28571428571428303`}, {0.22499999999972908`, 
     0.22500000000005818`}}]}, 
   {Hue[0.709721635459573, 0.6, 0.6], 
    PointBox[{{0.37566137566121977`, 0.2857142857142833}, {0.3802203950751773,
      0.3096762160891935}, {0.371942558479502, 0.3349033344286795}, {
     0.37566137566121977`, 0.2857142857142833}}]}, 
   {Hue[0.9457896129588335, 0.6, 0.6], 
    PointBox[{{0.371942558479502, 0.3349033344286795}, {0.35636363636356494`, 
     0.3563636363636298}, {0.371942558479502, 0.3349033344286795}}]}, 
   {Hue[0.1818575904580939, 0.6, 0.6], 
    PointBox[{{0.35636363636356494`, 0.3563636363636298}, {
     0.37566137566121977`, 0.2857142857142833}, {0.35636363636356494`, 
     0.3563636363636298}}]}, 
   {Hue[0.41792556795735436`, 0.6, 0.6], 
    PointBox[{{0.1464470951383058, 0.4505228558931626}, {0.22499999999973244`,
      0.22500000000006762`}, {0.28571428571426094`, 0.4206349206349205}, {
     0.1464470951383058, 0.4505228558931626}}]}, 
   {Hue[0.6539935454584338, 0.6, 0.6], 
    PointBox[{{0.28571428571426094`, 0.4206349206349205}, {0.2032241431710815,
      0.47123468875780244`}, {0.28571428571426094`, 0.4206349206349205}}]}, 
   {Hue[0.8900615229576943, 0.6, 0.6], 
    PointBox[{{0.2032241431710815, 0.47123468875780244`}, {0.1464470951383058,
      0.4505228558931626}, {0.2032241431710815, 0.47123468875780244`}}]}, 
   {Hue[0.1261295004569547, 0.6, 0.6], 
    PointBox[{{-0.02112284670369008, -0.5680625060408456}, {
     0.1336600621173896, -0.49012487951094313`}, {
     0.31496691730994925`, -0.03329211743968339}, {-0.02112284670369008, \
-0.5680625060408456}}]}, 
   {Hue[0.36219747795803414`, 0.6, 0.6], 
    PointBox[{{0.31496691730994925`, -0.03329211743968339}, {
     0.22499999999972878`, 0.22500000000005801`}, {
     0.31496691730994925`, -0.03329211743968339}}]}, 
   {Hue[0.5982654554572946, 0.6, 0.6], 
    PointBox[{{0.22499999999972878`, 
     0.22500000000005801`}, {-0.02112284670369008, -0.5680625060408456}, {
     0.22499999999972878`, 0.22500000000005801`}}]}, 
   {Hue[0.834333432956555, 0.6, 0.6], 
    PointBox[{{0.3756613756612181, 0.2857142857142829}, {0.2249999999997273, 
     0.22500000000005949`}, {0.31496691730994913`, -0.033292117439682294`}, {
     0.3756613756612181, 0.2857142857142829}}]}, 
   {Hue[0.0704014104558155, 0.6, 0.6], 
    PointBox[{{0.31496691730994913`, -0.033292117439682294`}, {
     0.3827818625128538, 0.1915311200729975}, {
     0.31496691730994913`, -0.033292117439682294`}}]}, 
   {Hue[0.30646938795689493`, 0.6, 0.6], 
    PointBox[{{0.3827818625128538, 0.1915311200729975}, {0.3756613756612181, 
     0.2857142857142829}, {0.3827818625128538, 0.1915311200729975}}]}, 
   {Hue[0.5425373654561554, 0.6, 0.6], 
    PointBox[{{0.32896641685830813`, 0.39410389839109466`}, {
     0.3084856021949402, 0.41574800053618816`}, {0.2857142857142604, 
     0.4206349206349206}, {0.32896641685830813`, 0.39410389839109466`}}]}, 
   {Hue[0.7786053429554158, 0.6, 0.6], 
    PointBox[{{0.2857142857142604, 0.4206349206349206}, {0.3563636363635648, 
     0.35636363636362994`}, {0.2857142857142604, 0.4206349206349206}}]}, 
   {Hue[0.014673320456495276`, 0.6, 0.6], 
    PointBox[{{0.3563636363635648, 0.35636363636362994`}, {
     0.32896641685830813`, 0.39410389839109466`}, {0.3563636363635648, 
     0.35636363636362994`}}]}, 
   {Hue[0.2507412979557557, 0.6, 0.6], 
    PointBox[{{0.19128246574823368`, 0.47855975924459293`}, {
     0.18618280433248022`, 0.47947964730805154`}, {0.17886337835370772`, 
     0.47869100485797694`}, {0.19128246574823368`, 0.47855975924459293`}}]}, 
   {Hue[0.4868092754550162, 0.6, 0.6], 
    PointBox[{{0.17886337835370772`, 0.47869100485797694`}, {
     0.20322414317107884`, 0.47123468875780433`}, {0.17886337835370772`, 
     0.47869100485797694`}}]}, 
   {Hue[0.7228772529542766, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780433`}, {
     0.19128246574823368`, 0.47855975924459293`}, {0.20322414317107884`, 
     0.47123468875780433`}}]}, 
   {Hue[0.9589452304553561, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.19501320795461652`, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.43108118545387697`, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.6671491629549564, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.9032171404542169, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.1392851179534773, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.37535309545273776`, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.6114210729538172, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.8474890504530777, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.0835570279523381, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.31962500545341754`, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.555692982952678, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.7917609604519384, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.027828937953017885`, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.26389691545227834`, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.4999648929515388, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.7360328704507992, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.9721008479518787, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.20816882545113913`, 0.6, 0.6], 
    PointBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`,
      0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.4442368029503996, 0.6, 0.6], 
    PointBox[{{0.19075202175568, 0.47888513561318385`}, {0.18949091683051433`,
      0.4791258088815683}, {0.19075202175568, 0.47888513561318385`}}]}, 
   {Hue[0.680304780451479, 0.6, 0.6], 
    PointBox[{{0.18949091683051433`, 0.4791258088815683}, {0.1912824657482296,
      0.4785597592445744}, {0.18949091683051433`, 0.4791258088815683}}]}, 
   {Hue[0.9163727579507395, 0.6, 0.6], 
    PointBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`,
      0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.15244073544999992`, 0.6, 0.6], 
    PointBox[{{0.18774121172502206`, 0.47942591744444607`}, {
     0.18713628649355363`, 0.4795150080346839}, {0.18774121172502206`, 
     0.47942591744444607`}}]}, 
   {Hue[0.38850871294926037`, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346839}, {0.1867772093653532,
      0.4795436923633372}, {0.18713628649355363`, 0.4795150080346839}}]}, 
   {Hue[0.6245766904503398, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.8606446679496003, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.47869100485797655`}, {
     0.1861828043324801, 0.47947964730805165`}, {0.17886337835370617`, 
     0.47869100485797655`}}]}, 
   {Hue[0.09671264544886071, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.18260404777062123`, 0.47960303359514145`}, {0.1861828043324801, 
     0.47947964730805165`}}]}, 
   {Hue[0.33278062294994015`, 0.6, 0.6], 
    PointBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.5688486004492006, 0.6, 0.6], 
    PointBox[{{0.17886337835369445`, 0.478691004857969}, {
     0.20322414317106377`, 0.4712346887578085}, {0.17886337835369445`, 
     0.478691004857969}}]}, 
   {Hue[0.804916577948461, 0.6, 0.6], 
    PointBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.19128246574822796`, 0.47855975924459326`}, {0.20322414317106377`, 
     0.4712346887578085}}]}, 
   {Hue[0.040984555447721505`, 0.6, 0.6], 
    PointBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109,
      0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.27705253294880094`, 0.6, 0.6], 
    PointBox[{{0.18774121172502212`, 0.47942591744444746`}, {
     0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`, 
     0.47942591744444746`}}]}, 
   {Hue[0.5131205104480614, 0.6, 0.6], 
    PointBox[{{0.18949091683051458`, 0.479125808881569}, {
     0.18851725997679264`, 0.4793116246472466}, {0.18949091683051458`, 
     0.479125808881569}}]}, 
   {Hue[0.7491884879473218, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.9852564654484013, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.22132444294766174`, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.4573924204469222, 0.6, 0.6], 
    PointBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.6934603979480016, 0.6, 0.6], 
    PointBox[{{0.2857142857142654, 0.42063492063486563`}, {0.2032241431710765,
      0.4712346887577942}, {0.2857142857142654, 0.42063492063486563`}}]}, 
   {Hue[0.9295283754472621, 0.6, 0.6], 
    PointBox[{{0.2032241431710765, 0.4712346887577942}, {0.14644709513832674`,
      0.4505228558931248}, {0.2032241431710765, 0.4712346887577942}}]}, 
   {Hue[0.16559635294652253`, 0.6, 0.6], 
    PointBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.401664330445783, 0.6, 0.6], 
    PointBox[{{0.1788633783537035, 0.478691004857972}, {0.17365656173590172`, 
     0.4787460307885512}, {0.1788633783537035, 0.478691004857972}}]}, 
   {Hue[0.6377323079468624, 0.6, 0.6], 
    PointBox[{{0.17365656173590172`, 0.4787460307885512}, {
     0.16879154654982556`, 0.4776058003441795}, {0.17365656173590172`, 
     0.4787460307885512}}]}, 
   {Hue[0.8738002854461229, 0.6, 0.6], 
    PointBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.10986826294538332`, 0.6, 0.6], 
    PointBox[{{0.14057167067254275`, 0.46739101000463973`}, {
     0.15719299361565936`, 0.4734074549304809}, {0.14057167067254275`, 
     0.46739101000463973`}}]}, 
   {Hue[0.34593624044646276`, 0.6, 0.6], 
    PointBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14810375384265181`, 0.47119136819625046`}, {0.15719299361565936`, 
     0.4734074549304809}}]}, 
   {Hue[0.5820042179457232, 0.6, 0.6], 
    PointBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.8180721954449837, 0.6, 0.6], 
    PointBox[{{0.14057167067254148`, 0.4673910100046343}, {0.1246224322726055,
      0.45520661599536005`}, {0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.054140172944244114`, 0.6, 0.6], 
    PointBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.29020815044532355`, 0.6, 0.6], 
    PointBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`,
      0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.526276127944584, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.4786910048579742}, {
     0.20322414317107648`, 0.4712346887577978}, {0.17886337835370617`, 
     0.4786910048579742}}]}, 
   {Hue[0.7623441054438445, 0.6, 0.6], 
    PointBox[{{0.20322414317107648`, 0.4712346887577978}, {0.1912824657482327,
      0.4785597592445899}, {0.20322414317107648`, 0.4712346887577978}}]}, 
   {Hue[0.9984120829449239, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.23448006044418435`, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.4705480379434448, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.7066160154427052, 0.6, 0.6], 
    PointBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649,
      0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.9426839929437847, 0.6, 0.6], 
    PointBox[{{0.23571200416972876`, 0.4629336053354831}, {
     0.22814490770303472`, 0.4658767086766204}, {0.23571200416972876`, 
     0.4629336053354831}}]}, 
   {Hue[0.17875197044304514`, 0.6, 0.6], 
    PointBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.24371717401554124`, 0.4588406264164176}, {0.22814490770303472`, 
     0.4658767086766204}}]}, 
   {Hue[0.4148199479423056, 0.6, 0.6], 
    PointBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.650887925443385, 0.6, 0.6], 
    PointBox[{{0.20844198226941607`, 0.4731381165523725}, {
     0.19654532141703673`, 0.47727251309893154`}, {0.20844198226941607`, 
     0.4731381165523725}}]}, 
   {Hue[0.8869559029426455, 0.6, 0.6], 
    PointBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.19128246574823202`, 0.47855975924459043`}, {0.19654532141703673`, 
     0.47727251309893154`}}]}, 
   {Hue[0.12302388044190593`, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.3590918579411664, 0.6, 0.6], 
    PointBox[{{0.28571428571428564`, 0.42063492063492325`}, {
     0.20322414317107884`, 0.4712346887578043}, {0.28571428571428564`, 
     0.42063492063492325`}}]}, 
   {Hue[0.5951598354422458, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.14644709513833548`, 0.4505228558931738}, {0.20322414317107884`, 
     0.4712346887578043}}]}, 
   {Hue[0.8312278129415063, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.06729579044076672, 0.6, 0.6], 
    PointBox[{{0.28571428571428353`, 0.42063492063491703`}, {
     0.26879025987199884`, 0.44602095939835035`}, {0.28571428571428353`, 
     0.42063492063491703`}}]}, 
   {Hue[0.30336376794184616`, 0.6, 0.6], 
    PointBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.5394317454411066, 0.6, 0.6], 
    PointBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.7754997229403671, 0.6, 0.6], 
    PointBox[{{0.20844198226941862`, 0.47313811655237903`}, {
     0.22814490770303478`, 0.4658767086766208}, {0.20844198226941862`, 
     0.47313811655237903`}}]}, 
   {Hue[0.011567700441446505`, 0.6, 0.6], 
    PointBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.21814374818258256`, 0.46976650261930997`}, {0.22814490770303478`, 
     0.4658767086766208}}]}, 
   {Hue[0.24763567794070696`, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.4837036554399674, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.7197716329392279, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.9558396104403073, 0.6, 0.6], 
    PointBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897,
      0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.19190758793956775`, 0.6, 0.6], 
    PointBox[{{0.17886337835371685`, 0.47869100485800514`}, {
     0.20322414317108434`, 0.4712346887578241}, {0.17886337835371685`, 
     0.47869100485800514`}}]}, 
   {Hue[0.4279755654388282, 0.6, 0.6], 
    PointBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.19128246574824279`, 0.4785597592446102}, {0.20322414317108434`, 
     0.4712346887578241}}]}, 
   {Hue[0.6640435429399076, 0.6, 0.6], 
    PointBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.9001115204391681, 0.6, 0.6], 
    PointBox[{{0.20844198226940827`, 0.47313811655234045`}, {
     0.20509749693554122`, 0.47449367958985184`}, {0.20844198226940827`, 
     0.47313811655234045`}}]}, 
   {Hue[0.13617949793842854`, 0.6, 0.6], 
    PointBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20139472335680603`, 0.4757353461639281}, {0.20509749693554122`, 
     0.47449367958985184`}}]}, 
   {Hue[0.372247475437689, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.6083154529387684, 0.6, 0.6], 
    PointBox[{{0.19407149740911195`, 0.47805666762256427`}, {
     0.19654532141703684`, 0.4772725130989323}, {0.19407149740911195`, 
     0.47805666762256427`}}]}, 
   {Hue[0.8443834304380289, 0.6, 0.6], 
    PointBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19526975290913837`, 0.4777158060615027}, {0.19654532141703684`, 
     0.4772725130989323}}]}, 
   {Hue[0.08045140793728933, 0.6, 0.6], 
    PointBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.31651938543836877`, 0.6, 0.6], 
    PointBox[{{0.19407149740911056`, 0.47805666762255994`}, {
     0.19213801629821695`, 0.4785507177383076}, {0.19407149740911056`, 
     0.47805666762255994`}}]}, 
   {Hue[0.5525873629376292, 0.6, 0.6], 
    PointBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19128246574822672`, 0.4785597592445705}, {0.19213801629821695`, 
     0.4785507177383076}}]}, 
   {Hue[0.7886553404368897, 0.6, 0.6], 
    PointBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`,
      0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.024723317936150124`, 0.6, 0.6], 
    PointBox[{{0.2084419822694199, 0.4731381165523674}, {0.20322414317107274`,
      0.4712346887577901}, {0.2084419822694199, 0.4731381165523674}}]}, 
   {Hue[0.26079129543722956`, 0.6, 0.6], 
    PointBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2437171740155405,
      0.4588406264163989}, {0.20322414317107274`, 0.4712346887577901}}]}, 
   {Hue[0.49685927293649, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.7329272504357505, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.9689952279368299, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.20506320543609036`, 0.6, 0.6], 
    PointBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.4411311829353508, 0.6, 0.6], 
    PointBox[{{0.18049475759447445`, 0.47958180934519784`}, {
     0.17981305468733483`, 0.4795162266841871}, {0.18049475759447445`, 
     0.47958180934519784`}}]}, 
   {Hue[0.6771991604364302, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18260404777062458`, 0.47960303359514855`}, {0.17981305468733483`, 
     0.4795162266841871}}]}, 
   {Hue[0.9132671379356907, 0.6, 0.6], 
    PointBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.14933511543495115`, 0.6, 0.6], 
    PointBox[{{0.17886337835371624`, 0.4786910048579978}, {
     0.20322414317108298`, 0.4712346887578092}, {0.17886337835371624`, 
     0.4786910048579978}}]}, 
   {Hue[0.3854030929342116, 0.6, 0.6], 
    PointBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.19128246574823793`, 0.47855975924460503`}, {0.20322414317108298`, 
     0.4712346887578092}}]}, 
   {Hue[0.621471070435291, 0.6, 0.6], 
    PointBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832,
      0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.8575390479345515, 0.6, 0.6], 
    PointBox[{{0.18558398840954687`, 0.47958766303199996`}, {
     0.18618280433248016`, 0.47947964730805115`}, {0.18558398840954687`, 
     0.47958766303199996`}}]}, 
   {Hue[0.09360702543381194, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18677720936535264`, 0.47954369236333594`}, {0.18618280433248016`, 
     0.47947964730805115`}}]}, 
   {Hue[0.3296750029348914, 0.6, 0.6], 
    PointBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.5657429804341518, 0.6, 0.6], 
    PointBox[{{0.18558398840954543`, 0.47958766303199757`}, {
     0.1840118273768876, 0.47961719905543126`}, {0.18558398840954543`, 
     0.47958766303199757`}}]}, 
   {Hue[0.8018109579334123, 0.6, 0.6], 
    PointBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18260404777061806`, 0.47960303359513684`}, {0.1840118273768876, 
     0.47961719905543126`}}]}, 
   {Hue[0.03787893543267273, 0.6, 0.6], 
    PointBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.2739469129337522, 0.6, 0.6], 
    PointBox[{{0.1788633783536904, 0.478691004857935}, {0.17981305468733325`, 
     0.47951622668418403`}, {0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.5100148904330126, 0.6, 0.6], 
    PointBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.17703914297595694`, 0.4792493648158587}, {0.17981305468733325`, 
     0.47951622668418403`}}]}, 
   {Hue[0.7460828679322731, 0.6, 0.6], 
    PointBox[{{0.19128246574823274`, 0.47855975924459265`}, {
     0.18949091683051458`, 0.47912580888156986`}, {0.18774121172502128`, 
     0.479425917444448}, {0.19128246574823274`, 0.47855975924459265`}}]}, 
   {Hue[0.9821508454333525, 0.6, 0.6], 
    PointBox[{{0.18774121172502128`, 0.479425917444448}, {
     0.18618280433248016`, 0.4794796473080518}, {0.18774121172502128`, 
     0.479425917444448}}]}, 
   {Hue[0.21821882293261297`, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.4794796473080518}, {
     0.19128246574823274`, 0.47855975924459265`}, {0.18618280433248016`, 
     0.4794796473080518}}]}, 
   {Hue[0.4542868004318734, 0.6, 0.6], 
    PointBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`,
      0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.6903547779311339, 0.6, 0.6], 
    PointBox[{{0.19075202175568, 0.47888513561318385`}, {0.18949091683051433`,
      0.4791258088815683}, {0.19075202175568, 0.47888513561318385`}}]}, 
   {Hue[0.9264227554322133, 0.6, 0.6], 
    PointBox[{{0.18949091683051433`, 0.4791258088815683}, {0.1912824657482296,
      0.4785597592445744}, {0.18949091683051433`, 0.4791258088815683}}]}, 
   {Hue[0.16249073293147376`, 0.6, 0.6], 
    PointBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`,
      0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.3985587104307342, 0.6, 0.6], 
    PointBox[{{0.18774121172502206`, 0.47942591744444607`}, {
     0.18713628649355363`, 0.4795150080346839}, {0.18774121172502206`, 
     0.47942591744444607`}}]}, 
   {Hue[0.6346266879318136, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346839}, {0.1867772093653532,
      0.4795436923633372}, {0.18713628649355363`, 0.4795150080346839}}]}, 
   {Hue[0.8706946654310741, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.10676264293033455`, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.47869100485797655`}, {
     0.1861828043324801, 0.47947964730805165`}, {0.17886337835370617`, 
     0.47869100485797655`}}]}, 
   {Hue[0.342830620429595, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.18260404777062123`, 0.47960303359514145`}, {0.1861828043324801, 
     0.47947964730805165`}}]}, 
   {Hue[0.5788985979306744, 0.6, 0.6], 
    PointBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.8149665754299349, 0.6, 0.6], 
    PointBox[{{0.17886337835369445`, 0.478691004857969}, {
     0.20322414317106377`, 0.4712346887578085}, {0.17886337835369445`, 
     0.478691004857969}}]}, 
   {Hue[0.05103455292919534, 0.6, 0.6], 
    PointBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.19128246574822796`, 0.47855975924459326`}, {0.20322414317106377`, 
     0.4712346887578085}}]}, 
   {Hue[0.2871025304302748, 0.6, 0.6], 
    PointBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109,
      0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.5231705079295352, 0.6, 0.6], 
    PointBox[{{0.18774121172502212`, 0.47942591744444746`}, {
     0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`, 
     0.47942591744444746`}}]}, 
   {Hue[0.7592384854287957, 0.6, 0.6], 
    PointBox[{{0.18949091683051458`, 0.479125808881569}, {
     0.18851725997679264`, 0.4793116246472466}, {0.18949091683051458`, 
     0.479125808881569}}]}, 
   {Hue[0.9953064629298751, 0.6, 0.6], 
    PointBox[{{0.1912824657482296, 0.4785597592445744}, {0.19213801629821567`,
      0.4785507177383022}, {0.19075202175568, 0.47888513561318385`}, {
     0.1912824657482296, 0.4785597592445744}}]}, 
   {Hue[0.23137444042913557`, 0.6, 0.6], 
    PointBox[{{0.19075202175568, 0.47888513561318385`}, {0.18949091683051433`,
      0.4791258088815683}, {0.19075202175568, 0.47888513561318385`}}]}, 
   {Hue[0.467442417928396, 0.6, 0.6], 
    PointBox[{{0.18949091683051433`, 0.4791258088815683}, {0.1912824657482296,
      0.4785597592445744}, {0.18949091683051433`, 0.4791258088815683}}]}, 
   {Hue[0.7035103954276565, 0.6, 0.6], 
    PointBox[{{0.19128246574827032`, 0.4785597592446079}, {0.1965453214170707,
      0.47727251309892693`}, {0.19407149740911417`, 0.4780566676225513}, {
     0.19128246574827032`, 0.4785597592446079}}]}, 
   {Hue[0.9395783729287359, 0.6, 0.6], 
    PointBox[{{0.19407149740911417`, 0.4780566676225513}, {
     0.19213801629821778`, 0.4785507177383037}, {0.19407149740911417`, 
     0.4780566676225513}}]}, 
   {Hue[0.17564635042799637`, 0.6, 0.6], 
    PointBox[{{0.19213801629821778`, 0.4785507177383037}, {
     0.19128246574827032`, 0.4785597592446079}, {0.19213801629821778`, 
     0.4785507177383037}}]}, 
   {Hue[0.4117143279272568, 0.6, 0.6], 
    PointBox[{{0.1901446875336076, 0.4790136744507201}, {0.18949091683051936`,
      0.47912580888157025`}, {0.19075202175568137`, 0.4788851356131842}, {
     0.1901446875336076, 0.4790136744507201}}]}, 
   {Hue[0.6477823054283363, 0.6, 0.6], 
    PointBox[{{0.19075202175568137`, 0.4788851356131842}, {
     0.19040802331027903`, 0.47896202146707995`}, {0.19075202175568137`, 
     0.4788851356131842}}]}, 
   {Hue[0.8838502829275967, 0.6, 0.6], 
    PointBox[{{0.19040802331027903`, 0.47896202146707995`}, {
     0.1901446875336076, 0.4790136744507201}, {0.19040802331027903`, 
     0.47896202146707995`}}]}, 
   {Hue[0.11991826042685716`, 0.6, 0.6], 
    PointBox[{{0.18851725997679245`, 0.47931162464724614`}, {
     0.18811670828241045`, 0.4793800419586189}, {0.18774121172502073`, 
     0.4794259174444445}, {0.18851725997679245`, 0.47931162464724614`}}]}, 
   {Hue[0.3559862379261176, 0.6, 0.6], 
    PointBox[{{0.18774121172502073`, 0.4794259174444445}, {
     0.18949091683051422`, 0.4791258088815679}, {0.18774121172502073`, 
     0.4794259174444445}}]}, 
   {Hue[0.592054215427197, 0.6, 0.6], 
    PointBox[{{0.18949091683051422`, 0.4791258088815679}, {
     0.18851725997679245`, 0.47931162464724614`}, {0.18949091683051422`, 
     0.4791258088815679}}]}, 
   {Hue[0.8281221929264575, 0.6, 0.6], 
    PointBox[{{0.19128246574822916`, 0.47855975924461935`}, {
     0.18949091683051417`, 0.47912580888159134`}, {0.18774121172502145`, 
     0.4794259174444557}, {0.19128246574822916`, 0.47855975924461935`}}]}, 
   {Hue[0.06419017042571795, 0.6, 0.6], 
    PointBox[{{0.18774121172502145`, 0.4794259174444557}, {0.1861828043324777,
      0.47947964730803877`}, {0.18774121172502145`, 0.4794259174444557}}]}, 
   {Hue[0.3002581479267974, 0.6, 0.6], 
    PointBox[{{0.1861828043324777, 0.47947964730803877`}, {
     0.19128246574822916`, 0.47855975924461935`}, {0.1861828043324777, 
     0.47947964730803877`}}]}, 
   {Hue[0.5363261254260578, 0.6, 0.6], 
    PointBox[{{0.191368454934131, 0.47874735885306147`}, {
     0.19108309483064437`, 0.4788150658778607}, {0.19075202175568431`, 
     0.4788851356131902}, {0.191368454934131, 0.47874735885306147`}}]}, 
   {Hue[0.7723941029253183, 0.6, 0.6], 
    PointBox[{{0.19075202175568431`, 0.4788851356131902}, {
     0.19213801629821756`, 0.47855071773830354`}, {0.19075202175568431`, 
     0.4788851356131902}}]}, 
   {Hue[0.008462080424578744, 0.6, 0.6], 
    PointBox[{{0.19213801629821756`, 0.47855071773830354`}, {
     0.191368454934131, 0.47874735885306147`}, {0.19213801629821756`, 
     0.47855071773830354`}}]}, 
   {Hue[0.24453005792565818`, 0.6, 0.6], 
    PointBox[{{0.1867772093653532, 0.4795436923633372}, {0.18618280433248474`,
      0.4794796473080589}, {0.18774121172502206`, 0.47942591744444607`}, {
     0.1867772093653532, 0.4795436923633372}}]}, 
   {Hue[0.48059803542491863`, 0.6, 0.6], 
    PointBox[{{0.18774121172502206`, 0.47942591744444607`}, {
     0.18713628649355363`, 0.4795150080346839}, {0.18774121172502206`, 
     0.47942591744444607`}}]}, 
   {Hue[0.7166660129241791, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346839}, {0.1867772093653532,
      0.4795436923633372}, {0.18713628649355363`, 0.4795150080346839}}]}, 
   {Hue[0.9527339904252585, 0.6, 0.6], 
    PointBox[{{0.18677720936535877`, 0.47954369236330985`}, {
     0.18640915640832667`, 0.4795660448039844}, {0.18558398840955517`, 
     0.479587663031964}, {0.18677720936535877`, 0.47954369236330985`}}]}, 
   {Hue[0.18880196792451898`, 0.6, 0.6], 
    PointBox[{{0.18558398840955517`, 0.479587663031964}, {
     0.18618280433248843`, 0.4794796473080138}, {0.18558398840955517`, 
     0.479587663031964}}]}, 
   {Hue[0.4248699454237794, 0.6, 0.6], 
    PointBox[{{0.18618280433248843`, 0.4794796473080138}, {
     0.18677720936535877`, 0.47954369236330985`}, {0.18618280433248843`, 
     0.4794796473080138}}]}, 
   {Hue[0.6609379229248589, 0.6, 0.6], 
    PointBox[{{0.18740814689289823`, 0.47948304456135854`}, {
     0.187136286493564, 0.47951500803469255`}, {0.18774121172503846`, 
     0.4794259174444591}, {0.18740814689289823`, 0.47948304456135854`}}]}, 
   {Hue[0.8970059004241193, 0.6, 0.6], 
    PointBox[{{0.18774121172503846`, 0.4794259174444591}, {
     0.18762471271478823`, 0.47945441203205175`}, {0.18774121172503846`, 
     0.4794259174444591}}]}, 
   {Hue[0.13307387792337977`, 0.6, 0.6], 
    PointBox[{{0.18762471271478823`, 0.47945441203205175`}, {
     0.18740814689289823`, 0.47948304456135854`}, {0.18762471271478823`, 
     0.47945441203205175`}}]}, 
   {Hue[0.3691418554226402, 0.6, 0.6], 
    PointBox[{{0.18708553364057134`, 0.47952248268013303`}, {
     0.1870585785783361, 0.4795253630102797}, {0.1870153009215846, 
     0.47952923268495323`}, {0.18708553364057134`, 0.47952248268013303`}}]}, 
   {Hue[0.6052098329237197, 0.6, 0.6], 
    PointBox[{{0.1870153009215846, 0.47952923268495323`}, {
     0.18713628649355338`, 0.47951500803468355`}, {0.1870153009215846, 
     0.47952923268495323`}}]}, 
   {Hue[0.8412778104229801, 0.6, 0.6], 
    PointBox[{{0.18713628649355338`, 0.47951500803468355`}, {
     0.18708553364057134`, 0.47952248268013303`}, {0.18713628649355338`, 
     0.47951500803468355`}}]}, 
   {Hue[0.07734578792224056, 0.6, 0.6], 
    PointBox[{{0.1867772093653544, 0.4795436923633169}, {0.18713628649355504`,
      0.47951500803466157`}, {0.18701530092158486`, 0.47952923268495007`}, {
     0.1867772093653544, 0.4795436923633169}}]}, 
   {Hue[0.31341376542332, 0.6, 0.6], 
    PointBox[{{0.18701530092158486`, 0.47952923268495007`}, {
     0.18689126638223783`, 0.47953948931672086`}, {0.18701530092158486`, 
     0.47952923268495007`}}]}, 
   {Hue[0.5494817429225805, 0.6, 0.6], 
    PointBox[{{0.18689126638223783`, 0.47953948931672086`}, {
     0.1867772093653544, 0.4795436923633169}, {0.18689126638223783`, 
     0.47953948931672086`}}]}, 
   {Hue[0.7855497204218409, 0.6, 0.6], 
    PointBox[{{0.19128246574821564`, 0.4785597592445507}, {
     0.18949091683050379`, 0.479125808881544}, {0.1877412117250156, 
     0.4794259174444342}, {0.19128246574821564`, 0.4785597592445507}}]}, 
   {Hue[0.021617697921101353`, 0.6, 0.6], 
    PointBox[{{0.1877412117250156, 0.4794259174444342}, {0.18618280433247733`,
      0.4794796473080418}, {0.1877412117250156, 0.4794259174444342}}]}, 
   {Hue[0.2576856754221808, 0.6, 0.6], 
    PointBox[{{0.18618280433247733`, 0.4794796473080418}, {
     0.19128246574821564`, 0.4785597592445507}, {0.18618280433247733`, 
     0.4794796473080418}}]}, 
   {Hue[0.49375365292144124`, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514145`}, {
     0.1798130546873338, 0.4795162266841878}, {0.17886337835370617`, 
     0.47869100485797655`}, {0.18260404777062123`, 0.47960303359514145`}}]}, 
   {Hue[0.7298216304207017, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.47869100485797655`}, {
     0.1861828043324801, 0.47947964730805165`}, {0.17886337835370617`, 
     0.47869100485797655`}}]}, 
   {Hue[0.9658896079217811, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.47947964730805165`}, {
     0.18260404777062123`, 0.47960303359514145`}, {0.1861828043324801, 
     0.47947964730805165`}}]}, 
   {Hue[0.20195758542104159`, 0.6, 0.6], 
    PointBox[{{0.1826040477706229, 0.4796030335951496}, {0.18152410647996461`,
      0.47960860394295124`}, {0.18049475759447395`, 0.47958180934519934`}, {
     0.1826040477706229, 0.4796030335951496}}]}, 
   {Hue[0.43802556292030204`, 0.6, 0.6], 
    PointBox[{{0.18049475759447395`, 0.47958180934519934`}, {
     0.1798130546873343, 0.47951622668418903`}, {0.18049475759447395`, 
     0.47958180934519934`}}]}, 
   {Hue[0.6740935404195625, 0.6, 0.6], 
    PointBox[{{0.1798130546873343, 0.47951622668418903`}, {0.1826040477706229,
      0.4796030335951496}, {0.1798130546873343, 0.47951622668418903`}}]}, 
   {Hue[0.9101615179206419, 0.6, 0.6], 
    PointBox[{{0.1912824657482318, 0.47855975924458516`}, {
     0.18618280433247827`, 0.4794796473080402}, {0.17886337835370306`, 
     0.4786910048579568}, {0.1912824657482318, 0.47855975924458516`}}]}, 
   {Hue[0.14622949541990238`, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.4786910048579568}, {0.2032241431710689,
      0.4712346887577965}, {0.17886337835370306`, 0.4786910048579568}}]}, 
   {Hue[0.38229747291916283`, 0.6, 0.6], 
    PointBox[{{0.2032241431710689, 0.4712346887577965}, {0.1912824657482318, 
     0.47855975924458516`}, {0.2032241431710689, 0.4712346887577965}}]}, 
   {Hue[0.6183654504202423, 0.6, 0.6], 
    PointBox[{{0.1867772093653527, 0.47954369236333616`}, {0.18640915640832, 
     0.4795660448040131}, {0.18558398840954693`, 0.47958766303200034`}, {
     0.1867772093653527, 0.47954369236333616`}}]}, 
   {Hue[0.8544334279195027, 0.6, 0.6], 
    PointBox[{{0.18558398840954693`, 0.47958766303200034`}, {
     0.1861828043324801, 0.4794796473080518}, {0.18558398840954693`, 
     0.47958766303200034`}}]}, 
   {Hue[0.09050140541876317, 0.6, 0.6], 
    PointBox[{{0.1861828043324801, 0.4794796473080518}, {0.1867772093653527, 
     0.47954369236333616`}, {0.1861828043324801, 0.4794796473080518}}]}, 
   {Hue[0.3265693829180236, 0.6, 0.6], 
    PointBox[{{0.18260404777062184`, 0.4796030335951443}, {
     0.18618280433248557`, 0.47947964730806475`}, {0.18558398840954762`, 
     0.4795876630320026}, {0.18260404777062184`, 0.4796030335951443}}]}, 
   {Hue[0.5626373604191031, 0.6, 0.6], 
    PointBox[{{0.18558398840954762`, 0.4795876630320026}, {0.184011827376888, 
     0.47961719905543215`}, {0.18558398840954762`, 0.4795876630320026}}]}, 
   {Hue[0.7987053379183635, 0.6, 0.6], 
    PointBox[{{0.184011827376888, 0.47961719905543215`}, {
     0.18260404777062184`, 0.4796030335951443}, {0.184011827376888, 
     0.47961719905543215`}}]}, 
   {Hue[0.03477331541762396, 0.6, 0.6], 
    PointBox[{{0.17703914297595752`, 0.47924936481586705`}, {
     0.17365656173589486`, 0.47874603078855044`}, {0.17886337835369442`, 
     0.4786910048579716}, {0.17703914297595752`, 0.47924936481586705`}}]}, 
   {Hue[0.2708412929187034, 0.6, 0.6], 
    PointBox[{{0.17886337835369442`, 0.4786910048579716}, {
     0.17981305468733338`, 0.47951622668418725`}, {0.17886337835369442`, 
     0.4786910048579716}}]}, 
   {Hue[0.5069092704179639, 0.6, 0.6], 
    PointBox[{{0.17981305468733338`, 0.47951622668418725`}, {
     0.17703914297595752`, 0.47924936481586705`}, {0.17981305468733338`, 
     0.47951622668418725`}}]}, 
   {Hue[0.7429772479172243, 0.6, 0.6], 
    PointBox[{{0.19128246574822796`, 0.47855975924459326`}, {
     0.18618280433247325`, 0.4794796473080489}, {0.17886337835369445`, 
     0.478691004857969}, {0.19128246574822796`, 0.47855975924459326`}}]}, 
   {Hue[0.9790452254183037, 0.6, 0.6], 
    PointBox[{{0.17886337835369445`, 0.478691004857969}, {
     0.20322414317106377`, 0.4712346887578085}, {0.17886337835369445`, 
     0.478691004857969}}]}, 
   {Hue[0.2151132029175642, 0.6, 0.6], 
    PointBox[{{0.20322414317106377`, 0.4712346887578085}, {
     0.19128246574822796`, 0.47855975924459326`}, {0.20322414317106377`, 
     0.4712346887578085}}]}, 
   {Hue[0.45118118041682465`, 0.6, 0.6], 
    PointBox[{{0.191282465748228, 0.4785597592445916}, {0.18949091683050925`, 
     0.4791258088815682}, {0.18774121172501534`, 0.47942591744444596`}, {
     0.191282465748228, 0.4785597592445916}}]}, 
   {Hue[0.6872491579160851, 0.6, 0.6], 
    PointBox[{{0.18774121172501534`, 0.47942591744444596`}, {
     0.18618280433247336`, 0.4794796473080488}, {0.18774121172501534`, 
     0.47942591744444596`}}]}, 
   {Hue[0.9233171354171645, 0.6, 0.6], 
    PointBox[{{0.18618280433247336`, 0.4794796473080488}, {0.191282465748228, 
     0.4785597592445916}, {0.18618280433247336`, 0.4794796473080488}}]}, 
   {Hue[0.159385112916425, 0.6, 0.6], 
    PointBox[{{0.14644709513824264`, 0.45052285589312974`}, {
     0.20322414317105858`, 0.4712346887578031}, {0.17886337835369392`, 
     0.4786910048579685}, {0.14644709513824264`, 0.45052285589312974`}}]}, 
   {Hue[0.39545309041568544`, 0.6, 0.6], 
    PointBox[{{0.17886337835369392`, 0.4786910048579685}, {
     0.15719299361562186`, 0.4734074549304555}, {0.17886337835369392`, 
     0.4786910048579685}}]}, 
   {Hue[0.6315210679167649, 0.6, 0.6], 
    PointBox[{{0.15719299361562186`, 0.4734074549304555}, {
     0.14644709513824264`, 0.45052285589312974`}, {0.15719299361562186`, 
     0.4734074549304555}}]}, 
   {Hue[0.8675890454160253, 0.6, 0.6], 
    PointBox[{{0.24371717401552048`, 0.4588406264164433}, {0.2281449077030224,
      0.46587670867663844`}, {0.20844198226941046`, 0.47313811655238636`}, {
     0.24371717401552048`, 0.4588406264164433}}]}, 
   {Hue[0.10365702291528578`, 0.6, 0.6], 
    PointBox[{{0.20844198226941046`, 0.47313811655238636`}, {
     0.20322414317106383`, 0.47123468875780866`}, {0.20844198226941046`, 
     0.47313811655238636`}}]}, 
   {Hue[0.33972500041454623`, 0.6, 0.6], 
    PointBox[{{0.20322414317106383`, 0.47123468875780866`}, {
     0.24371717401552048`, 0.4588406264164433}, {0.20322414317106383`, 
     0.47123468875780866`}}]}, 
   {Hue[0.5757929779156257, 0.6, 0.6], 
    PointBox[{{0.19128246574822802`, 0.47855975924459376`}, {
     0.2032241431710614, 0.4712346887578031}, {0.20844198226941008`, 
     0.47313811655238547`}, {0.19128246574822802`, 0.47855975924459376`}}]}, 
   {Hue[0.8118609554148861, 0.6, 0.6], 
    PointBox[{{0.20844198226941008`, 0.47313811655238547`}, {
     0.19654532141703154`, 0.4772725130989352}, {0.20844198226941008`, 
     0.47313811655238547`}}]}, 
   {Hue[0.04792893291414657, 0.6, 0.6], 
    PointBox[{{0.19654532141703154`, 0.4772725130989352}, {
     0.19128246574822802`, 0.47855975924459376`}, {0.19654532141703154`, 
     0.4772725130989352}}]}, 
   {Hue[0.283996910415226, 0.6, 0.6], 
    PointBox[{{0.18260404777061198`, 0.4796030335951366}, {
     0.17981305468732284`, 0.4795162266841809}, {0.17886337835369254`, 
     0.478691004857966}, {0.18260404777061198`, 0.4796030335951366}}]}, 
   {Hue[0.5200648879144865, 0.6, 0.6], 
    PointBox[{{0.17886337835369254`, 0.478691004857966}, {0.1861828043324732, 
     0.47947964730804893`}, {0.17886337835369254`, 0.478691004857966}}]}, 
   {Hue[0.7561328654137469, 0.6, 0.6], 
    PointBox[{{0.1861828043324732, 0.47947964730804893`}, {
     0.18260404777061198`, 0.4796030335951366}, {0.1861828043324732, 
     0.47947964730804893`}}]}, 
   {Hue[0.9922008429130074, 0.6, 0.6], 
    PointBox[{{0.18851725997679264`, 0.4793116246472466}, {0.1881167082824109,
      0.47938004195861955`}, {0.18774121172502212`, 0.47942591744444746`}, {
     0.18851725997679264`, 0.4793116246472466}}]}, 
   {Hue[0.2282688204140868, 0.6, 0.6], 
    PointBox[{{0.18774121172502212`, 0.47942591744444746`}, {
     0.18949091683051458`, 0.479125808881569}, {0.18774121172502212`, 
     0.47942591744444746`}}]}, 
   {Hue[0.46433679791334725`, 0.6, 0.6], 
    PointBox[{{0.18949091683051458`, 0.479125808881569}, {
     0.18851725997679264`, 0.4793116246472466}, {0.18949091683051458`, 
     0.479125808881569}}]}, 
   {Hue[0.7004047754126077, 0.6, 0.6], 
    PointBox[{{0.18851725997679414`, 0.4793116246472462}, {0.1883549388022227,
      0.4793408670665516}, {0.18821638044494265`, 0.4793645259001984}, {
     0.18851725997679414`, 0.4793116246472462}}]}, 
   {Hue[0.9364727529136871, 0.6, 0.6], 
    PointBox[{{0.18821638044494265`, 0.4793645259001984}, {
     0.18811670828241112`, 0.47938004195861944`}, {0.18821638044494265`, 
     0.4793645259001984}}]}, 
   {Hue[0.1725407304129476, 0.6, 0.6], 
    PointBox[{{0.18811670828241112`, 0.47938004195861944`}, {
     0.18851725997679414`, 0.4793116246472462}, {0.18811670828241112`, 
     0.47938004195861944`}}]}, 
   {Hue[0.40860870791220805`, 0.6, 0.6], 
    PointBox[{{0.1912824657482271, 0.4785597592445988}, {0.18949091683050948`,
      0.4791258088815711}, {0.18774121172501987`, 0.4794259174444473}, {
     0.1912824657482271, 0.4785597592445988}}]}, 
   {Hue[0.6446766854132875, 0.6, 0.6], 
    PointBox[{{0.18774121172501987`, 0.4794259174444473}, {
     0.18618280433248371`, 0.47947964730804954`}, {0.18774121172501987`, 
     0.4794259174444473}}]}, 
   {Hue[0.8807446629125479, 0.6, 0.6], 
    PointBox[{{0.18618280433248371`, 0.47947964730804954`}, {
     0.1912824657482271, 0.4785597592445988}, {0.18618280433248371`, 
     0.47947964730804954`}}]}, 
   {Hue[0.11681264041180839`, 0.6, 0.6], 
    PointBox[{{0.19014468753360708`, 0.47901367445072024`}, {
     0.18989751120112566`, 0.4790609847541505}, {0.18941426270036069`, 
     0.47915002817143426`}, {0.19014468753360708`, 0.47901367445072024`}}]}, 
   {Hue[0.35288061791106884`, 0.6, 0.6], 
    PointBox[{{0.18941426270036069`, 0.47915002817143426`}, {
     0.1894909168305146, 0.47912580888156875`}, {0.18941426270036069`, 
     0.47915002817143426`}}]}, 
   {Hue[0.5889485954121483, 0.6, 0.6], 
    PointBox[{{0.1894909168305146, 0.47912580888156875`}, {
     0.19014468753360708`, 0.47901367445072024`}, {0.1894909168305146, 
     0.47912580888156875`}}]}, 
   {Hue[0.8250165729114087, 0.6, 0.6], 
    PointBox[{{0.18851725997679333`, 0.47931162464724614`}, {
     0.18949091683051944`, 0.47912580888156925`}, {0.18941426270036113`, 
     0.4791500281714332}, {0.18851725997679333`, 0.47931162464724614`}}]}, 
   {Hue[0.06108455041066918, 0.6, 0.6], 
    PointBox[{{0.18941426270036113`, 0.4791500281714332}, {
     0.18885129073724252`, 0.479252894677668}, {0.18941426270036113`, 
     0.4791500281714332}}]}, 
   {Hue[0.2971525279117486, 0.6, 0.6], 
    PointBox[{{0.18885129073724252`, 0.479252894677668}, {
     0.18851725997679333`, 0.47931162464724614`}, {0.18885129073724252`, 
     0.479252894677668}}]}, 
   {Hue[0.5332205054110091, 0.6, 0.6], 
    PointBox[{{0.1878449995664878, 0.47942233910762033`}, {0.1876247127147892,
      0.4794544120320533}, {0.18774121172502442`, 0.4794259174444509}, {
     0.1878449995664878, 0.47942233910762033`}}]}, 
   {Hue[0.7692884829102695, 0.6, 0.6], 
    PointBox[{{0.18774121172502442`, 0.4794259174444509}, {
     0.18811670828241098`, 0.4793800419586198}, {0.18774121172502442`, 
     0.4794259174444509}}]}, 
   {Hue[0.005356460409529973, 0.6, 0.6], 
    PointBox[{{0.18811670828241098`, 0.4793800419586198}, {0.1878449995664878,
      0.47942233910762033`}, {0.18811670828241098`, 0.4793800419586198}}]}, 
   {Hue[0.2414244379106094, 0.6, 0.6], 
    PointBox[{{0.1464470951383341, 0.4505228558931659}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370705`, 0.4786910048579748}, {
     0.1464470951383341, 0.4505228558931659}}]}, 
   {Hue[0.47749241540986986`, 0.6, 0.6], 
    PointBox[{{0.17886337835370705`, 0.4786910048579748}, {
     0.15719299361565933`, 0.4734074549304808}, {0.17886337835370705`, 
     0.4786910048579748}}]}, 
   {Hue[0.7135603929091303, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.4734074549304808}, {0.1464470951383341,
      0.4505228558931659}, {0.15719299361565933`, 0.4734074549304808}}]}, 
   {Hue[0.9496283704102098, 0.6, 0.6], 
    PointBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.1856963479094702, 0.6, 0.6], 
    PointBox[{{0.2857142857142654, 0.42063492063486563`}, {0.2032241431710765,
      0.4712346887577942}, {0.2857142857142654, 0.42063492063486563`}}]}, 
   {Hue[0.42176432540873066`, 0.6, 0.6], 
    PointBox[{{0.2032241431710765, 0.4712346887577942}, {0.14644709513832674`,
      0.4505228558931248}, {0.2032241431710765, 0.4712346887577942}}]}, 
   {Hue[0.6578323029079911, 0.6, 0.6], 
    PointBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.8939002804090705, 0.6, 0.6], 
    PointBox[{{0.1788633783537035, 0.478691004857972}, {0.17365656173590172`, 
     0.4787460307885512}, {0.1788633783537035, 0.478691004857972}}]}, 
   {Hue[0.129968257908331, 0.6, 0.6], 
    PointBox[{{0.17365656173590172`, 0.4787460307885512}, {
     0.16879154654982556`, 0.4776058003441795}, {0.17365656173590172`, 
     0.4787460307885512}}]}, 
   {Hue[0.36603623540759145`, 0.6, 0.6], 
    PointBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.6021042129086709, 0.6, 0.6], 
    PointBox[{{0.14057167067254275`, 0.46739101000463973`}, {
     0.15719299361565936`, 0.4734074549304809}, {0.14057167067254275`, 
     0.46739101000463973`}}]}, 
   {Hue[0.8381721904079313, 0.6, 0.6], 
    PointBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14810375384265181`, 0.47119136819625046`}, {0.15719299361565936`, 
     0.4734074549304809}}]}, 
   {Hue[0.07424016790719179, 0.6, 0.6], 
    PointBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.31030814540645224`, 0.6, 0.6], 
    PointBox[{{0.14057167067254148`, 0.4673910100046343}, {0.1246224322726055,
      0.45520661599536005`}, {0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.5463761229075317, 0.6, 0.6], 
    PointBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.7824441004067921, 0.6, 0.6], 
    PointBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`,
      0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.018512077906052582`, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.4786910048579742}, {
     0.20322414317107648`, 0.4712346887577978}, {0.17886337835370617`, 
     0.4786910048579742}}]}, 
   {Hue[0.254580055407132, 0.6, 0.6], 
    PointBox[{{0.20322414317107648`, 0.4712346887577978}, {0.1912824657482327,
      0.4785597592445899}, {0.20322414317107648`, 0.4712346887577978}}]}, 
   {Hue[0.4906480329063925, 0.6, 0.6], 
    PointBox[{{0.14644709513832674`, 0.4505228558931248}, {
     0.22499999999994022`, 0.22499999999972883`}, {0.2857142857142654, 
     0.42063492063486563`}, {0.14644709513832674`, 0.4505228558931248}}]}, 
   {Hue[0.7267160104056529, 0.6, 0.6], 
    PointBox[{{0.2857142857142654, 0.42063492063486563`}, {0.2032241431710765,
      0.4712346887577942}, {0.2857142857142654, 0.42063492063486563`}}]}, 
   {Hue[0.9627839879067324, 0.6, 0.6], 
    PointBox[{{0.2032241431710765, 0.4712346887577942}, {0.14644709513832674`,
      0.4505228558931248}, {0.2032241431710765, 0.4712346887577942}}]}, 
   {Hue[0.19885196540599281`, 0.6, 0.6], 
    PointBox[{{0.14644709513832707`, 0.4505228558931501}, {0.0809537025504576,
      0.39361233267336326`}, {-0.0025013750521866544`, 
     0.13332034139647778`}, {0.14644709513832707`, 0.4505228558931501}}]}, 
   {Hue[0.43491994290525327`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521866544`, 0.13332034139647778`}, {
     0.22499999999994272`, 0.2249999999997281}, {-0.0025013750521866544`, 
     0.13332034139647778`}}]}, 
   {Hue[0.6709879204045137, 0.6, 0.6], 
    PointBox[{{0.22499999999994272`, 0.2249999999997281}, {
     0.14644709513832707`, 0.4505228558931501}, {0.22499999999994272`, 
     0.2249999999997281}}]}, 
   {Hue[0.9070558979055932, 0.6, 0.6], 
    PointBox[{{0.24371717401553727`, 0.4588406264164022}, {
     0.20322414317109094`, 0.47123468875780894`}, {0.2857142857142778, 
     0.42063492063487523`}, {0.24371717401553727`, 0.4588406264164022}}]}, 
   {Hue[0.1431238754048536, 0.6, 0.6], 
    PointBox[{{0.2857142857142778, 0.42063492063487523`}, {0.2687902598719879,
      0.44602095939832204`}, {0.2857142857142778, 0.42063492063487523`}}]}, 
   {Hue[0.37919185290411406`, 0.6, 0.6], 
    PointBox[{{0.2687902598719879, 0.44602095939832204`}, {
     0.24371717401553727`, 0.4588406264164022}, {0.2687902598719879, 
     0.44602095939832204`}}]}, 
   {Hue[0.6152598304051935, 0.6, 0.6], 
    PointBox[{{0.19128246574823304`, 0.47855975924459015`}, {
     0.1861828043324797, 0.47947964730804926`}, {0.17886337835370686`, 
     0.4786910048579726}, {0.19128246574823304`, 0.47855975924459015`}}]}, 
   {Hue[0.851327807904454, 0.6, 0.6], 
    PointBox[{{0.17886337835370686`, 0.4786910048579726}, {
     0.20322414317107657`, 0.47123468875779456`}, {0.17886337835370686`, 
     0.4786910048579726}}]}, 
   {Hue[0.0873957854037144, 0.6, 0.6], 
    PointBox[{{0.20322414317107657`, 0.47123468875779456`}, {
     0.19128246574823304`, 0.47855975924459015`}, {0.20322414317107657`, 
     0.47123468875779456`}}]}, 
   {Hue[0.32346376290297485`, 0.6, 0.6], 
    PointBox[{{0.14644709513833234`, 0.4505228558931086}, {0.2032241431710818,
      0.4712346887577788}, {0.1788633783537079, 0.47869100485796856`}, {
     0.14644709513833234`, 0.4505228558931086}}]}, 
   {Hue[0.5595317404040543, 0.6, 0.6], 
    PointBox[{{0.1788633783537079, 0.47869100485796856`}, {
     0.15719299361565683`, 0.473407454930465}, {0.1788633783537079, 
     0.47869100485796856`}}]}, 
   {Hue[0.7955997179033147, 0.6, 0.6], 
    PointBox[{{0.15719299361565683`, 0.473407454930465}, {
     0.14644709513833234`, 0.4505228558931086}, {0.15719299361565683`, 
     0.473407454930465}}]}, 
   {Hue[0.03166769540257519, 0.6, 0.6], 
    PointBox[{{0.3756613756612963, 0.28571428571409785`}, {
     0.35636363636358137`, 0.3563636363635145}, {0.2857142857142603, 
     0.42063492063485336`}, {0.3756613756612963, 0.28571428571409785`}}]}, 
   {Hue[0.26773567290365463`, 0.6, 0.6], 
    PointBox[{{0.2857142857142603, 0.42063492063485336`}, {
     0.22499999999993392`, 0.22499999999970832`}, {0.2857142857142603, 
     0.42063492063485336`}}]}, 
   {Hue[0.5038036504029151, 0.6, 0.6], 
    PointBox[{{0.22499999999993392`, 0.22499999999970832`}, {
     0.3756613756612963, 0.28571428571409785`}, {0.22499999999993392`, 
     0.22499999999970832`}}]}, 
   {Hue[0.7398716279021755, 0.6, 0.6], 
    PointBox[{{0.16879154654982556`, 0.4776058003441795}, {0.157192993615652, 
     0.4734074549304664}, {0.1788633783537035, 0.478691004857972}, {
     0.16879154654982556`, 0.4776058003441795}}]}, 
   {Hue[0.975939605401436, 0.6, 0.6], 
    PointBox[{{0.1788633783537035, 0.478691004857972}, {0.17365656173590172`, 
     0.4787460307885512}, {0.1788633783537035, 0.478691004857972}}]}, 
   {Hue[0.21200758290251542`, 0.6, 0.6], 
    PointBox[{{0.17365656173590172`, 0.4787460307885512}, {
     0.16879154654982556`, 0.4776058003441795}, {0.17365656173590172`, 
     0.4787460307885512}}]}, 
   {Hue[0.4480755604017759, 0.6, 0.6], 
    PointBox[{{0.16879154654981338`, 0.47760580034414246`}, {
     0.16467422540290186`, 0.4765171505999858}, {0.15763878548120733`, 
     0.47435681883137576`}, {0.16879154654981338`, 0.47760580034414246`}}]}, 
   {Hue[0.6841435379010363, 0.6, 0.6], 
    PointBox[{{0.15763878548120733`, 0.47435681883137576`}, {
     0.15719299361564237`, 0.4734074549304334}, {0.15763878548120733`, 
     0.47435681883137576`}}]}, 
   {Hue[0.9202115154021158, 0.6, 0.6], 
    PointBox[{{0.15719299361564237`, 0.4734074549304334}, {
     0.16879154654981338`, 0.47760580034414246`}, {0.15719299361564237`, 
     0.4734074549304334}}]}, 
   {Hue[0.15627949290137622`, 0.6, 0.6], 
    PointBox[{{0.17703914297596088`, 0.4792493648158763}, {
     0.17365656173590685`, 0.47874603078858075`}, {0.17886337835371371`, 
     0.47869100485802196`}, {0.17703914297596088`, 0.4792493648158763}}]}, 
   {Hue[0.39234747040063667`, 0.6, 0.6], 
    PointBox[{{0.17886337835371371`, 0.47869100485802196`}, {
     0.17981305468733297`, 0.4795162266841872}, {0.17886337835371371`, 
     0.47869100485802196`}}]}, 
   {Hue[0.6284154479017161, 0.6, 0.6], 
    PointBox[{{0.17981305468733297`, 0.4795162266841872}, {
     0.17703914297596088`, 0.4792493648158763}, {0.17981305468733297`, 
     0.4795162266841872}}]}, 
   {Hue[0.8644834254009766, 0.6, 0.6], 
    PointBox[{{0.17331396605163413`, 0.47874965135899245`}, {
     0.1729914188651164, 0.47869065763744695`}, {0.17239265120512118`, 
     0.4785579586825244}, {0.17331396605163413`, 0.47874965135899245`}}]}, 
   {Hue[0.10055140290023701`, 0.6, 0.6], 
    PointBox[{{0.17239265120512118`, 0.4785579586825244}, {
     0.17365656173590158`, 0.47874603078855094`}, {0.17239265120512118`, 
     0.4785579586825244}}]}, 
   {Hue[0.33661938039949746`, 0.6, 0.6], 
    PointBox[{{0.17365656173590158`, 0.47874603078855094`}, {
     0.17331396605163413`, 0.47874965135899245`}, {0.17365656173590158`, 
     0.47874603078855094`}}]}, 
   {Hue[0.5726873579005769, 0.6, 0.6], 
    PointBox[{{0.16879154654982778`, 0.4776058003441819}, {
     0.17365656173590263`, 0.47874603078855504`}, {0.17239265120512154`, 
     0.4785579586825255}, {0.16879154654982778`, 0.4776058003441819}}]}, 
   {Hue[0.8087553353998373, 0.6, 0.6], 
    PointBox[{{0.17239265120512154`, 0.4785579586825255}, {
     0.17071343623064034`, 0.47816567820797906`}, {0.17239265120512154`, 
     0.4785579586825255}}]}, 
   {Hue[0.0448233128990978, 0.6, 0.6], 
    PointBox[{{0.17071343623064034`, 0.47816567820797906`}, {
     0.16879154654982778`, 0.4776058003441819}, {0.17071343623064034`, 
     0.47816567820797906`}}]}, 
   {Hue[0.28089129040017724`, 0.6, 0.6], 
    PointBox[{{0.1464470951382431, 0.45052285589316604`}, {
     0.20322414317101858`, 0.47123468875785646`}, {0.17886337835370214`, 
     0.4786910048579952}, {0.1464470951382431, 0.45052285589316604`}}]}, 
   {Hue[0.5169592678994377, 0.6, 0.6], 
    PointBox[{{0.17886337835370214`, 0.4786910048579952}, {
     0.15719299361565045`, 0.47340745493047376`}, {0.17886337835370214`, 
     0.4786910048579952}}]}, 
   {Hue[0.7530272453986981, 0.6, 0.6], 
    PointBox[{{0.15719299361565045`, 0.47340745493047376`}, {
     0.1464470951382431, 0.45052285589316604`}, {0.15719299361565045`, 
     0.47340745493047376`}}]}, 
   {Hue[0.9890952228979586, 0.6, 0.6], 
    PointBox[{{0.14810375384265181`, 0.47119136819625046`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.14057167067254275`, 
     0.46739101000463973`}, {0.14810375384265181`, 0.47119136819625046`}}]}, 
   {Hue[0.22516320039903803`, 0.6, 0.6], 
    PointBox[{{0.14057167067254275`, 0.46739101000463973`}, {
     0.15719299361565936`, 0.4734074549304809}, {0.14057167067254275`, 
     0.46739101000463973`}}]}, 
   {Hue[0.4612311778982985, 0.6, 0.6], 
    PointBox[{{0.15719299361565936`, 0.4734074549304809}, {
     0.14810375384265181`, 0.47119136819625046`}, {0.15719299361565936`, 
     0.4734074549304809}}]}, 
   {Hue[0.6972991553975589, 0.6, 0.6], 
    PointBox[{{0.14810375384265198`, 0.47119136819625}, {0.14676779748683594`,
      0.4707478558876}, {0.1455834388656465, 0.47027948810886666`}, {
     0.14810375384265198`, 0.47119136819625}}]}, 
   {Hue[0.9333671328986384, 0.6, 0.6], 
    PointBox[{{0.1455834388656465, 0.47027948810886666`}, {
     0.14464755493597029`, 0.4698330470837816}, {0.1455834388656465, 
     0.47027948810886666`}}]}, 
   {Hue[0.16943511039789882`, 0.6, 0.6], 
    PointBox[{{0.14464755493597029`, 0.4698330470837816}, {
     0.14810375384265198`, 0.47119136819625}, {0.14464755493597029`, 
     0.4698330470837816}}]}, 
   {Hue[0.4055030878971593, 0.6, 0.6], 
    PointBox[{{0.14644709513832974`, 0.45052285589315894`}, {
     0.1571929936156568, 0.4734074549304746}, {0.14057167067254225`, 
     0.46739101000463884`}, {0.14644709513832974`, 0.45052285589315894`}}]}, 
   {Hue[0.6415710653964197, 0.6, 0.6], 
    PointBox[{{0.14057167067254225`, 0.46739101000463884`}, {
     0.12462243227260612`, 0.45520661599536333`}, {0.14057167067254225`, 
     0.46739101000463884`}}]}, 
   {Hue[0.8776390428974992, 0.6, 0.6], 
    PointBox[{{0.12462243227260612`, 0.45520661599536333`}, {
     0.14644709513832974`, 0.45052285589315894`}, {0.12462243227260612`, 
     0.45520661599536333`}}]}, 
   {Hue[0.11370702039675962`, 0.6, 0.6], 
    PointBox[{{0.16879154654982673`, 0.4776058003441817}, {
     0.16467422540291513`, 0.4765171506000242}, {0.1576387854812213, 
     0.47435681883141545`}, {0.16879154654982673`, 0.4776058003441817}}]}, 
   {Hue[0.34977499789602007`, 0.6, 0.6], 
    PointBox[{{0.1576387854812213, 0.47435681883141545`}, {
     0.15719299361565942`, 0.4734074549304809}, {0.1576387854812213, 
     0.47435681883141545`}}]}, 
   {Hue[0.5858429753970995, 0.6, 0.6], 
    PointBox[{{0.15719299361565942`, 0.4734074549304809}, {
     0.16879154654982673`, 0.4776058003441817}, {0.15719299361565942`, 
     0.4734074549304809}}]}, 
   {Hue[0.82191095289636, 0.6, 0.6], 
    PointBox[{{0.14810375384265204`, 0.4711913681962507}, {
     0.15719299361566288`, 0.4734074549304865}, {0.15763878548122132`, 
     0.474356818831417}, {0.14810375384265204`, 0.4711913681962507}}]}, 
   {Hue[0.05797893039562041, 0.6, 0.6], 
    PointBox[{{0.15763878548122132`, 0.474356818831417}, {0.1513388370610917, 
     0.47236185997796815`}, {0.15763878548122132`, 0.474356818831417}}]}, 
   {Hue[0.29404690789488086`, 0.6, 0.6], 
    PointBox[{{0.1513388370610917, 0.47236185997796815`}, {
     0.14810375384265204`, 0.4711913681962507}, {0.1513388370610917, 
     0.47236185997796815`}}]}, 
   {Hue[0.5301148853959603, 0.6, 0.6], 
    PointBox[{{0.14230640554547797`, 0.4687162578104256}, {
     0.14044893007588147`, 0.4677433942982806}, {0.140571670672543, 
     0.46739101000464134`}, {0.14230640554547797`, 0.4687162578104256}}]}, 
   {Hue[0.7661828628952208, 0.6, 0.6], 
    PointBox[{{0.140571670672543, 0.46739101000464134`}, {
     0.14464755493597026`, 0.4698330470837818}, {0.140571670672543, 
     0.46739101000464134`}}]}, 
   {Hue[0.0022508403944812017`, 0.6, 0.6], 
    PointBox[{{0.14464755493597026`, 0.4698330470837818}, {
     0.14230640554547797`, 0.4687162578104256}, {0.14464755493597026`, 
     0.4698330470837818}}]}, 
   {Hue[0.23831881789556064`, 0.6, 0.6], 
    PointBox[{{0.14644709513832593`, 0.4505228558931377}, {
     0.15719299361565503`, 0.4734074549304654}, {0.14057167067254148`, 
     0.4673910100046343}, {0.14644709513832593`, 0.4505228558931377}}]}, 
   {Hue[0.4743867953948211, 0.6, 0.6], 
    PointBox[{{0.14057167067254148`, 0.4673910100046343}, {0.1246224322726055,
      0.45520661599536005`}, {0.14057167067254148`, 0.4673910100046343}}]}, 
   {Hue[0.7104547728940815, 0.6, 0.6], 
    PointBox[{{0.1246224322726055, 0.45520661599536005`}, {
     0.14644709513832593`, 0.4505228558931377}, {0.1246224322726055, 
     0.45520661599536005`}}]}, 
   {Hue[0.946522750395161, 0.6, 0.6], 
    PointBox[{{0.1464470951383421, 0.45052285589321256`}, {
     0.20322414317107834`, 0.4712346887578039}, {0.17886337835370103`, 
     0.47869100485795496`}, {0.1464470951383421, 0.45052285589321256`}}]}, 
   {Hue[0.18259072789442143`, 0.6, 0.6], 
    PointBox[{{0.17886337835370103`, 0.47869100485795496`}, {
     0.1571929936156561, 0.4734074549304694}, {0.17886337835370103`, 
     0.47869100485795496`}}]}, 
   {Hue[0.4186587053936819, 0.6, 0.6], 
    PointBox[{{0.1571929936156561, 0.4734074549304694}, {0.1464470951383421, 
     0.45052285589321256`}, {0.1571929936156561, 0.4734074549304694}}]}, 
   {Hue[0.6547266828929423, 0.6, 0.6], 
    PointBox[{{0.13298237292867432`, 0.4628439362171203}, {
     0.12462243227260882`, 0.4552066159953606}, {0.1405716706725418, 
     0.46739101000463257`}, {0.13298237292867432`, 0.4628439362171203}}]}, 
   {Hue[0.8907946603940218, 0.6, 0.6], 
    PointBox[{{0.1405716706725418, 0.46739101000463257`}, {
     0.13629936277252513`, 0.4652353911727378}, {0.1405716706725418, 
     0.46739101000463257`}}]}, 
   {Hue[0.12686263789328223`, 0.6, 0.6], 
    PointBox[{{0.13629936277252513`, 0.4652353911727378}, {
     0.13298237292867432`, 0.4628439362171203}, {0.13629936277252513`, 
     0.4652353911727378}}]}, 
   {Hue[0.3629306153925427, 0.6, 0.6], 
    PointBox[{{0.1119156388614736, 0.4454992824140711}, {0.10659224160624813`,
      0.44061647126097836`}, {0.10157953817164508`, 0.4341555142800101}, {
     0.1119156388614736, 0.4454992824140711}}]}, 
   {Hue[0.5989985928936221, 0.6, 0.6], 
    PointBox[{{0.10157953817164508`, 0.4341555142800101}, {
     0.12462243227260543`, 0.45520661599536005`}, {0.10157953817164508`, 
     0.4341555142800101}}]}, 
   {Hue[0.8350665703928826, 0.6, 0.6], 
    PointBox[{{0.12462243227260543`, 0.45520661599536005`}, {
     0.1119156388614736, 0.4454992824140711}, {0.12462243227260543`, 
     0.45520661599536005`}}]}, 
   {Hue[0.07113454789214302, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.4505228558931421}, {0.12462243227260632`,
      0.45520661599536366`}, {0.10157953817164568`, 0.4341555142800116}, {
     0.1464470951383261, 0.4505228558931421}}]}, 
   {Hue[0.30720252539140347`, 0.6, 0.6], 
    PointBox[{{0.10157953817164568`, 0.4341555142800116}, {
     0.08095370255048158, 0.39361233267343265`}, {0.10157953817164568`, 
     0.4341555142800116}}]}, 
   {Hue[0.5432705028924829, 0.6, 0.6], 
    PointBox[{{0.08095370255048158, 0.39361233267343265`}, {
     0.1464470951383261, 0.4505228558931421}, {0.08095370255048158, 
     0.39361233267343265`}}]}, 
   {Hue[0.7793384803917434, 0.6, 0.6], 
    PointBox[{{0.1481037538426497, 0.4711913681962393}, {0.1446475549359688, 
     0.46983304708377205`}, {0.14057167067254184`, 0.46739101000462935`}, {
     0.1481037538426497, 0.4711913681962393}}]}, 
   {Hue[0.01540645789100381, 0.6, 0.6], 
    PointBox[{{0.14057167067254184`, 0.46739101000462935`}, {
     0.15719299361565522`, 0.4734074549304623}, {0.14057167067254184`, 
     0.46739101000462935`}}]}, 
   {Hue[0.25147443539208325`, 0.6, 0.6], 
    PointBox[{{0.15719299361565522`, 0.4734074549304623}, {0.1481037538426497,
      0.4711913681962393}, {0.15719299361565522`, 0.4734074549304623}}]}, 
   {Hue[0.4875424128913437, 0.6, 0.6], 
    PointBox[{{0.1912824657482327, 0.4785597592445899}, {0.18618280433247922`,
      0.47947964730804915`}, {0.17886337835370617`, 0.4786910048579742}, {
     0.1912824657482327, 0.4785597592445899}}]}, 
   {Hue[0.7236103903906042, 0.6, 0.6], 
    PointBox[{{0.17886337835370617`, 0.4786910048579742}, {
     0.20322414317107648`, 0.4712346887577978}, {0.17886337835370617`, 
     0.4786910048579742}}]}, 
   {Hue[0.9596783678898646, 0.6, 0.6], 
    PointBox[{{0.20322414317107648`, 0.4712346887577978}, {0.1912824657482327,
      0.4785597592445899}, {0.20322414317107648`, 0.4712346887577978}}]}, 
   {Hue[0.19574634539094404`, 0.6, 0.6], 
    PointBox[{{0.19128246574823177`, 0.4785597592445881}, {
     0.18949091683051336`, 0.47912580888156514`}, {0.18774121172502034`, 
     0.4794259174444449}, {0.19128246574823177`, 0.4785597592445881}}]}, 
   {Hue[0.4318143228902045, 0.6, 0.6], 
    PointBox[{{0.18774121172502034`, 0.4794259174444449}, {0.1861828043324791,
      0.4794796473080489}, {0.18774121172502034`, 0.4794259174444449}}]}, 
   {Hue[0.667882300389465, 0.6, 0.6], 
    PointBox[{{0.1861828043324791, 0.4794796473080489}, {0.19128246574823177`,
      0.4785597592445881}, {0.1861828043324791, 0.4794796473080489}}]}, 
   {Hue[0.9039502778905444, 0.6, 0.6], 
    PointBox[{{0.1464470951383256, 0.4505228558931581}, {0.20322414317107584`,
      0.4712346887577982}, {0.17886337835370597`, 0.4786910048579741}, {
     0.1464470951383256, 0.4505228558931581}}]}, 
   {Hue[0.14001825538980484`, 0.6, 0.6], 
    PointBox[{{0.17886337835370597`, 0.4786910048579741}, {0.1571929936156554,
      0.4734074549304768}, {0.17886337835370597`, 0.4786910048579741}}]}, 
   {Hue[0.3760862328890653, 0.6, 0.6], 
    PointBox[{{0.1571929936156554, 0.4734074549304768}, {0.1464470951383256, 
     0.4505228558931581}, {0.1571929936156554, 0.4734074549304768}}]}, 
   {Hue[0.6121542103901447, 0.6, 0.6], 
    PointBox[{{0.24371717401553505`, 0.45884062641640594`}, {
     0.22814490770303109`, 0.46587670867661135`}, {0.20844198226941585`, 
     0.4731381165523718}, {0.24371717401553505`, 0.45884062641640594`}}]}, 
   {Hue[0.8482221878894052, 0.6, 0.6], 
    PointBox[{{0.20844198226941585`, 0.4731381165523718}, {
     0.20322414317107657`, 0.471234688757798}, {0.20844198226941585`, 
     0.4731381165523718}}]}, 
   {Hue[0.08429016538866563, 0.6, 0.6], 
    PointBox[{{0.20322414317107657`, 0.471234688757798}, {
     0.24371717401553505`, 0.45884062641640594`}, {0.20322414317107657`, 
     0.471234688757798}}]}, 
   {Hue[0.3203581428879261, 0.6, 0.6], 
    PointBox[{{0.1912824657482325, 0.4785597592445913}, {0.2032241431710738, 
     0.4712346887577861}, {0.20844198226941535`, 0.4731381165523703}, {
     0.1912824657482325, 0.4785597592445913}}]}, 
   {Hue[0.5564261203890055, 0.6, 0.6], 
    PointBox[{{0.20844198226941535`, 0.4731381165523703}, {0.1965453214170357,
      0.4772725130989282}, {0.20844198226941535`, 0.4731381165523703}}]}, 
   {Hue[0.792494097888266, 0.6, 0.6], 
    PointBox[{{0.1965453214170357, 0.4772725130989282}, {0.1912824657482325, 
     0.4785597592445913}, {0.1965453214170357, 0.4772725130989282}}]}, 
   {Hue[0.02856207538752642, 0.6, 0.6], 
    PointBox[{{0.18260404777062003`, 0.47960303359513956`}, {
     0.17981305468733286`, 0.4795162266841854}, {0.17886337835370564`, 
     0.47869100485797617`}, {0.18260404777062003`, 0.47960303359513956`}}]}, 
   {Hue[0.26463005288860586`, 0.6, 0.6], 
    PointBox[{{0.17886337835370564`, 0.47869100485797617`}, {
     0.18618280433247913`, 0.47947964730804915`}, {0.17886337835370564`, 
     0.47869100485797617`}}]}, 
   {Hue[0.5006980303878663, 0.6, 0.6], 
    PointBox[{{0.18618280433247913`, 0.47947964730804915`}, {
     0.18260404777062003`, 0.47960303359513956`}, {0.18618280433247913`, 
     0.47947964730804915`}}]}, 
   {Hue[0.7367660078871268, 0.6, 0.6], 
    PointBox[{{0.24371717401554063`, 0.458840626416418}, {
     0.22814490770303464`, 0.4658767086766205}, {0.20844198226941774`, 
     0.4731381165523775}, {0.24371717401554063`, 0.458840626416418}}]}, 
   {Hue[0.9728339853863872, 0.6, 0.6], 
    PointBox[{{0.20844198226941774`, 0.4731381165523775}, {0.2032241431710789,
      0.47123468875780433`}, {0.20844198226941774`, 0.4731381165523775}}]}, 
   {Hue[0.20890196288746665`, 0.6, 0.6], 
    PointBox[{{0.2032241431710789, 0.47123468875780433`}, {
     0.24371717401554063`, 0.458840626416418}, {0.2032241431710789, 
     0.47123468875780433`}}]}, 
   {Hue[0.4449699403867271, 0.6, 0.6], 
    PointBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649,
      0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.6810379178859876, 0.6, 0.6], 
    PointBox[{{0.23571200416972876`, 0.4629336053354831}, {
     0.22814490770303472`, 0.4658767086766204}, {0.23571200416972876`, 
     0.4629336053354831}}]}, 
   {Hue[0.917105895387067, 0.6, 0.6], 
    PointBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.24371717401554124`, 0.4588406264164176}, {0.22814490770303472`, 
     0.4658767086766204}}]}, 
   {Hue[0.15317387288632744`, 0.6, 0.6], 
    PointBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.3892418503855879, 0.6, 0.6], 
    PointBox[{{0.20844198226941607`, 0.4731381165523725}, {
     0.19654532141703673`, 0.47727251309893154`}, {0.20844198226941607`, 
     0.4731381165523725}}]}, 
   {Hue[0.6253098278848483, 0.6, 0.6], 
    PointBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.19128246574823202`, 0.47855975924459043`}, {0.19654532141703673`, 
     0.47727251309893154`}}]}, 
   {Hue[0.8613778053859278, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.09744578288518824, 0.6, 0.6], 
    PointBox[{{0.28571428571428564`, 0.42063492063492325`}, {
     0.20322414317107884`, 0.4712346887578043}, {0.28571428571428564`, 
     0.42063492063492325`}}]}, 
   {Hue[0.3335137603844487, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.14644709513833548`, 0.4505228558931738}, {0.20322414317107884`, 
     0.4712346887578043}}]}, 
   {Hue[0.5695817378855281, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.8056497153847886, 0.6, 0.6], 
    PointBox[{{0.28571428571428353`, 0.42063492063491703`}, {
     0.26879025987199884`, 0.44602095939835035`}, {0.28571428571428353`, 
     0.42063492063491703`}}]}, 
   {Hue[0.04171769288404903, 0.6, 0.6], 
    PointBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.2777856703833095, 0.6, 0.6], 
    PointBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.5138536478843889, 0.6, 0.6], 
    PointBox[{{0.20844198226941862`, 0.47313811655237903`}, {
     0.22814490770303478`, 0.4658767086766208}, {0.20844198226941862`, 
     0.47313811655237903`}}]}, 
   {Hue[0.7499216253836494, 0.6, 0.6], 
    PointBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.21814374818258256`, 0.46976650261930997`}, {0.22814490770303478`, 
     0.4658767086766208}}]}, 
   {Hue[0.9859896028829098, 0.6, 0.6], 
    PointBox[{{0.24371717401554124`, 0.4588406264164176}, {0.2424023711684649,
      0.4600367317842436}, {0.23571200416972876`, 0.4629336053354831}, {
     0.24371717401554124`, 0.4588406264164176}}]}, 
   {Hue[0.22205758038398926`, 0.6, 0.6], 
    PointBox[{{0.23571200416972876`, 0.4629336053354831}, {
     0.22814490770303472`, 0.4658767086766204}, {0.23571200416972876`, 
     0.4629336053354831}}]}, 
   {Hue[0.4581255578832497, 0.6, 0.6], 
    PointBox[{{0.22814490770303472`, 0.4658767086766204}, {
     0.24371717401554124`, 0.4588406264164176}, {0.22814490770303472`, 
     0.4658767086766204}}]}, 
   {Hue[0.6941935353825102, 0.6, 0.6], 
    PointBox[{{0.24371717401554271`, 0.45884062641642104`}, {
     0.2536577961693166, 0.45481156405974305`}, {0.2481618293218287, 
     0.45748021120907734`}, {0.24371717401554271`, 0.45884062641642104`}}]}, 
   {Hue[0.9302615128835896, 0.6, 0.6], 
    PointBox[{{0.2481618293218287, 0.45748021120907734`}, {
     0.24240237116846572`, 0.46003673178424337`}, {0.2481618293218287, 
     0.45748021120907734`}}]}, 
   {Hue[0.16632949038285005`, 0.6, 0.6], 
    PointBox[{{0.24240237116846572`, 0.46003673178424337`}, {
     0.24371717401554271`, 0.45884062641642104`}, {0.24240237116846572`, 
     0.46003673178424337`}}]}, 
   {Hue[0.4023974678821105, 0.6, 0.6], 
    PointBox[{{0.23204147732310904`, 0.46444064876648317`}, {
     0.22814490770303347`, 0.4658767086766038}, {0.23571200416972843`, 
     0.46293360533548267`}, {0.23204147732310904`, 0.46444064876648317`}}]}, 
   {Hue[0.638465445381371, 0.6, 0.6], 
    PointBox[{{0.23571200416972843`, 0.46293360533548267`}, {
     0.23359447398199637`, 0.46382403824288543`}, {0.23571200416972843`, 
     0.46293360533548267`}}]}, 
   {Hue[0.8745334228824504, 0.6, 0.6], 
    PointBox[{{0.23359447398199637`, 0.46382403824288543`}, {
     0.23204147732310904`, 0.46444064876648317`}, {0.23359447398199637`, 
     0.46382403824288543`}}]}, 
   {Hue[0.11060140038171085`, 0.6, 0.6], 
    PointBox[{{0.2181437481825824, 0.46976650261930947`}, {
     0.21276933095941067`, 0.47177086716788513`}, {0.2084419822694177, 
     0.4731381165523765}, {0.2181437481825824, 0.46976650261930947`}}]}, 
   {Hue[0.3466693778809713, 0.6, 0.6], 
    PointBox[{{0.2084419822694177, 0.4731381165523765}, {0.2281449077030347, 
     0.46587670867662034`}, {0.2084419822694177, 0.4731381165523765}}]}, 
   {Hue[0.5827373553820507, 0.6, 0.6], 
    PointBox[{{0.2281449077030347, 0.46587670867662034`}, {0.2181437481825824,
      0.46976650261930947`}, {0.2281449077030347, 0.46587670867662034`}}]}, 
   {Hue[0.8188053328813112, 0.6, 0.6], 
    PointBox[{{0.2437171740155683, 0.45884062641641643`}, {0.2281449077030564,
      0.4658767086766222}, {0.20844198226943322`, 0.4731381165523813}, {
     0.2437171740155683, 0.45884062641641643`}}]}, 
   {Hue[0.05487331038057164, 0.6, 0.6], 
    PointBox[{{0.20844198226943322`, 0.4731381165523813}, {0.2032241431710952,
      0.4712346887578038}, {0.20844198226943322`, 0.4731381165523813}}]}, 
   {Hue[0.2909412878798321, 0.6, 0.6], 
    PointBox[{{0.2032241431710952, 0.4712346887578038}, {0.2437171740155683, 
     0.45884062641641643`}, {0.2032241431710952, 0.4712346887578038}}]}, 
   {Hue[0.5270092653809115, 0.6, 0.6], 
    PointBox[{{0.2388288155856714, 0.46162296926190943`}, {
     0.23735847940401195`, 0.46225759619842555`}, {0.23571200416972923`, 
     0.4629336053354836}, {0.2388288155856714, 0.46162296926190943`}}]}, 
   {Hue[0.763077242880172, 0.6, 0.6], 
    PointBox[{{0.23571200416972923`, 0.4629336053354836}, {
     0.24240237116846572`, 0.46003673178424365`}, {0.23571200416972923`, 
     0.4629336053354836}}]}, 
   {Hue[0.9991452203794324, 0.6, 0.6], 
    PointBox[{{0.24240237116846572`, 0.46003673178424365`}, {
     0.2388288155856714, 0.46162296926190943`}, {0.24240237116846572`, 
     0.46003673178424365`}}]}, 
   {Hue[0.23521319788051187`, 0.6, 0.6], 
    PointBox[{{0.19128246574823202`, 0.47855975924459043`}, {
     0.20322414317106285`, 0.4712346887577888}, {0.20844198226941607`, 
     0.4731381165523725}, {0.19128246574823202`, 0.47855975924459043`}}]}, 
   {Hue[0.4712811753797723, 0.6, 0.6], 
    PointBox[{{0.20844198226941607`, 0.4731381165523725}, {
     0.19654532141703673`, 0.47727251309893154`}, {0.20844198226941607`, 
     0.4731381165523725}}]}, 
   {Hue[0.7073491528790328, 0.6, 0.6], 
    PointBox[{{0.19654532141703673`, 0.47727251309893154`}, {
     0.19128246574823202`, 0.47855975924459043`}, {0.19654532141703673`, 
     0.47727251309893154`}}]}, 
   {Hue[0.9434171303782932, 0.6, 0.6], 
    PointBox[{{0.19128246574824018`, 0.4785597592445749}, {
     0.18618280433248632`, 0.4794796473080267}, {0.17886337835371052`, 
     0.47869100485792737`}, {0.19128246574824018`, 0.4785597592445749}}]}, 
   {Hue[0.17948510787937266`, 0.6, 0.6], 
    PointBox[{{0.17886337835371052`, 0.47869100485792737`}, {
     0.20322414317107693`, 0.4712346887577651}, {0.17886337835371052`, 
     0.47869100485792737`}}]}, 
   {Hue[0.4155530853786331, 0.6, 0.6], 
    PointBox[{{0.20322414317107693`, 0.4712346887577651}, {
     0.19128246574824018`, 0.4785597592445749}, {0.20322414317107693`, 
     0.4712346887577651}}]}, 
   {Hue[0.6516210628778936, 0.6, 0.6], 
    PointBox[{{0.20139472335680514`, 0.4757353461639323}, {
     0.19654532141702766`, 0.47727251309892005`}, {0.208441982269403, 
     0.4731381165523616}, {0.20139472335680514`, 0.4757353461639323}}]}, 
   {Hue[0.887689040378973, 0.6, 0.6], 
    PointBox[{{0.208441982269403, 0.4731381165523616}, {0.20509749693554072`, 
     0.474493679589852}, {0.208441982269403, 0.4731381165523616}}]}, 
   {Hue[0.12375701787823346`, 0.6, 0.6], 
    PointBox[{{0.20509749693554072`, 0.474493679589852}, {
     0.20139472335680514`, 0.4757353461639323}, {0.20509749693554072`, 
     0.474493679589852}}]}, 
   {Hue[0.3598249953774939, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615028}, {
     0.19476462311222273`, 0.4778687499210906}, {0.1940714974091118, 
     0.47805666762256405`}, {0.19526975290913837`, 0.4777158060615028}}]}, 
   {Hue[0.5958929728785733, 0.6, 0.6], 
    PointBox[{{0.1940714974091118, 0.47805666762256405`}, {0.1965453214170367,
      0.47727251309893187`}, {0.1940714974091118, 0.47805666762256405`}}]}, 
   {Hue[0.8319609503778338, 0.6, 0.6], 
    PointBox[{{0.1965453214170367, 0.47727251309893187`}, {
     0.19526975290913837`, 0.4777158060615028}, {0.1965453214170367, 
     0.47727251309893187`}}]}, 
   {Hue[0.06802892787709425, 0.6, 0.6], 
    PointBox[{{0.1912824657482239, 0.4785597592445707}, {0.19654532141702638`,
      0.4772725130989095}, {0.19407149740911017`, 0.4780566676225606}, {
     0.1912824657482239, 0.4785597592445707}}]}, 
   {Hue[0.3040969053763547, 0.6, 0.6], 
    PointBox[{{0.19407149740911017`, 0.4780566676225606}, {
     0.19213801629821692`, 0.47855071773830726`}, {0.19407149740911017`, 
     0.4780566676225606}}]}, 
   {Hue[0.5401648828774341, 0.6, 0.6], 
    PointBox[{{0.19213801629821692`, 0.47855071773830726`}, {
     0.1912824657482239, 0.4785597592445707}, {0.19213801629821692`, 
     0.47855071773830726`}}]}, 
   {Hue[0.7762328603766946, 0.6, 0.6], 
    PointBox[{{0.24371717401553403`, 0.4588406264163302}, {
     0.22814490770303494`, 0.46587670867655784`}, {0.20844198226941973`, 
     0.4731381165523356}, {0.24371717401553403`, 0.4588406264163302}}]}, 
   {Hue[0.01230083787595504, 0.6, 0.6], 
    PointBox[{{0.20844198226941973`, 0.4731381165523356}, {0.2032241431710678,
      0.4712346887577402}, {0.20844198226941973`, 0.4731381165523356}}]}, 
   {Hue[0.24836881537703448`, 0.6, 0.6], 
    PointBox[{{0.2032241431710678, 0.4712346887577402}, {0.24371717401553403`,
      0.4588406264163302}, {0.2032241431710678, 0.4712346887577402}}]}, 
   {Hue[0.48443679287629493`, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931738}, {
     0.22500000000000786`, 0.22500000000003503`}, {0.28571428571428564`, 
     0.42063492063492325`}, {0.14644709513833548`, 0.4505228558931738}}]}, 
   {Hue[0.7205047703755554, 0.6, 0.6], 
    PointBox[{{0.28571428571428564`, 0.42063492063492325`}, {
     0.20322414317107884`, 0.4712346887578043}, {0.28571428571428564`, 
     0.42063492063492325`}}]}, 
   {Hue[0.9565727478748158, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.4712346887578043}, {
     0.14644709513833548`, 0.4505228558931738}, {0.20322414317107884`, 
     0.4712346887578043}}]}, 
   {Hue[0.19264072537589527`, 0.6, 0.6], 
    PointBox[{{0.14644709513832835`, 0.4505228558931934}, {0.0809537025504783,
      0.3936123326734939}, {-0.0025013750520905403`, 0.1333203413969817}, {
     0.14644709513832835`, 0.4505228558931934}}]}, 
   {Hue[0.4287087028751557, 0.6, 0.6], 
    PointBox[{{-0.0025013750520905403`, 0.1333203413969817}, {
     0.2249999999999993, 0.2250000000000285}, {-0.0025013750520905403`, 
     0.1333203413969817}}]}, 
   {Hue[0.6647766803744162, 0.6, 0.6], 
    PointBox[{{0.2249999999999993, 0.2250000000000285}, {0.14644709513832835`,
      0.4505228558931934}, {0.2249999999999993, 0.2250000000000285}}]}, 
   {Hue[0.9008446578754956, 0.6, 0.6], 
    PointBox[{{0.2437171740155394, 0.45884062641641693`}, {0.2032241431710751,
      0.47123468875779567`}, {0.2857142857142802, 0.42063492063492003`}, {
     0.2437171740155394, 0.45884062641641693`}}]}, 
   {Hue[0.13691263537475606`, 0.6, 0.6], 
    PointBox[{{0.2857142857142802, 0.42063492063492003`}, {
     0.26879025987199867`, 0.4460209593983509}, {0.2857142857142802, 
     0.42063492063492003`}}]}, 
   {Hue[0.3729806128740165, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983509}, {0.2437171740155394,
      0.45884062641641693`}, {0.26879025987199867`, 0.4460209593983509}}]}, 
   {Hue[0.609048590373277, 0.6, 0.6], 
    PointBox[{{0.19128246574823382`, 0.4785597592445931}, {0.1861828043324803,
      0.4794796473080516}, {0.17886337835370789`, 0.4786910048579773}, {
     0.19128246574823382`, 0.4785597592445931}}]}, 
   {Hue[0.8451165678743564, 0.6, 0.6], 
    PointBox[{{0.17886337835370789`, 0.4786910048579773}, {
     0.20322414317107898`, 0.4712346887578046}, {0.17886337835370789`, 
     0.4786910048579773}}]}, 
   {Hue[0.08118454537361686, 0.6, 0.6], 
    PointBox[{{0.20322414317107898`, 0.4712346887578046}, {
     0.19128246574823382`, 0.4785597592445931}, {0.20322414317107898`, 
     0.4712346887578046}}]}, 
   {Hue[0.3172525228728773, 0.6, 0.6], 
    PointBox[{{0.14644709513833848`, 0.4505228558931999}, {0.203224143171085, 
     0.47123468875783436`}, {0.17886337835370858`, 0.47869100485798144`}, {
     0.14644709513833848`, 0.4505228558931999}}]}, 
   {Hue[0.5533205003739567, 0.6, 0.6], 
    PointBox[{{0.17886337835370858`, 0.47869100485798144`}, {
     0.1571929936156599, 0.4734074549304829}, {0.17886337835370858`, 
     0.47869100485798144`}}]}, 
   {Hue[0.7893884778732172, 0.6, 0.6], 
    PointBox[{{0.1571929936156599, 0.4734074549304829}, {0.14644709513833848`,
      0.4505228558931999}, {0.1571929936156599, 0.4734074549304829}}]}, 
   {Hue[0.02545645537247765, 0.6, 0.6], 
    PointBox[{{0.375661375661375, 0.2857142857142843}, {0.3563636363636357, 
     0.356363636363626}, {0.285714285714285, 0.4206349206349051}, {
     0.375661375661375, 0.2857142857142843}}]}, 
   {Hue[0.2615244328717381, 0.6, 0.6], 
    PointBox[{{0.285714285714285, 0.4206349206349051}, {0.2250000000000029, 
     0.22500000000001505`}, {0.285714285714285, 0.4206349206349051}}]}, 
   {Hue[0.49759241037281754`, 0.6, 0.6], 
    PointBox[{{0.2250000000000029, 0.22500000000001505`}, {0.375661375661375, 
     0.2857142857142843}, {0.2250000000000029, 0.22500000000001505`}}]}, 
   {Hue[0.733660387872078, 0.6, 0.6], 
    PointBox[{{0.2437171740155406, 0.4588406264164158}, {0.2032241431710768, 
     0.4712346887577906}, {0.28571428571428353`, 0.42063492063491703`}, {
     0.2437171740155406, 0.4588406264164158}}]}, 
   {Hue[0.9697283653713384, 0.6, 0.6], 
    PointBox[{{0.28571428571428353`, 0.42063492063491703`}, {
     0.26879025987199884`, 0.44602095939835035`}, {0.28571428571428353`, 
     0.42063492063491703`}}]}, 
   {Hue[0.20579634287241788`, 0.6, 0.6], 
    PointBox[{{0.26879025987199884`, 0.44602095939835035`}, {
     0.2437171740155406, 0.4588406264164158}, {0.26879025987199884`, 
     0.44602095939835035`}}]}, 
   {Hue[0.44186432037167833`, 0.6, 0.6], 
    PointBox[{{0.24371717401554746`, 0.45884062641641277`}, {
     0.22814490770303955`, 0.4658767086766142}, {0.20844198226942073`, 
     0.4731381165523694}, {0.24371717401554746`, 0.45884062641641277`}}]}, 
   {Hue[0.6779322978709388, 0.6, 0.6], 
    PointBox[{{0.20844198226942073`, 0.4731381165523694}, {0.2032241431710814,
      0.4712346887577939}, {0.20844198226942073`, 0.4731381165523694}}]}, 
   {Hue[0.9140002753720182, 0.6, 0.6], 
    PointBox[{{0.2032241431710814, 0.4712346887577939}, {0.24371717401554746`,
      0.45884062641641277`}, {0.2032241431710814, 0.4712346887577939}}]}, 
   {Hue[0.15006825287127867`, 0.6, 0.6], 
    PointBox[{{0.2891955253609637, 0.43185224838533365`}, {
     0.26879025987199145`, 0.4460209593983359}, {0.28571428571426627`, 
     0.4206349206348791}, {0.2891955253609637, 0.43185224838533365`}}]}, 
   {Hue[0.3861362303705391, 0.6, 0.6], 
    PointBox[{{0.28571428571426627`, 0.4206349206348791}, {0.308485602194958, 
     0.4157480005361851}, {0.28571428571426627`, 0.4206349206348791}}]}, 
   {Hue[0.6222042078697996, 0.6, 0.6], 
    PointBox[{{0.308485602194958, 0.4157480005361851}, {0.2891955253609637, 
     0.43185224838533365`}, {0.308485602194958, 0.4157480005361851}}]}, 
   {Hue[0.858272185370879, 0.6, 0.6], 
    PointBox[{{0.2678679083332745, 0.44740448670643734`}, {
     0.26610484106461224`, 0.448470293978642}, {0.2626434655422002, 
     0.45028908090661623`}, {0.2678679083332745, 0.44740448670643734`}}]}, 
   {Hue[0.09434016287013947, 0.6, 0.6], 
    PointBox[{{0.2626434655422002, 0.45028908090661623`}, {0.2687902598719989,
      0.4460209593983502}, {0.2626434655422002, 0.45028908090661623`}}]}, 
   {Hue[0.3304081403693999, 0.6, 0.6], 
    PointBox[{{0.2687902598719989, 0.4460209593983502}, {0.2678679083332745, 
     0.44740448670643734`}, {0.2687902598719989, 0.4460209593983502}}]}, 
   {Hue[0.5664761178704794, 0.6, 0.6], 
    PointBox[{{0.24371717401554435`, 0.45884062641641304`}, {
     0.26879025987200555`, 0.4460209593983443}, {0.26264346554220097`, 
     0.450289080906616}, {0.24371717401554435`, 0.45884062641641304`}}]}, 
   {Hue[0.8025440953697398, 0.6, 0.6], 
    PointBox[{{0.26264346554220097`, 0.450289080906616}, {
     0.25365779616931483`, 0.45481156405973955`}, {0.26264346554220097`, 
     0.450289080906616}}]}, 
   {Hue[0.03861207286900026, 0.6, 0.6], 
    PointBox[{{0.25365779616931483`, 0.45481156405973955`}, {
     0.24371717401554435`, 0.45884062641641304`}, {0.25365779616931483`, 
     0.45481156405973955`}}]}, 
   {Hue[0.2746800503682607, 0.6, 0.6], 
    PointBox[{{0.1464470951382955, 0.45052285589314267`}, {
     0.22499999999975118`, 0.22499999999991727`}, {0.28571428571424834`, 
     0.4206349206349218}, {0.1464470951382955, 0.45052285589314267`}}]}, 
   {Hue[0.5107480278693401, 0.6, 0.6], 
    PointBox[{{0.28571428571424834`, 0.4206349206349218}, {0.2032241431710737,
      0.471234688757796}, {0.28571428571424834`, 0.4206349206349218}}]}, 
   {Hue[0.7468160053686006, 0.6, 0.6], 
    PointBox[{{0.2032241431710737, 0.471234688757796}, {0.1464470951382955, 
     0.45052285589314267`}, {0.2032241431710737, 0.471234688757796}}]}, 
   {Hue[0.982883982867861, 0.6, 0.6], 
    PointBox[{{0.21814374818258256`, 0.46976650261930997`}, {
     0.21276933095941086`, 0.47177086716788597`}, {0.20844198226941862`, 
     0.47313811655237903`}, {0.21814374818258256`, 0.46976650261930997`}}]}, 
   {Hue[0.2189519603689405, 0.6, 0.6], 
    PointBox[{{0.20844198226941862`, 0.47313811655237903`}, {
     0.22814490770303478`, 0.4658767086766208}, {0.20844198226941862`, 
     0.47313811655237903`}}]}, 
   {Hue[0.45501993786820094`, 0.6, 0.6], 
    PointBox[{{0.22814490770303478`, 0.4658767086766208}, {
     0.21814374818258256`, 0.46976650261930997`}, {0.22814490770303478`, 
     0.4658767086766208}}]}, 
   {Hue[0.6910879153674614, 0.6, 0.6], 
    PointBox[{{0.2181437481825818, 0.46976650261930675`}, {
     0.21599282179344315`, 0.4705858182223119}, {0.21409422280320392`, 
     0.47129456314548185`}, {0.2181437481825818, 0.46976650261930675`}}]}, 
   {Hue[0.9271558928667218, 0.6, 0.6], 
    PointBox[{{0.21409422280320392`, 0.47129456314548185`}, {
     0.21276933095941078`, 0.4717708671678854}, {0.21409422280320392`, 
     0.47129456314548185`}}]}, 
   {Hue[0.16322387036780128`, 0.6, 0.6], 
    PointBox[{{0.21276933095941078`, 0.4717708671678854}, {0.2181437481825818,
      0.46976650261930675`}, {0.21276933095941078`, 0.4717708671678854}}]}, 
   {Hue[0.39929184786706173`, 0.6, 0.6], 
    PointBox[{{0.24371717401555076`, 0.45884062641645934`}, {
     0.22814490770304086`, 0.46587670867664954`}, {0.2084419822694218, 
     0.47313811655239796`}, {0.24371717401555076`, 0.45884062641645934`}}]}, 
   {Hue[0.6353598253663222, 0.6, 0.6], 
    PointBox[{{0.2084419822694218, 0.47313811655239796`}, {
     0.20322414317108745`, 0.4712346887578376}, {0.2084419822694218, 
     0.47313811655239796`}}]}, 
   {Hue[0.8714278028674016, 0.6, 0.6], 
    PointBox[{{0.20322414317108745`, 0.4712346887578376}, {
     0.24371717401555076`, 0.45884062641645934`}, {0.20322414317108745`, 
     0.4712346887578376}}]}, 
   {Hue[0.10749578036666207`, 0.6, 0.6], 
    PointBox[{{0.23204147732310926`, 0.46444064876648294`}, {
     0.23046739751309436`, 0.46505818467996485`}, {0.22701374814783767`, 
     0.46638780523251416`}, {0.23204147732310926`, 0.46444064876648294`}}]}, 
   {Hue[0.3435637578659225, 0.6, 0.6], 
    PointBox[{{0.22701374814783767`, 0.46638780523251416`}, {
     0.2281449077030349, 0.46587670867662073`}, {0.22701374814783767`, 
     0.46638780523251416`}}]}, 
   {Hue[0.579631735367002, 0.6, 0.6], 
    PointBox[{{0.2281449077030349, 0.46587670867662073`}, {
     0.23204147732310926`, 0.46444064876648294`}, {0.2281449077030349, 
     0.46587670867662073`}}]}, 
   {Hue[0.8156997128662624, 0.6, 0.6], 
    PointBox[{{0.21814374818258211`, 0.46976650261931036`}, {
     0.22814490770303156`, 0.4658767086766228}, {0.22701374814783717`, 
     0.46638780523251494`}, {0.21814374818258211`, 0.46976650261931036`}}]}, 
   {Hue[0.05176769036552287, 0.6, 0.6], 
    PointBox[{{0.22701374814783717`, 0.46638780523251494`}, {
     0.2218619180426769, 0.46836347681738616`}, {0.22701374814783717`, 
     0.46638780523251494`}}]}, 
   {Hue[0.2878356678647833, 0.6, 0.6], 
    PointBox[{{0.2218619180426769, 0.46836347681738616`}, {
     0.21814374818258211`, 0.46976650261931036`}, {0.2218619180426769, 
     0.46836347681738616`}}]}, 
   {Hue[0.5239036453658628, 0.6, 0.6], 
    PointBox[{{0.2087021659647583, 0.4732330295744293}, {0.20509749693554472`,
      0.47449367958985333`}, {0.20844198226942084`, 0.4731381165523722}, {
     0.2087021659647583, 0.4732330295744293}}]}, 
   {Hue[0.7599716228651232, 0.6, 0.6], 
    PointBox[{{0.20844198226942084`, 0.4731381165523722}, {0.2127693309594112,
      0.47177086716788574`}, {0.20844198226942084`, 0.4731381165523722}}]}, 
   {Hue[0.9960396003643837, 0.6, 0.6], 
    PointBox[{{0.2127693309594112, 0.47177086716788574`}, {0.2087021659647583,
      0.4732330295744293}, {0.2127693309594112, 0.47177086716788574`}}]}, 
   {Hue[0.2321075778654631, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.47855975924459254`}, {
     0.2032241431710738, 0.4712346887578166}, {0.20844198226941768`, 
     0.4731381165523786}, {0.19128246574823277`, 0.47855975924459254`}}]}, 
   {Hue[0.46817555536472355`, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523786}, {0.1965453214170368,
      0.4772725130989321}, {0.20844198226941768`, 0.4731381165523786}}]}, 
   {Hue[0.704243532863984, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.4772725130989321}, {0.19128246574823277`,
      0.47855975924459254`}, {0.1965453214170368, 0.4772725130989321}}]}, 
   {Hue[0.9403115103632445, 0.6, 0.6], 
    PointBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897,
      0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.1763794878643239, 0.6, 0.6], 
    PointBox[{{0.17886337835371685`, 0.47869100485800514`}, {
     0.20322414317108434`, 0.4712346887578241}, {0.17886337835371685`, 
     0.47869100485800514`}}]}, 
   {Hue[0.41244746536358434`, 0.6, 0.6], 
    PointBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.19128246574824279`, 0.4785597592446102}, {0.20322414317108434`, 
     0.4712346887578241}}]}, 
   {Hue[0.6485154428628448, 0.6, 0.6], 
    PointBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.8845834203639242, 0.6, 0.6], 
    PointBox[{{0.20844198226940827`, 0.47313811655234045`}, {
     0.20509749693554122`, 0.47449367958985184`}, {0.20844198226940827`, 
     0.47313811655234045`}}]}, 
   {Hue[0.12065139786318468`, 0.6, 0.6], 
    PointBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20139472335680603`, 0.4757353461639281}, {0.20509749693554122`, 
     0.47449367958985184`}}]}, 
   {Hue[0.35671937536244513`, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.5927873528617056, 0.6, 0.6], 
    PointBox[{{0.19407149740911195`, 0.47805666762256427`}, {
     0.19654532141703684`, 0.4772725130989323}, {0.19407149740911195`, 
     0.47805666762256427`}}]}, 
   {Hue[0.828855330362785, 0.6, 0.6], 
    PointBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19526975290913837`, 0.4777158060615027}, {0.19654532141703684`, 
     0.4772725130989323}}]}, 
   {Hue[0.06492330786204548, 0.6, 0.6], 
    PointBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.3009912853613059, 0.6, 0.6], 
    PointBox[{{0.19407149740911056`, 0.47805666762255994`}, {
     0.19213801629821695`, 0.4785507177383076}, {0.19407149740911056`, 
     0.47805666762255994`}}]}, 
   {Hue[0.5370592628623854, 0.6, 0.6], 
    PointBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19128246574822672`, 0.4785597592445705}, {0.19213801629821695`, 
     0.4785507177383076}}]}, 
   {Hue[0.7731272403616458, 0.6, 0.6], 
    PointBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`,
      0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.009195217860906268, 0.6, 0.6], 
    PointBox[{{0.2084419822694199, 0.4731381165523674}, {0.20322414317107274`,
      0.4712346887577901}, {0.2084419822694199, 0.4731381165523674}}]}, 
   {Hue[0.24526319536016672`, 0.6, 0.6], 
    PointBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2437171740155405,
      0.4588406264163989}, {0.20322414317107274`, 0.4712346887577901}}]}, 
   {Hue[0.48133117286124616`, 0.6, 0.6], 
    PointBox[{{0.19128246574824279`, 0.4785597592446102}, {0.1861828043324897,
      0.4794796473080717}, {0.17886337835371685`, 0.47869100485800514`}, {
     0.19128246574824279`, 0.4785597592446102}}]}, 
   {Hue[0.7173991503605066, 0.6, 0.6], 
    PointBox[{{0.17886337835371685`, 0.47869100485800514`}, {
     0.20322414317108434`, 0.4712346887578241}, {0.17886337835371685`, 
     0.47869100485800514`}}]}, 
   {Hue[0.9534671278597671, 0.6, 0.6], 
    PointBox[{{0.20322414317108434`, 0.4712346887578241}, {
     0.19128246574824279`, 0.4785597592446102}, {0.20322414317108434`, 
     0.4712346887578241}}]}, 
   {Hue[0.1895351053608465, 0.6, 0.6], 
    PointBox[{{0.1912824657482432, 0.47855975924460936`}, {0.1894909168305244,
      0.47912580888158673`}, {0.18774121172503097`, 0.47942591744446644`}, {
     0.1912824657482432, 0.47855975924460936`}}]}, 
   {Hue[0.42560308286010695`, 0.6, 0.6], 
    PointBox[{{0.18774121172503097`, 0.47942591744446644`}, {
     0.1861828043324898, 0.47947964730807163`}, {0.18774121172503097`, 
     0.47942591744446644`}}]}, 
   {Hue[0.6616710603593674, 0.6, 0.6], 
    PointBox[{{0.1861828043324898, 0.47947964730807163`}, {0.1912824657482432,
      0.47855975924460936`}, {0.1861828043324898, 0.47947964730807163`}}]}, 
   {Hue[0.8977390378604468, 0.6, 0.6], 
    PointBox[{{0.1464470951383338, 0.45052285589328434`}, {
     0.20322414317108536`, 0.4712346887578231}, {0.17886337835371693`, 
     0.4786910048580049}, {0.1464470951383338, 0.45052285589328434`}}]}, 
   {Hue[0.1338070153597073, 0.6, 0.6], 
    PointBox[{{0.17886337835371693`, 0.4786910048580049}, {0.1571929936156664,
      0.4734074549305384}, {0.17886337835371693`, 0.4786910048580049}}]}, 
   {Hue[0.36987499285896774`, 0.6, 0.6], 
    PointBox[{{0.1571929936156664, 0.4734074549305384}, {0.1464470951383338, 
     0.45052285589328434`}, {0.1571929936156664, 0.4734074549305384}}]}, 
   {Hue[0.6059429703582282, 0.6, 0.6], 
    PointBox[{{0.24371717401554166`, 0.4588406264164234}, {
     0.22814490770303825`, 0.4658767086766273}, {0.20844198226942431`, 
     0.4731381165523892}, {0.24371717401554166`, 0.4588406264164234}}]}, 
   {Hue[0.8420109478593076, 0.6, 0.6], 
    PointBox[{{0.20844198226942431`, 0.4731381165523892}, {
     0.20322414317108445`, 0.47123468875782404`}, {0.20844198226942431`, 
     0.4731381165523892}}]}, 
   {Hue[0.07807892535856809, 0.6, 0.6], 
    PointBox[{{0.20322414317108445`, 0.47123468875782404`}, {
     0.24371717401554166`, 0.4588406264164234}, {0.20322414317108445`, 
     0.47123468875782404`}}]}, 
   {Hue[0.31414690285782854`, 0.6, 0.6], 
    PointBox[{{0.19128246574824165`, 0.47855975924460814`}, {
     0.2032241431710738, 0.47123468875780133`}, {0.20844198226942331`, 
     0.47313811655238763`}, {0.19128246574824165`, 0.47855975924460814`}}]}, 
   {Hue[0.550214880358908, 0.6, 0.6], 
    PointBox[{{0.20844198226942331`, 0.47313811655238763`}, {
     0.19654532141704512`, 0.47727251309894664`}, {0.20844198226942331`, 
     0.47313811655238763`}}]}, 
   {Hue[0.7862828578581684, 0.6, 0.6], 
    PointBox[{{0.19654532141704512`, 0.47727251309894664`}, {
     0.19128246574824165`, 0.47855975924460814`}, {0.19654532141704512`, 
     0.47727251309894664`}}]}, 
   {Hue[0.022350835357428878`, 0.6, 0.6], 
    PointBox[{{0.18260404777063088`, 0.47960303359516476`}, {
     0.17981305468734374`, 0.47951622668421207`}, {0.17886337835371718`, 
     0.47869100485800337`}, {0.18260404777063088`, 0.47960303359516476`}}]}, 
   {Hue[0.25841881285668933`, 0.6, 0.6], 
    PointBox[{{0.17886337835371718`, 0.47869100485800337`}, {
     0.18618280433248965`, 0.47947964730807147`}, {0.17886337835371718`, 
     0.47869100485800337`}}]}, 
   {Hue[0.49448679035776877`, 0.6, 0.6], 
    PointBox[{{0.18618280433248965`, 0.47947964730807147`}, {
     0.18260404777063088`, 0.47960303359516476`}, {0.18618280433248965`, 
     0.47947964730807147`}}]}, 
   {Hue[0.7305547678570292, 0.6, 0.6], 
    PointBox[{{0.20139472335680603`, 0.4757353461639281}, {
     0.19654532141703043`, 0.4772725130989009}, {0.20844198226940827`, 
     0.47313811655234045`}, {0.20139472335680603`, 0.4757353461639281}}]}, 
   {Hue[0.9666227453562897, 0.6, 0.6], 
    PointBox[{{0.20844198226940827`, 0.47313811655234045`}, {
     0.20509749693554122`, 0.47449367958985184`}, {0.20844198226940827`, 
     0.47313811655234045`}}]}, 
   {Hue[0.2026907228573691, 0.6, 0.6], 
    PointBox[{{0.20509749693554122`, 0.47449367958985184`}, {
     0.20139472335680603`, 0.4757353461639281}, {0.20509749693554122`, 
     0.47449367958985184`}}]}, 
   {Hue[0.43875870035662956`, 0.6, 0.6], 
    PointBox[{{0.20139472335679687`, 0.47573534616391483`}, {
     0.19937718413544053`, 0.476401353201778}, {0.19708089836763604`, 
     0.4771415158972381}, {0.20139472335679687`, 0.47573534616391483`}}]}, 
   {Hue[0.67482667785589, 0.6, 0.6], 
    PointBox[{{0.19708089836763604`, 0.4771415158972381}, {
     0.19654532141702583`, 0.4772725130988914}, {0.19708089836763604`, 
     0.4771415158972381}}]}, 
   {Hue[0.9108946553551505, 0.6, 0.6], 
    PointBox[{{0.19654532141702583`, 0.4772725130988914}, {
     0.20139472335679687`, 0.47573534616391483`}, {0.19654532141702583`, 
     0.4772725130988914}}]}, 
   {Hue[0.1469626328562299, 0.6, 0.6], 
    PointBox[{{0.2087021659647596, 0.4732330295744311}, {0.20509749693555152`,
      0.4744936795898681}, {0.20844198226943567`, 0.4731381165523834}, {
     0.2087021659647596, 0.4732330295744311}}]}, 
   {Hue[0.38303061035549035`, 0.6, 0.6], 
    PointBox[{{0.20844198226943567`, 0.4731381165523834}, {
     0.21276933095940812`, 0.47177086716787286`}, {0.20844198226943567`, 
     0.4731381165523834}}]}, 
   {Hue[0.6190985878547508, 0.6, 0.6], 
    PointBox[{{0.21276933095940812`, 0.47177086716787286`}, {
     0.2087021659647596, 0.4732330295744311}, {0.21276933095940812`, 
     0.47177086716787286`}}]}, 
   {Hue[0.8551665653558302, 0.6, 0.6], 
    PointBox[{{0.2049302598409036, 0.4745614629410586}, {0.20464870218528275`,
      0.47465790611352426`}, {0.20411121851981368`, 0.47483860776215436`}, {
     0.2049302598409036, 0.4745614629410586}}]}, 
   {Hue[0.0912345428550907, 0.6, 0.6], 
    PointBox[{{0.20411121851981368`, 0.47483860776215436`}, {
     0.20509749693554113`, 0.4744936795898516}, {0.20411121851981368`, 
     0.47483860776215436`}}]}, 
   {Hue[0.32730252035435115`, 0.6, 0.6], 
    PointBox[{{0.20509749693554113`, 0.4744936795898516}, {0.2049302598409036,
      0.4745614629410586}, {0.20509749693554113`, 0.4744936795898516}}]}, 
   {Hue[0.5633704978554306, 0.6, 0.6], 
    PointBox[{{0.20139472335680686`, 0.47573534616392044`}, {
     0.20509749693554333`, 0.4744936795898385}, {0.20411121851981398`, 
     0.4748386077621534}, {0.20139472335680686`, 0.47573534616392044`}}]}, 
   {Hue[0.799438475354691, 0.6, 0.6], 
    PointBox[{{0.20411121851981398`, 0.4748386077621534}, {
     0.20277401606428422`, 0.47528574061351375`}, {0.20411121851981398`, 
     0.4748386077621534}}]}, 
   {Hue[0.03550645285395149, 0.6, 0.6], 
    PointBox[{{0.20277401606428422`, 0.47528574061351375`}, {
     0.20139472335680686`, 0.47573534616392044`}, {0.20277401606428422`, 
     0.47528574061351375`}}]}, 
   {Hue[0.27157443035321194`, 0.6, 0.6], 
    PointBox[{{0.19128246574821384`, 0.4785597592444622}, {
     0.20322414317098805`, 0.4712346887571486}, {0.20844198226941782`, 
     0.47313811655235005`}, {0.19128246574821384`, 0.4785597592444622}}]}, 
   {Hue[0.5076424078542914, 0.6, 0.6], 
    PointBox[{{0.20844198226941782`, 0.47313811655235005`}, {
     0.19654532141703096`, 0.47727251309889784`}, {0.20844198226941782`, 
     0.47313811655235005`}}]}, 
   {Hue[0.7437103853535518, 0.6, 0.6], 
    PointBox[{{0.19654532141703096`, 0.47727251309889784`}, {
     0.19128246574821384`, 0.4785597592444622}, {0.19654532141703096`, 
     0.47727251309889784`}}]}, 
   {Hue[0.9797783628528123, 0.6, 0.6], 
    PointBox[{{0.19526975290913837`, 0.4777158060615027}, {
     0.19476462311222276`, 0.4778687499210905}, {0.19407149740911195`, 
     0.47805666762256427`}, {0.19526975290913837`, 0.4777158060615027}}]}, 
   {Hue[0.21584634035389172`, 0.6, 0.6], 
    PointBox[{{0.19407149740911195`, 0.47805666762256427`}, {
     0.19654532141703684`, 0.4772725130989323}, {0.19407149740911195`, 
     0.47805666762256427`}}]}, 
   {Hue[0.45191431785315217`, 0.6, 0.6], 
    PointBox[{{0.19654532141703684`, 0.4772725130989323}, {
     0.19526975290913837`, 0.4777158060615027}, {0.19654532141703684`, 
     0.4772725130989323}}]}, 
   {Hue[0.6879822953524126, 0.6, 0.6], 
    PointBox[{{0.19526975290913814`, 0.4777158060615026}, {
     0.19508927956546493`, 0.47777303176123403`}, {0.19491622211646475`, 
     0.47782525603016696`}, {0.19526975290913814`, 0.4777158060615026}}]}, 
   {Hue[0.9240502728516731, 0.6, 0.6], 
    PointBox[{{0.19491622211646475`, 0.47782525603016696`}, {
     0.19476462311222273`, 0.4778687499210904}, {0.19491622211646475`, 
     0.47782525603016696`}}]}, 
   {Hue[0.1601182503527525, 0.6, 0.6], 
    PointBox[{{0.19476462311222273`, 0.4778687499210904}, {
     0.19526975290913814`, 0.4777158060615026}, {0.19476462311222273`, 
     0.4778687499210904}}]}, 
   {Hue[0.39618622785201296`, 0.6, 0.6], 
    PointBox[{{0.19128246574823424`, 0.47855975924459043`}, {
     0.19654532141703826`, 0.47727251309892843`}, {0.19407149740911206`, 
     0.47805666762256366`}, {0.19128246574823424`, 0.47855975924459043`}}]}, 
   {Hue[0.6322542053512734, 0.6, 0.6], 
    PointBox[{{0.19407149740911206`, 0.47805666762256366`}, {
     0.1921380162982178, 0.47855071773830976`}, {0.19407149740911206`, 
     0.47805666762256366`}}]}, 
   {Hue[0.8683221828523529, 0.6, 0.6], 
    PointBox[{{0.1921380162982178, 0.47855071773830976`}, {
     0.19128246574823424`, 0.47855975924459043`}, {0.1921380162982178, 
     0.47855071773830976`}}]}, 
   {Hue[0.1043901603516133, 0.6, 0.6], 
    PointBox[{{0.20139472335680808`, 0.4757353461639354}, {
     0.19937718413545025`, 0.47640135320180094`}, {0.19708089836764506`, 
     0.4771415158972678}, {0.20139472335680808`, 0.4757353461639354}}]}, 
   {Hue[0.34045813785087375`, 0.6, 0.6], 
    PointBox[{{0.19708089836764506`, 0.4771415158972678}, {0.1965453214170368,
      0.47727251309893187`}, {0.19708089836764506`, 0.4771415158972678}}]}, 
   {Hue[0.5765261153501342, 0.6, 0.6], 
    PointBox[{{0.1965453214170368, 0.47727251309893187`}, {
     0.20139472335680808`, 0.4757353461639354}, {0.1965453214170368, 
     0.47727251309893187`}}]}, 
   {Hue[0.8125940928512136, 0.6, 0.6], 
    PointBox[{{0.19526975290913795`, 0.47771580606150255`}, {
     0.196545321417035, 0.47727251309893487`}, {0.19708089836764364`, 
     0.4771415158972673}, {0.19526975290913795`, 0.47771580606150255`}}]}, 
   {Hue[0.048662070350474096`, 0.6, 0.6], 
    PointBox[{{0.19708089836764364`, 0.4771415158972673}, {
     0.19580609810479555`, 0.47754975839019836`}, {0.19708089836764364`, 
     0.4771415158972673}}]}, 
   {Hue[0.28473004784973455`, 0.6, 0.6], 
    PointBox[{{0.19580609810479555`, 0.47754975839019836`}, {
     0.19526975290913795`, 0.47771580606150255`}, {0.19580609810479555`, 
     0.47754975839019836`}}]}, 
   {Hue[0.520798025350814, 0.6, 0.6], 
    PointBox[{{0.19442017935688113`, 0.4779675711448781}, {0.1941561312001709,
      0.4780414011944991}, {0.19407149740911198`, 0.47805666762256493`}, {
     0.19442017935688113`, 0.4779675711448781}}]}, 
   {Hue[0.7568660028500744, 0.6, 0.6], 
    PointBox[{{0.19407149740911198`, 0.47805666762256493`}, {
     0.1947646231122228, 0.4778687499210908}, {0.19407149740911198`, 
     0.47805666762256493`}}]}, 
   {Hue[0.9929339803493349, 0.6, 0.6], 
    PointBox[{{0.1947646231122228, 0.4778687499210908}, {0.19442017935688113`,
      0.4779675711448781}, {0.1947646231122228, 0.4778687499210908}}]}, 
   {Hue[0.22900195784859534`, 0.6, 0.6], 
    PointBox[{{0.19128246574822672`, 0.4785597592445705}, {
     0.19654532141702766`, 0.4772725130989094}, {0.19407149740911056`, 
     0.47805666762255994`}, {0.19128246574822672`, 0.4785597592445705}}]}, 
   {Hue[0.4650699353496748, 0.6, 0.6], 
    PointBox[{{0.19407149740911056`, 0.47805666762255994`}, {
     0.19213801629821695`, 0.4785507177383076}, {0.19407149740911056`, 
     0.47805666762255994`}}]}, 
   {Hue[0.7011379128489352, 0.6, 0.6], 
    PointBox[{{0.19213801629821695`, 0.4785507177383076}, {
     0.19128246574822672`, 0.4785597592445705}, {0.19213801629821695`, 
     0.4785507177383076}}]}, 
   {Hue[0.9372058903481957, 0.6, 0.6], 
    PointBox[{{0.19128246574823735`, 0.4785597592446413}, {
     0.20322414317105633`, 0.4712346887580415}, {0.20844198226938432`, 
     0.4731381165523154}, {0.19128246574823735`, 0.4785597592446413}}]}, 
   {Hue[0.17327386784927512`, 0.6, 0.6], 
    PointBox[{{0.20844198226938432`, 0.4731381165523154}, {
     0.19654532141703107`, 0.4772725130989192}, {0.20844198226938432`, 
     0.4731381165523154}}]}, 
   {Hue[0.40934184534853557`, 0.6, 0.6], 
    PointBox[{{0.19654532141703107`, 0.4772725130989192}, {
     0.19128246574823735`, 0.4785597592446413}, {0.19654532141703107`, 
     0.4772725130989192}}]}, 
   {Hue[0.645409822847796, 0.6, 0.6], 
    PointBox[{{0.1931485936848602, 0.4783068818993736}, {0.1921380162982079, 
     0.47855071773831526`}, {0.19407149740910565`, 0.47805666762256044`}, {
     0.1931485936848602, 0.4783068818993736}}]}, 
   {Hue[0.8814778003488755, 0.6, 0.6], 
    PointBox[{{0.19407149740910565`, 0.47805666762256044`}, {
     0.19358685738606676`, 0.47819453066997053`}, {0.19407149740910565`, 
     0.47805666762256044`}}]}, 
   {Hue[0.11754577784813591`, 0.6, 0.6], 
    PointBox[{{0.19358685738606676`, 0.47819453066997053`}, {
     0.1931485936848602, 0.4783068818993736}, {0.19358685738606676`, 
     0.47819453066997053`}}]}, 
   {Hue[0.35361375534739636`, 0.6, 0.6], 
    PointBox[{{0.19136845493412988`, 0.478747358853062}, {
     0.19108309483064223`, 0.47881506587785894`}, {0.1907520217556794, 
     0.47888513561318335`}, {0.19136845493412988`, 0.478747358853062}}]}, 
   {Hue[0.5896817328466568, 0.6, 0.6], 
    PointBox[{{0.1907520217556794, 0.47888513561318335`}, {
     0.19213801629821692`, 0.4785507177383079}, {0.1907520217556794, 
     0.47888513561318335`}}]}, 
   {Hue[0.8257497103477363, 0.6, 0.6], 
    PointBox[{{0.19213801629821692`, 0.4785507177383079}, {
     0.19136845493412988`, 0.478747358853062}, {0.19213801629821692`, 
     0.4785507177383079}}]}, 
   {Hue[0.061817687846996705`, 0.6, 0.6], 
    PointBox[{{0.1912824657482353, 0.47855975924457805`}, {0.1921380162982217,
      0.47855071773831115`}, {0.19075202175568076`, 0.47888513561318363`}, {
     0.1912824657482353, 0.47855975924457805`}}]}, 
   {Hue[0.29788566534625716`, 0.6, 0.6], 
    PointBox[{{0.19075202175568076`, 0.47888513561318363`}, {
     0.18949091683051172`, 0.4791258088815608}, {0.19075202175568076`, 
     0.47888513561318363`}}]}, 
   {Hue[0.5339536428473366, 0.6, 0.6], 
    PointBox[{{0.18949091683051172`, 0.4791258088815608}, {0.1912824657482353,
      0.47855975924457805`}, {0.18949091683051172`, 0.4791258088815608}}]}, 
   {Hue[0.770021620346597, 0.6, 0.6], 
    PointBox[{{0.1952697529091376, 0.4777158060614998}, {0.19476462311222328`,
      0.4778687499210914}, {0.1940714974091146, 0.4780566676225706}, {
     0.1952697529091376, 0.4777158060614998}}]}, 
   {Hue[0.006089597845857497, 0.6, 0.6], 
    PointBox[{{0.1940714974091146, 0.4780566676225706}, {0.19654532141703288`,
      0.4772725130989193}, {0.1940714974091146, 0.4780566676225706}}]}, 
   {Hue[0.24215757534511795`, 0.6, 0.6], 
    PointBox[{{0.19654532141703288`, 0.4772725130989193}, {0.1952697529091376,
      0.4777158060614998}, {0.19654532141703288`, 0.4772725130989193}}]}, 
   {Hue[0.4782255528461974, 0.6, 0.6], 
    PointBox[{{0.2437171740155405, 0.4588406264163989}, {0.22814490770303683`,
      0.46587670867660647`}, {0.2084419822694199, 0.4731381165523674}, {
     0.2437171740155405, 0.4588406264163989}}]}, 
   {Hue[0.7142935303454578, 0.6, 0.6], 
    PointBox[{{0.2084419822694199, 0.4731381165523674}, {0.20322414317107274`,
      0.4712346887577901}, {0.2084419822694199, 0.4731381165523674}}]}, 
   {Hue[0.9503615078447183, 0.6, 0.6], 
    PointBox[{{0.20322414317107274`, 0.4712346887577901}, {0.2437171740155405,
      0.4588406264163989}, {0.20322414317107274`, 0.4712346887577901}}]}, 
   {Hue[0.18642948534579773`, 0.6, 0.6], 
    PointBox[{{0.24371717401554138`, 0.4588406264163989}, {
     0.24240237116846663`, 0.46003673178422566`}, {0.23571200416973065`, 
     0.46293360533546757`}, {0.24371717401554138`, 0.4588406264163989}}]}, 
   {Hue[0.4224974628450582, 0.6, 0.6], 
    PointBox[{{0.23571200416973065`, 0.46293360533546757`}, {
     0.2281449077030369, 0.46587670867660647`}, {0.23571200416973065`, 
     0.46293360533546757`}}]}, 
   {Hue[0.6585654403443186, 0.6, 0.6], 
    PointBox[{{0.2281449077030369, 0.46587670867660647`}, {
     0.24371717401554138`, 0.4588406264163989}, {0.2281449077030369, 
     0.46587670867660647`}}]}, 
   {Hue[0.8946334178435791, 0.6, 0.6], 
    PointBox[{{0.19128246574823407`, 0.4785597592445842}, {0.2032241431710738,
      0.47123468875780133`}, {0.2084419822694196, 0.4731381165523668}, {
     0.19128246574823407`, 0.4785597592445842}}]}, 
   {Hue[0.13070139534465852`, 0.6, 0.6], 
    PointBox[{{0.2084419822694196, 0.4731381165523668}, {0.1965453214170388, 
     0.4772725130989238}, {0.2084419822694196, 0.4731381165523668}}]}, 
   {Hue[0.366769372843919, 0.6, 0.6], 
    PointBox[{{0.1965453214170388, 0.4772725130989238}, {0.19128246574823407`,
      0.4785597592445842}, {0.1965453214170388, 0.4772725130989238}}]}, 
   {Hue[0.6028373503431794, 0.6, 0.6], 
    PointBox[{{0.14644709513824752`, 0.4505228558931115}, {
     0.22499999999944617`, 0.2249999999998025}, {0.2857142857142316, 
     0.4206349206348594}, {0.14644709513824752`, 0.4505228558931115}}]}, 
   {Hue[0.8389053278442589, 0.6, 0.6], 
    PointBox[{{0.2857142857142316, 0.4206349206348594}, {0.20322414317107249`,
      0.47123468875778945`}, {0.2857142857142316, 0.4206349206348594}}]}, 
   {Hue[0.07497330534351931, 0.6, 0.6], 
    PointBox[{{0.20322414317107249`, 0.47123468875778945`}, {
     0.14644709513824752`, 0.4505228558931115}, {0.20322414317107249`, 
     0.47123468875778945`}}]}, 
   {Hue[0.31104128284277976`, 0.6, 0.6], 
    PointBox[{{0.24371717401553947`, 0.4588406264163965}, {0.2032241431710712,
      0.47123468875778574`}, {0.2857142857142282, 0.4206349206348546}, {
     0.24371717401553947`, 0.4588406264163965}}]}, 
   {Hue[0.5471092603438592, 0.6, 0.6], 
    PointBox[{{0.2857142857142282, 0.4206349206348546}, {0.268790259871992, 
     0.44602095939832065`}, {0.2857142857142282, 0.4206349206348546}}]}, 
   {Hue[0.7831772378431197, 0.6, 0.6], 
    PointBox[{{0.268790259871992, 0.44602095939832065`}, {
     0.24371717401553947`, 0.4588406264163965}, {0.268790259871992, 
     0.44602095939832065`}}]}, 
   {Hue[0.019245215342380106`, 0.6, 0.6], 
    PointBox[{{0.21814374818258522`, 0.46976650261929837`}, {
     0.21276933095941367`, 0.47177086716787514`}, {0.20844198226942096`, 
     0.4731381165523682}, {0.21814374818258522`, 0.46976650261929837`}}]}, 
   {Hue[0.25531319284164056`, 0.6, 0.6], 
    PointBox[{{0.20844198226942096`, 0.4731381165523682}, {0.228144907703037, 
     0.46587670867660647`}, {0.20844198226942096`, 0.4731381165523682}}]}, 
   {Hue[0.49138117034272, 0.6, 0.6], 
    PointBox[{{0.228144907703037, 0.46587670867660647`}, {
     0.21814374818258522`, 0.46976650261929837`}, {0.228144907703037, 
     0.46587670867660647`}}]}, 
   {Hue[0.7274491478419804, 0.6, 0.6], 
    PointBox[{{0.1826040477706211, 0.4796030335951407}, {0.1798130546873337, 
     0.47951622668418564`}, {0.17886337835370672`, 0.4786910048579718}, {
     0.1826040477706211, 0.4796030335951407}}]}, 
   {Hue[0.9635171253412409, 0.6, 0.6], 
    PointBox[{{0.17886337835370672`, 0.4786910048579718}, {0.1861828043324802,
      0.47947964730805104`}, {0.17886337835370672`, 0.4786910048579718}}]}, 
   {Hue[0.19958510284232034`, 0.6, 0.6], 
    PointBox[{{0.1861828043324802, 0.47947964730805104`}, {0.1826040477706211,
      0.4796030335951407}, {0.1861828043324802, 0.47947964730805104`}}]}, 
   {Hue[0.4356530803415808, 0.6, 0.6], 
    PointBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.6717210578408412, 0.6, 0.6], 
    PointBox[{{0.18049475759447445`, 0.47958180934519784`}, {
     0.17981305468733483`, 0.4795162266841871}, {0.18049475759447445`, 
     0.47958180934519784`}}]}, 
   {Hue[0.9077890353401017, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18260404777062458`, 0.47960303359514855`}, {0.17981305468733483`, 
     0.4795162266841871}}]}, 
   {Hue[0.14385701284118113`, 0.6, 0.6], 
    PointBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.3799249903404416, 0.6, 0.6], 
    PointBox[{{0.17886337835371624`, 0.4786910048579978}, {
     0.20322414317108298`, 0.4712346887578092}, {0.17886337835371624`, 
     0.4786910048579978}}]}, 
   {Hue[0.615992967839702, 0.6, 0.6], 
    PointBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.19128246574823793`, 0.47855975924460503`}, {0.20322414317108298`, 
     0.4712346887578092}}]}, 
   {Hue[0.8520609453407815, 0.6, 0.6], 
    PointBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832,
      0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.08812892284004192, 0.6, 0.6], 
    PointBox[{{0.18558398840954687`, 0.47958766303199996`}, {
     0.18618280433248016`, 0.47947964730805115`}, {0.18558398840954687`, 
     0.47958766303199996`}}]}, 
   {Hue[0.3241969003393024, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18677720936535264`, 0.47954369236333594`}, {0.18618280433248016`, 
     0.47947964730805115`}}]}, 
   {Hue[0.5602648778385628, 0.6, 0.6], 
    PointBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.7963328553396423, 0.6, 0.6], 
    PointBox[{{0.18558398840954543`, 0.47958766303199757`}, {
     0.1840118273768876, 0.47961719905543126`}, {0.18558398840954543`, 
     0.47958766303199757`}}]}, 
   {Hue[0.032400832838902716`, 0.6, 0.6], 
    PointBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18260404777061806`, 0.47960303359513684`}, {0.1840118273768876, 
     0.47961719905543126`}}]}, 
   {Hue[0.26846881033816317`, 0.6, 0.6], 
    PointBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.5045367878392426, 0.6, 0.6], 
    PointBox[{{0.1788633783536904, 0.478691004857935}, {0.17981305468733325`, 
     0.47951622668418403`}, {0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.7406047653385031, 0.6, 0.6], 
    PointBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.17703914297595694`, 0.4792493648158587}, {0.17981305468733325`, 
     0.47951622668418403`}}]}, 
   {Hue[0.9766727428377635, 0.6, 0.6], 
    PointBox[{{0.18260404777062458`, 0.47960303359514855`}, {
     0.1815241064799657, 0.47960860394295}, {0.18049475759447445`, 
     0.47958180934519784`}, {0.18260404777062458`, 0.47960303359514855`}}]}, 
   {Hue[0.21274072033884295`, 0.6, 0.6], 
    PointBox[{{0.18049475759447445`, 0.47958180934519784`}, {
     0.17981305468733483`, 0.4795162266841871}, {0.18049475759447445`, 
     0.47958180934519784`}}]}, 
   {Hue[0.4488086978381034, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.4795162266841871}, {
     0.18260404777062458`, 0.47960303359514855`}, {0.17981305468733483`, 
     0.4795162266841871}}]}, 
   {Hue[0.6848766753373638, 0.6, 0.6], 
    PointBox[{{0.18260404777062955`, 0.47960303359516204`}, {
     0.18268946686123788`, 0.47962385999189}, {0.18210459445761604`, 
     0.47962025345595743`}, {0.18260404777062955`, 0.47960303359516204`}}]}, 
   {Hue[0.9209446528366243, 0.6, 0.6], 
    PointBox[{{0.18210459445761604`, 0.47962025345595743`}, {
     0.18152410647996606`, 0.4796086039429508}, {0.18210459445761604`, 
     0.47962025345595743`}}]}, 
   {Hue[0.15701263033770374`, 0.6, 0.6], 
    PointBox[{{0.18152410647996606`, 0.4796086039429508}, {
     0.18260404777062955`, 0.47960303359516204`}, {0.18152410647996606`, 
     0.4796086039429508}}]}, 
   {Hue[0.3930806078369642, 0.6, 0.6], 
    PointBox[{{0.17985756723808413`, 0.4795549058921652}, {
     0.17981305468734385`, 0.4795162266842113}, {0.18049475759447478`, 
     0.47958180934519945`}, {0.17985756723808413`, 0.4795549058921652}}]}, 
   {Hue[0.6291485853362246, 0.6, 0.6], 
    PointBox[{{0.18049475759447478`, 0.47958180934519945`}, {
     0.1800702238795032, 0.4795676962369083}, {0.18049475759447478`, 
     0.47958180934519945`}}]}, 
   {Hue[0.8652165628373041, 0.6, 0.6], 
    PointBox[{{0.1800702238795032, 0.4795676962369083}, {0.17985756723808413`,
      0.4795549058921652}, {0.1800702238795032, 0.4795676962369083}}]}, 
   {Hue[0.10128454033656453`, 0.6, 0.6], 
    PointBox[{{0.17703914297596005`, 0.4792493648158642}, {
     0.17365656173590502`, 0.4787460307885531}, {0.1788633783537177, 
     0.47869100485799554`}, {0.17703914297596005`, 0.4792493648158642}}]}, 
   {Hue[0.337352517835825, 0.6, 0.6], 
    PointBox[{{0.1788633783537177, 0.47869100485799554`}, {
     0.17981305468733483`, 0.47951622668418714`}, {0.1788633783537177, 
     0.47869100485799554`}}]}, 
   {Hue[0.5734204953350854, 0.6, 0.6], 
    PointBox[{{0.17981305468733483`, 0.47951622668418714`}, {
     0.17703914297596005`, 0.4792493648158642}, {0.17981305468733483`, 
     0.47951622668418714`}}]}, 
   {Hue[0.8094884728361649, 0.6, 0.6], 
    PointBox[{{0.18260404777062336`, 0.47960303359515577`}, {
     0.17981305468733252`, 0.47951622668420346`}, {0.1788633783537104, 
     0.47869100485803356`}, {0.18260404777062336`, 0.47960303359515577`}}]}, 
   {Hue[0.045556450335425325`, 0.6, 0.6], 
    PointBox[{{0.1788633783537104, 0.47869100485803356`}, {
     0.18618280433248943`, 0.479479647308075}, {0.1788633783537104, 
     0.47869100485803356`}}]}, 
   {Hue[0.2816244278346858, 0.6, 0.6], 
    PointBox[{{0.18618280433248943`, 0.479479647308075}, {
     0.18260404777062336`, 0.47960303359515577`}, {0.18618280433248943`, 
     0.479479647308075}}]}, 
   {Hue[0.5176924053357652, 0.6, 0.6], 
    PointBox[{{0.18096056296491347`, 0.4795972944796002}, {
     0.18070858283746605`, 0.47959083747521336`}, {0.180494757594475, 
     0.47958180934519695`}, {0.18096056296491347`, 0.4795972944796002}}]}, 
   {Hue[0.7537603828350257, 0.6, 0.6], 
    PointBox[{{0.180494757594475, 0.47958180934519695`}, {
     0.18152410647996592`, 0.4796086039429498}, {0.180494757594475, 
     0.47958180934519695`}}]}, 
   {Hue[0.9898283603342861, 0.6, 0.6], 
    PointBox[{{0.18152410647996592`, 0.4796086039429498}, {
     0.18096056296491347`, 0.4795972944796002}, {0.18152410647996592`, 
     0.4796086039429498}}]}, 
   {Hue[0.22589633783354657`, 0.6, 0.6], 
    PointBox[{{0.19128246574823793`, 0.47855975924460503`}, {
     0.18618280433248569`, 0.47947964730806714`}, {0.17886337835371624`, 
     0.4786910048579978}, {0.19128246574823793`, 0.47855975924460503`}}]}, 
   {Hue[0.461964315334626, 0.6, 0.6], 
    PointBox[{{0.17886337835371624`, 0.4786910048579978}, {
     0.20322414317108298`, 0.4712346887578092}, {0.17886337835371624`, 
     0.4786910048579978}}]}, 
   {Hue[0.6980322928338865, 0.6, 0.6], 
    PointBox[{{0.20322414317108298`, 0.4712346887578092}, {
     0.19128246574823793`, 0.47855975924460503`}, {0.20322414317108298`, 
     0.4712346887578092}}]}, 
   {Hue[0.9341002703331469, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460514`}, {
     0.18949091683051925`, 0.47912580888158235`}, {0.18774121172502636`, 
     0.4794259174444621}, {0.1912824657482385, 0.47855975924460514`}}]}, 
   {Hue[0.17016824783422635`, 0.6, 0.6], 
    PointBox[{{0.18774121172502636`, 0.4794259174444621}, {
     0.18618280433248574`, 0.4794796473080672}, {0.18774121172502636`, 
     0.4794259174444621}}]}, 
   {Hue[0.4062362253334868, 0.6, 0.6], 
    PointBox[{{0.18618280433248574`, 0.4794796473080672}, {0.1912824657482385,
      0.47855975924460514`}, {0.18618280433248574`, 0.4794796473080672}}]}, 
   {Hue[0.6423042028327473, 0.6, 0.6], 
    PointBox[{{0.1464470951383789, 0.4505228558932171}, {0.20322414317108237`,
      0.4712346887578031}, {0.1788633783537162, 0.4786910048579969}, {
     0.1464470951383789, 0.4505228558932171}}]}, 
   {Hue[0.8783721803320077, 0.6, 0.6], 
    PointBox[{{0.1788633783537162, 0.4786910048579969}, {0.1571929936156803, 
     0.47340745493051817`}, {0.1788633783537162, 0.4786910048579969}}]}, 
   {Hue[0.11444015783308714`, 0.6, 0.6], 
    PointBox[{{0.1571929936156803, 0.47340745493051817`}, {0.1464470951383789,
      0.4505228558932171}, {0.1571929936156803, 0.47340745493051817`}}]}, 
   {Hue[0.3505081353323476, 0.6, 0.6], 
    PointBox[{{0.24371717401553514`, 0.4588406264163968}, {
     0.22814490770303214`, 0.4658767086766085}, {0.20844198226941885`, 
     0.47313811655237814`}, {0.24371717401553514`, 0.4588406264163968}}]}, 
   {Hue[0.586576112831608, 0.6, 0.6], 
    PointBox[{{0.20844198226941885`, 0.47313811655237814`}, {
     0.20322414317108295`, 0.4712346887578091}, {0.20844198226941885`, 
     0.47313811655237814`}}]}, 
   {Hue[0.8226440903326875, 0.6, 0.6], 
    PointBox[{{0.20322414317108295`, 0.4712346887578091}, {
     0.24371717401553514`, 0.4588406264163968}, {0.20322414317108295`, 
     0.4712346887578091}}]}, 
   {Hue[0.058712067831947934`, 0.6, 0.6], 
    PointBox[{{0.19128246574823754`, 0.47855975924460503`}, {
     0.20322414317107665`, 0.4712346887578031}, {0.2084419822694166, 
     0.4731381165523732}, {0.19128246574823754`, 0.47855975924460503`}}]}, 
   {Hue[0.2947800453312084, 0.6, 0.6], 
    PointBox[{{0.2084419822694166, 0.4731381165523732}, {0.19654532141703981`,
      0.4772725130989402}, {0.2084419822694166, 0.4731381165523732}}]}, 
   {Hue[0.5308480228322878, 0.6, 0.6], 
    PointBox[{{0.19654532141703981`, 0.4772725130989402}, {
     0.19128246574823754`, 0.47855975924460503`}, {0.19654532141703981`, 
     0.4772725130989402}}]}, 
   {Hue[0.7669160003315483, 0.6, 0.6], 
    PointBox[{{0.18260404777062805`, 0.4796030335951595}, {
     0.17981305468734154`, 0.4795162266842057}, {0.17886337835371605`, 
     0.4786910048579956}, {0.18260404777062805`, 0.4796030335951595}}]}, 
   {Hue[0.002983977830808726, 0.6, 0.6], 
    PointBox[{{0.17886337835371605`, 0.4786910048579956}, {
     0.18618280433248569`, 0.47947964730806697`}, {0.17886337835371605`, 
     0.4786910048579956}}]}, 
   {Hue[0.23905195533006918`, 0.6, 0.6], 
    PointBox[{{0.18618280433248569`, 0.47947964730806697`}, {
     0.18260404777062805`, 0.4796030335951595}, {0.18618280433248569`, 
     0.47947964730806697`}}]}, 
   {Hue[0.4751199328311486, 0.6, 0.6], 
    PointBox[{{0.18677720936535264`, 0.47954369236333594`}, {0.18640915640832,
      0.4795660448040128}, {0.18558398840954687`, 0.47958766303199996`}, {
     0.18677720936535264`, 0.47954369236333594`}}]}, 
   {Hue[0.7111879103304091, 0.6, 0.6], 
    PointBox[{{0.18558398840954687`, 0.47958766303199996`}, {
     0.18618280433248016`, 0.47947964730805115`}, {0.18558398840954687`, 
     0.47958766303199996`}}]}, 
   {Hue[0.9472558878296695, 0.6, 0.6], 
    PointBox[{{0.18618280433248016`, 0.47947964730805115`}, {
     0.18677720936535264`, 0.47954369236333594`}, {0.18618280433248016`, 
     0.47947964730805115`}}]}, 
   {Hue[0.18332386533074896`, 0.6, 0.6], 
    PointBox[{{0.18677720936535355`, 0.47954369236333716`}, {
     0.18670696622511734`, 0.47955227416820445`}, {0.18657389333933164`, 
     0.4795599339539377}, {0.18677720936535355`, 0.47954369236333716`}}]}, 
   {Hue[0.4193918428300094, 0.6, 0.6], 
    PointBox[{{0.18657389333933164`, 0.4795599339539377}, {
     0.18640915640832006`, 0.47956604480401294`}, {0.18657389333933164`, 
     0.4795599339539377}}]}, 
   {Hue[0.6554598203292699, 0.6, 0.6], 
    PointBox[{{0.18640915640832006`, 0.47956604480401294`}, {
     0.18677720936535355`, 0.47954369236333716`}, {0.18640915640832006`, 
     0.47956604480401294`}}]}, 
   {Hue[0.8915277978285303, 0.6, 0.6], 
    PointBox[{{0.1826040477706217, 0.47960303359514445`}, {0.1861828043324819,
      0.47947964730805065`}, {0.18558398840954712`, 0.4795876630320006}, {
     0.1826040477706217, 0.47960303359514445`}}]}, 
   {Hue[0.12759577532960975`, 0.6, 0.6], 
    PointBox[{{0.18558398840954712`, 0.4795876630320006}, {0.184011827376888, 
     0.47961719905543176`}, {0.18558398840954712`, 0.4795876630320006}}]}, 
   {Hue[0.3636637528288702, 0.6, 0.6], 
    PointBox[{{0.184011827376888, 0.47961719905543176`}, {0.1826040477706217, 
     0.47960303359514445`}, {0.184011827376888, 0.47961719905543176`}}]}, 
   {Hue[0.5997317303281307, 0.6, 0.6], 
    PointBox[{{0.19128246574823327`, 0.4785597592445905}, {
     0.18949091683051447`, 0.4791258088815688}, {0.18774121172502134`, 
     0.4794259174444476}, {0.19128246574823327`, 0.4785597592445905}}]}, 
   {Hue[0.8357997078292101, 0.6, 0.6], 
    PointBox[{{0.18774121172502134`, 0.4794259174444476}, {
     0.18618280433248013`, 0.4794796473080512}, {0.18774121172502134`, 
     0.4794259174444476}}]}, 
   {Hue[0.07186768532847054, 0.6, 0.6], 
    PointBox[{{0.18618280433248013`, 0.4794796473080512}, {
     0.19128246574823327`, 0.4785597592445905}, {0.18618280433248013`, 
     0.4794796473080512}}]}, 
   {Hue[0.307935662827731, 0.6, 0.6], 
    PointBox[{{0.18677720936535253`, 0.4795436923633351}, {
     0.18618280433248097`, 0.47947964730805764`}, {0.18774121172502173`, 
     0.47942591744444324`}, {0.18677720936535253`, 0.4795436923633351}}]}, 
   {Hue[0.5440036403269914, 0.6, 0.6], 
    PointBox[{{0.18774121172502173`, 0.47942591744444324`}, {
     0.18713628649355363`, 0.4795150080346838}, {0.18774121172502173`, 
     0.47942591744444324`}}]}, 
   {Hue[0.7800716178280709, 0.6, 0.6], 
    PointBox[{{0.18713628649355363`, 0.4795150080346838}, {
     0.18677720936535253`, 0.4795436923633351}, {0.18713628649355363`, 
     0.4795150080346838}}]}, 
   {Hue[0.016139595327331335`, 0.6, 0.6], 
    PointBox[{{0.18607509571226746`, 0.47957843665092337`}, {
     0.18581371834431548`, 0.4795864780827355}, {0.18558398840954618`, 
     0.4795876630319987}, {0.18607509571226746`, 0.47957843665092337`}}]}, 
   {Hue[0.2522075728265918, 0.6, 0.6], 
    PointBox[{{0.18558398840954618`, 0.4795876630319987}, {0.1864091564083199,
      0.4795660448040128}, {0.18558398840954618`, 0.4795876630319987}}]}, 
   {Hue[0.4882755503276712, 0.6, 0.6], 
    PointBox[{{0.1864091564083199, 0.4795660448040128}, {0.18607509571226746`,
      0.47957843665092337`}, {0.1864091564083199, 0.4795660448040128}}]}, 
   {Hue[0.7243435278269317, 0.6, 0.6], 
    PointBox[{{0.18260404777061806`, 0.47960303359513684`}, {
     0.18618280433247003`, 0.47947964730802894`}, {0.18558398840954543`, 
     0.47958766303199757`}, {0.18260404777061806`, 0.47960303359513684`}}]}, 
   {Hue[0.9604115053261921, 0.6, 0.6], 
    PointBox[{{0.18558398840954543`, 0.47958766303199757`}, {
     0.1840118273768876, 0.47961719905543126`}, {0.18558398840954543`, 
     0.47958766303199757`}}]}, 
   {Hue[0.19647948282727157`, 0.6, 0.6], 
    PointBox[{{0.1840118273768876, 0.47961719905543126`}, {
     0.18260404777061806`, 0.47960303359513684`}, {0.1840118273768876, 
     0.47961719905543126`}}]}, 
   {Hue[0.432547460326532, 0.6, 0.6], 
    PointBox[{{0.18260404777061867`, 0.4796030335951179}, {
     0.17981305468732015`, 0.4795162266841253}, {0.17886337835361063`, 
     0.4786910048577314}, {0.18260404777061867`, 0.4796030335951179}}]}, 
   {Hue[0.6686154378257925, 0.6, 0.6], 
    PointBox[{{0.17886337835361063`, 0.4786910048577314}, {
     0.18618280433246912`, 0.47947964730802584`}, {0.17886337835361063`, 
     0.4786910048577314}}]}, 
   {Hue[0.9046834153250529, 0.6, 0.6], 
    PointBox[{{0.18618280433246912`, 0.47947964730802584`}, {
     0.18260404777061867`, 0.4796030335951179}, {0.18618280433246912`, 
     0.47947964730802584`}}]}, 
   {Hue[0.14075139282613236`, 0.6, 0.6], 
    PointBox[{{0.18483651570134943`, 0.4796072457538674}, {0.1840118273768704,
      0.47961719905539757`}, {0.18558398840953627`, 0.47958766303197575`}, {
     0.18483651570134943`, 0.4796072457538674}}]}, 
   {Hue[0.3768193703253928, 0.6, 0.6], 
    PointBox[{{0.18558398840953627`, 0.47958766303197575`}, {
     0.18525092663007112`, 0.47959993649156013`}, {0.18558398840953627`, 
     0.47958766303197575`}}]}, 
   {Hue[0.6128873478246533, 0.6, 0.6], 
    PointBox[{{0.18525092663007112`, 0.47959993649156013`}, {
     0.18483651570134943`, 0.4796072457538674}, {0.18525092663007112`, 
     0.47959993649156013`}}]}, 
   {Hue[0.8489553253257327, 0.6, 0.6], 
    PointBox[{{0.18366027219434966`, 0.4796238036855513}, {
     0.18351895541847035`, 0.47962515211484047`}, {0.18332572885063383`, 
     0.4796254796934944}, {0.18366027219434966`, 0.4796238036855513}}]}, 
   {Hue[0.08502330282499315, 0.6, 0.6], 
    PointBox[{{0.18332572885063383`, 0.4796254796934944}, {
     0.18401182737688784`, 0.4796171990554314}, {0.18332572885063383`, 
     0.4796254796934944}}]}, 
   {Hue[0.3210912803242536, 0.6, 0.6], 
    PointBox[{{0.18401182737688784`, 0.4796171990554314}, {
     0.18366027219434966`, 0.4796238036855513}, {0.18401182737688784`, 
     0.4796171990554314}}]}, 
   {Hue[0.557159257823514, 0.6, 0.6], 
    PointBox[{{0.18260404777060457`, 0.4796030335951075}, {0.1840118273768779,
      0.47961719905541045`}, {0.18332572885063125`, 0.4796254796934899}, {
     0.18260404777060457`, 0.4796030335951075}}]}, 
   {Hue[0.7932272353245935, 0.6, 0.6], 
    PointBox[{{0.18332572885063125`, 0.4796254796934899}, {0.1826894668612311,
      0.479623859991875}, {0.18332572885063125`, 0.4796254796934899}}]}, 
   {Hue[0.029295212823853944`, 0.6, 0.6], 
    PointBox[{{0.1826894668612311, 0.479623859991875}, {0.18260404777060457`, 
     0.4796030335951075}, {0.1826894668612311, 0.479623859991875}}]}, 
   {Hue[0.2653631903231144, 0.6, 0.6], 
    PointBox[{{0.18677720936534722`, 0.4795436923633343}, {
     0.18640915640831612`, 0.4795660448040151}, {0.1855839884095437, 
     0.4795876630320072}, {0.18677720936534722`, 0.4795436923633343}}]}, 
   {Hue[0.5014311678241938, 0.6, 0.6], 
    PointBox[{{0.1855839884095437, 0.4795876630320072}, {0.1861828043324671, 
     0.47947964730804127`}, {0.1855839884095437, 0.4795876630320072}}]}, 
   {Hue[0.7374991453234543, 0.6, 0.6], 
    PointBox[{{0.1861828043324671, 0.47947964730804127`}, {
     0.18677720936534722`, 0.4795436923633343}, {0.1861828043324671, 
     0.47947964730804127`}}]}, 
   {Hue[0.9735671228227147, 0.6, 0.6], 
    PointBox[{{0.17703914297595694`, 0.4792493648158587}, {
     0.17365656173589347`, 0.4787460307885268}, {0.1788633783536904, 
     0.478691004857935}, {0.17703914297595694`, 0.4792493648158587}}]}, 
   {Hue[0.2096351003219752, 0.6, 0.6], 
    PointBox[{{0.1788633783536904, 0.478691004857935}, {0.17981305468733325`, 
     0.47951622668418403`}, {0.1788633783536904, 0.478691004857935}}]}, 
   {Hue[0.4457030778230546, 0.6, 0.6], 
    PointBox[{{0.17981305468733325`, 0.47951622668418403`}, {
     0.17703914297595694`, 0.4792493648158587}, {0.17981305468733325`, 
     0.47951622668418403`}}]}, 
   {Hue[0.6817710553223151, 0.6, 0.6], 
    PointBox[{{0.1770391429759522, 0.4792493648158543}, {0.17574763758008324`,
      0.47910110956289165`}, {0.17433923145479552`, 0.4789060304529061}, {
     0.1770391429759522, 0.4792493648158543}}]}, 
   {Hue[0.9178390328215755, 0.6, 0.6], 
    PointBox[{{0.17433923145479552`, 0.4789060304529061}, {
     0.17365656173589128`, 0.47874603078852684`}, {0.17433923145479552`, 
     0.4789060304529061}}]}, 
   {Hue[0.15390701032265497`, 0.6, 0.6], 
    PointBox[{{0.17365656173589128`, 0.47874603078852684`}, {
     0.1770391429759522, 0.4792493648158543}, {0.17365656173589128`, 
     0.47874603078852684`}}]}, 
   {Hue[0.3899749878219154, 0.6, 0.6], 
    PointBox[{{0.18260404777062028`, 0.47960303359513135`}, {
     0.17981305468733724`, 0.4795162266841773}, {0.17886337835369728`, 
     0.47869100485791594`}, {0.18260404777062028`, 0.47960303359513135`}}]}, 
   {Hue[0.6260429653211759, 0.6, 0.6], 
    PointBox[{{0.17886337835369728`, 0.47869100485791594`}, {0.18618280433247,
      0.47947964730802467`}, {0.17886337835369728`, 0.47869100485791594`}}]}, 
   {Hue[0.8621109428204363, 0.6, 0.6], 
    PointBox[{{0.18618280433247, 0.47947964730802467`}, {0.18260404777062028`,
      0.47960303359513135`}, {0.18618280433247, 0.47947964730802467`}}]}, 
   {Hue[0.09817892032151576, 0.6, 0.6], 
    PointBox[{{0.17985756723808372`, 0.47955490589216243`}, {
     0.1796434928713544, 0.4795397409879098}, {0.17919694042399506`, 
     0.4794970639795846}, {0.17985756723808372`, 0.47955490589216243`}}]}, 
   {Hue[0.3342468978207762, 0.6, 0.6], 
    PointBox[{{0.17919694042399506`, 0.4794970639795846}, {0.1798130546873332,
      0.4795162266841837}, {0.17919694042399506`, 0.4794970639795846}}]}, 
   {Hue[0.5703148753200367, 0.6, 0.6], 
    PointBox[{{0.1798130546873332, 0.4795162266841837}, {0.17985756723808372`,
      0.47955490589216243`}, {0.1798130546873332, 0.4795162266841837}}]}, 
   {Hue[0.8063828528211161, 0.6, 0.6], 
    PointBox[{{0.17703914297595882`, 0.4792493648158614}, {
     0.17981305468734013`, 0.479516226684194}, {0.179196940423996, 
     0.47949706397958686`}, {0.17703914297595882`, 0.4792493648158614}}]}, 
   {Hue[0.042450830320376554`, 0.6, 0.6], 
    PointBox[{{0.179196940423996, 0.47949706397958686`}, {0.1781456694624541, 
     0.47939007630338504`}, {0.179196940423996, 0.47949706397958686`}}]}, 
   {Hue[0.278518807819637, 0.6, 0.6], 
    PointBox[{{0.1781456694624541, 0.47939007630338504`}, {
     0.17703914297595882`, 0.4792493648158614}, {0.1781456694624541, 
     0.47939007630338504`}}]}, 
   {Hue[0.5145867853207164, 0.6, 0.6], 
    PointBox[{{0.16879154654980946`, 0.4776058003441282}, {
     0.15719299361562333`, 0.4734074549303248}, {0.17886337835371663`, 
     0.4786910048579699}, {0.16879154654980946`, 0.4776058003441282}}]}, 
   {Hue[0.7506547628199769, 0.6, 0.6], 
    PointBox[{{0.17886337835371663`, 0.4786910048579699}, {
     0.17365656173589533`, 0.4787460307885313}, {0.17886337835371663`, 
     0.4786910048579699}}]}, 
   {Hue[0.9867227403192373, 0.6, 0.6], 
    PointBox[{{0.17365656173589533`, 0.4787460307885313}, {
     0.16879154654980946`, 0.4776058003441282}, {0.17365656173589533`, 
     0.4787460307885313}}]}, 
   {Hue[0.2227907178184978, 0.6, 0.6], 
    PointBox[{{0.14644709513833967`, 0.4505228558931861}, {0.2032241431710863,
      0.4712346887578269}, {0.17886337835370855`, 0.4786910048579796}, {
     0.14644709513833967`, 0.4505228558931861}}]}, 
   {Hue[0.45885869531957724`, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.4786910048579796}, {
     0.15719299361565925`, 0.4734074549304805}, {0.17886337835370855`, 
     0.4786910048579796}}]}, 
   {Hue[0.6949266728188377, 0.6, 0.6], 
    PointBox[{{0.15719299361565925`, 0.4734074549304805}, {
     0.14644709513833967`, 0.4505228558931861}, {0.15719299361565925`, 
     0.4734074549304805}}]}, 
   {Hue[0.9309946503180981, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.16706262781917758`, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.40313060531843803`, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.6391985828176985, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.8752665603169589, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.11133453781803837`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.3474025153172988, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.5834704928165593, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.8195384703176387, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.05560644781689916, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.2916744253161596, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.5277424028154201, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.7638103803164995, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.99987835781576, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.2359463353150204, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.47201431281609985`, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.7080822903153603, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.9441502678146207, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.1802182453157002, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.08095370255046526, 0.3936123326733647}, {-0.002501375052185215, 
     0.13332034139649596`}, {0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.41628622281496064`, 0.6, 0.6], 
    PointBox[{{-0.002501375052185215, 0.13332034139649596`}, {
     0.22500000000007714`, 0.2249999999998335}, {-0.002501375052185215, 
     0.13332034139649596`}}]}, 
   {Hue[0.6523542003142211, 0.6, 0.6], 
    PointBox[{{0.22500000000007714`, 0.2249999999998335}, {
     0.14644709513832865`, 0.4505228558931434}, {0.22500000000007714`, 
     0.2249999999998335}}]}, 
   {Hue[0.8884221778134815, 0.6, 0.6], 
    PointBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.12449015531456098`, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.4206349206349714}, {0.26879025987203264`,
      0.44602095939840647`}, {0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.36055813281382143`, 0.6, 0.6], 
    PointBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.24371717401556034`, 0.45884062641646095`}, {0.26879025987203264`, 
     0.44602095939840647`}}]}, 
   {Hue[0.5966261103130819, 0.6, 0.6], 
    PointBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.8326940878141613, 0.6, 0.6], 
    PointBox[{{0.17886337835370814`, 0.47869100485797555`}, {
     0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`, 
     0.47869100485797555`}}]}, 
   {Hue[0.06876206531342177, 0.6, 0.6], 
    PointBox[{{0.203224143171086, 0.47123468875781965`}, {0.1912824657482367, 
     0.4785597592446013}, {0.203224143171086, 0.47123468875781965`}}]}, 
   {Hue[0.3048300428126822, 0.6, 0.6], 
    PointBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.5408980203119427, 0.6, 0.6], 
    PointBox[{{0.17886337835370736`, 0.4786910048579719}, {0.1571929936156562,
      0.4734074549304607}, {0.17886337835370736`, 0.4786910048579719}}]}, 
   {Hue[0.7769659978130221, 0.6, 0.6], 
    PointBox[{{0.1571929936156562, 0.4734074549304607}, {0.14644709513832874`,
      0.45052285589311836`}, {0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.013033975312282564`, 0.6, 0.6], 
    PointBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754,
      0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.24910195281154301`, 0.6, 0.6], 
    PointBox[{{0.28571428571435575`, 0.4206349206349931}, {
     0.22500000000008874`, 0.22499999999984385`}, {0.28571428571435575`, 
     0.4206349206349931}}]}, 
   {Hue[0.48516993031262245`, 0.6, 0.6], 
    PointBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.3756613756615665, 0.28571428571429996`}, {0.22500000000008874`, 
     0.22499999999984385`}}]}, 
   {Hue[0.7212379078118829, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.9573058853111434, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.1933738628104038, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.42944184031148325`, 0.6, 0.6], 
    PointBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.6655098178107437, 0.6, 0.6], 
    PointBox[{{0.15763878548121818`, 0.4743568188314351}, {0.1571929936156555,
      0.4734074549305054}, {0.15763878548121818`, 0.4743568188314351}}]}, 
   {Hue[0.9015777953100041, 0.6, 0.6], 
    PointBox[{{0.1571929936156555, 0.4734074549305054}, {0.16879154654982587`,
      0.47760580034420685`}, {0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.1376457728110836, 0.6, 0.6], 
    PointBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.37371375031034404`, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.47869100485795724`}, {
     0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.6097817278096045, 0.6, 0.6], 
    PointBox[{{0.1798130546873344, 0.479516226684188}, {0.17703914297595888`, 
     0.47924936481586433`}, {0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.8458497053088649, 0.6, 0.6], 
    PointBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.08191768280994438, 0.6, 0.6], 
    PointBox[{{0.17239265120512162`, 0.4785579586825267}, {
     0.17365656173590227`, 0.4787460307885536}, {0.17239265120512162`, 
     0.4785579586825267}}]}, 
   {Hue[0.31798566030920483`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17331396605163452`, 0.47874965135899405`}, {0.17365656173590227`, 
     0.4787460307885536}}]}, 
   {Hue[0.5540536378084653, 0.6, 0.6], 
    PointBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.7901216153095447, 0.6, 0.6], 
    PointBox[{{0.1723926512051222, 0.4785579586825258}, {0.17071343623064086`,
      0.4781656782079803}, {0.1723926512051222, 0.4785579586825258}}]}, 
   {Hue[0.026189592808805173`, 0.6, 0.6], 
    PointBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1687915465498289,
      0.47760580034417816`}, {0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.2622575703080656, 0.6, 0.6], 
    PointBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.49832554780914506`, 0.6, 0.6], 
    PointBox[{{0.1788633783536885, 0.47869100485794985`}, {
     0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.7343935253084055, 0.6, 0.6], 
    PointBox[{{0.15719299361565228`, 0.473407454930471}, {
     0.14644709513824206`, 0.4505228558930227}, {0.15719299361565228`, 
     0.473407454930471}}]}, 
   {Hue[0.970461502807666, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.20652948030692642`, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.44259745780800586`, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.6786654353072663, 0.6, 0.6], 
    PointBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.9147334128065268, 0.6, 0.6], 
    PointBox[{{0.14558343886564604`, 0.4702794881088636}, {0.1446475549359698,
      0.46983304708377843`}, {0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.1508013903076062, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14810375384265106`, 0.47119136819624624`}, {0.1446475549359698, 
     0.46983304708377843`}}]}, 
   {Hue[0.38686936780686665`, 0.6, 0.6], 
    PointBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.6229373453061271, 0.6, 0.6], 
    PointBox[{{0.14057167067254364`, 0.4673910100046357}, {
     0.12462243227260872`, 0.45520661599536383`}, {0.14057167067254364`, 
     0.4673910100046357}}]}, 
   {Hue[0.8590053228053876, 0.6, 0.6], 
    PointBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`, 
     0.45520661599536383`}}]}, 
   {Hue[0.09507330030646699, 0.6, 0.6], 
    PointBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.33114127780572744`, 0.6, 0.6], 
    PointBox[{{0.157638785481221, 0.47435681883141423`}, {
     0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.5672092553049879, 0.6, 0.6], 
    PointBox[{{0.15719299361565947`, 0.4734074549304805}, {
     0.16879154654982684`, 0.4776058003441824}, {0.15719299361565947`, 
     0.4734074549304805}}]}, 
   {Hue[0.8032772328060673, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.03934521030532778, 0.6, 0.6], 
    PointBox[{{0.15763878548122084`, 0.4743568188314132}, {0.1513388370610913,
      0.4723618599779656}, {0.15763878548122084`, 0.4743568188314132}}]}, 
   {Hue[0.27541318780458823`, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779656}, {0.14810375384265215`,
      0.4711913681962492}, {0.1513388370610913, 0.4723618599779656}}]}, 
   {Hue[0.5114811653038487, 0.6, 0.6], 
    PointBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.7475491428049281, 0.6, 0.6], 
    PointBox[{{0.14057167067254356`, 0.46739101000464134`}, {
     0.1446475549359699, 0.46983304708377904`}, {0.14057167067254356`, 
     0.46739101000464134`}}]}, 
   {Hue[0.9836171203041886, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708377904`}, {0.1423064055454779,
      0.46871625781042325`}, {0.1446475549359699, 0.46983304708377904`}}]}, 
   {Hue[0.21968509780344903`, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.45575307530452847`, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.6918210528037889, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.9278890303030494, 0.6, 0.6], 
    PointBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.1639570078041288, 0.6, 0.6], 
    PointBox[{{0.17886337835371643`, 0.4786910048580157}, {
     0.15719299361566183`, 0.4734074549304966}, {0.17886337835371643`, 
     0.4786910048580157}}]}, 
   {Hue[0.40002498530338926`, 0.6, 0.6], 
    PointBox[{{0.15719299361566183`, 0.4734074549304966}, {0.1464470951383305,
      0.45052285589321756`}, {0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.6360929628026497, 0.6, 0.6], 
    PointBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.8721609403019102, 0.6, 0.6], 
    PointBox[{{0.140571670672542, 0.467391010004641}, {0.13629936277252555`, 
     0.4652353911727417}, {0.140571670672542, 0.467391010004641}}]}, 
   {Hue[0.1082289178029896, 0.6, 0.6], 
    PointBox[{{0.13629936277252555`, 0.4652353911727417}, {0.1329823729286737,
      0.46284393621712544`}, {0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.34429689530225005`, 0.6, 0.6], 
    PointBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.5803648728015105, 0.6, 0.6], 
    PointBox[{{0.10157953817164786`, 0.4341555142800307}, {
     0.12462243227260691`, 0.45520661599536855`}, {0.10157953817164786`, 
     0.4341555142800307}}]}, 
   {Hue[0.8164328503025899, 0.6, 0.6], 
    PointBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.11191563886147503`, 0.4454992824140803}, {0.12462243227260691`, 
     0.45520661599536855`}}]}, 
   {Hue[0.05250082780185039, 0.6, 0.6], 
    PointBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.28856880530111084`, 0.6, 0.6], 
    PointBox[{{0.10157953817164889`, 0.43415551428003}, {0.08095370255049268, 
     0.39361233267352735`}, {0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.5246367828003713, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268, 
     0.39361233267352735`}}]}, 
   {Hue[0.7607047603014507, 0.6, 0.6], 
    PointBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.9967727378007112, 0.6, 0.6], 
    PointBox[{{0.1405716706725415, 0.4673910100046374}, {0.15719299361566194`,
      0.47340745493049524`}, {0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.23284071529997163`, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.14810375384265212`, 0.47119136819625496`}, {0.15719299361566194`, 
     0.47340745493049524`}}]}, 
   {Hue[0.4689086928010511, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.7049766703003115, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.941044647799572, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.17711262529883243`, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.41318060279991187`, 0.6, 0.6], 
    PointBox[{{0.18774121172502586`, 0.47942591744445345`}, {
     0.1861828043324847, 0.47947964730805676`}, {0.18774121172502586`, 
     0.47942591744445345`}}]}, 
   {Hue[0.6492485802991723, 0.6, 0.6], 
    PointBox[{{0.1861828043324847, 0.47947964730805676`}, {0.1912824657482385,
      0.47855975924460087`}, {0.1861828043324847, 0.47947964730805676`}}]}, 
   {Hue[0.8853165577984328, 0.6, 0.6], 
    PointBox[{{0.14644709513836107`, 0.450522855893189}, {
     0.20322414317108978`, 0.4712346887578267}, {0.17886337835371344`, 
     0.4786910048579812}, {0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.12138453529951221`, 0.6, 0.6], 
    PointBox[{{0.17886337835371344`, 0.4786910048579812}, {
     0.15719299361566974`, 0.47340745493048186`}, {0.17886337835371344`, 
     0.4786910048579812}}]}, 
   {Hue[0.35745251279877266`, 0.6, 0.6], 
    PointBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`, 
     0.47340745493048186`}}]}, 
   {Hue[0.5935204902980331, 0.6, 0.6], 
    PointBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501,
      0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.8295884677972936, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.473138116552397}, {
     0.20322414317108958`, 0.4712346887578238}, {0.20844198226942676`, 
     0.473138116552397}}]}, 
   {Hue[0.065656445298373, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.24371717401556334`, 0.4588406264164636}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.30172442279763345`, 0.6, 0.6], 
    PointBox[{{0.19128246574823882`, 0.478559759244603}, {
     0.20322414317109383`, 0.47123468875784535`}, {0.2084419822694277, 
     0.4731381165524004}, {0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.5377924002968939, 0.6, 0.6], 
    PointBox[{{0.2084419822694277, 0.4731381165524004}, {0.19654532141704278`,
      0.47727251309894336`}, {0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.7738603777979733, 0.6, 0.6], 
    PointBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`, 
     0.47727251309894336`}}]}, 
   {Hue[0.009928355297233793, 0.6, 0.6], 
    PointBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387,
      0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.24599633279649424`, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579775}, {0.18618280433248469`,
      0.4794796473080563}, {0.1788633783537135, 0.4786910048579775}}]}, 
   {Hue[0.4820643102975737, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.4794796473080563}, {
     0.18260404777062583`, 0.4796030335951445}, {0.18618280433248469`, 
     0.4794796473080563}}]}, 
   {Hue[0.7181322877968341, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931361}, {
     0.22500000000008033`, 0.2249999999998327}, {0.2857142857143358, 
     0.42063492063497765`}, {0.14644709513833182`, 0.4505228558931361}}]}, 
   {Hue[0.9542002652960946, 0.6, 0.6], 
    PointBox[{{0.2857142857143358, 0.42063492063497765`}, {
     0.20322414317108595`, 0.47123468875781993`}, {0.2857142857143358, 
     0.42063492063497765`}}]}, 
   {Hue[0.19026824279535504`, 0.6, 0.6], 
    PointBox[{{0.20322414317108595`, 0.47123468875781993`}, {
     0.14644709513833182`, 0.4505228558931361}, {0.20322414317108595`, 
     0.47123468875781993`}}]}, 
   {Hue[0.4263362202964345, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.08095370255046526, 0.3936123326733647}, {-0.002501375052185215, 
     0.13332034139649596`}, {0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.6624041977956949, 0.6, 0.6], 
    PointBox[{{-0.002501375052185215, 0.13332034139649596`}, {
     0.22500000000007714`, 0.2249999999998335}, {-0.002501375052185215, 
     0.13332034139649596`}}]}, 
   {Hue[0.8984721752949554, 0.6, 0.6], 
    PointBox[{{0.22500000000007714`, 0.2249999999998335}, {
     0.14644709513832865`, 0.4505228558931434}, {0.22500000000007714`, 
     0.2249999999998335}}]}, 
   {Hue[0.13454015279603482`, 0.6, 0.6], 
    PointBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.37060813029529527`, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.4206349206349714}, {0.26879025987203264`,
      0.44602095939840647`}, {0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.6066761077945557, 0.6, 0.6], 
    PointBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.24371717401556034`, 0.45884062641646095`}, {0.26879025987203264`, 
     0.44602095939840647`}}]}, 
   {Hue[0.8427440852938162, 0.6, 0.6], 
    PointBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.07881206279489561, 0.6, 0.6], 
    PointBox[{{0.17886337835370814`, 0.47869100485797555`}, {
     0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`, 
     0.47869100485797555`}}]}, 
   {Hue[0.31488004029415606`, 0.6, 0.6], 
    PointBox[{{0.203224143171086, 0.47123468875781965`}, {0.1912824657482367, 
     0.4785597592446013}, {0.203224143171086, 0.47123468875781965`}}]}, 
   {Hue[0.5509480177934165, 0.6, 0.6], 
    PointBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.787015995294496, 0.6, 0.6], 
    PointBox[{{0.17886337835370736`, 0.4786910048579719}, {0.1571929936156562,
      0.4734074549304607}, {0.17886337835370736`, 0.4786910048579719}}]}, 
   {Hue[0.023083972793756402`, 0.6, 0.6], 
    PointBox[{{0.1571929936156562, 0.4734074549304607}, {0.14644709513832874`,
      0.45052285589311836`}, {0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.25915195029301685`, 0.6, 0.6], 
    PointBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754,
      0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.4952199277922773, 0.6, 0.6], 
    PointBox[{{0.28571428571435575`, 0.4206349206349931}, {
     0.22500000000008874`, 0.22499999999984385`}, {0.28571428571435575`, 
     0.4206349206349931}}]}, 
   {Hue[0.7312879052933567, 0.6, 0.6], 
    PointBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.3756613756615665, 0.28571428571429996`}, {0.22500000000008874`, 
     0.22499999999984385`}}]}, 
   {Hue[0.9673558827926172, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931434}, {
     0.08095370255046526, 0.3936123326733647}, {-0.002501375052185215, 
     0.13332034139649596`}, {0.14644709513832865`, 0.4505228558931434}}]}, 
   {Hue[0.20342386029187765`, 0.6, 0.6], 
    PointBox[{{-0.002501375052185215, 0.13332034139649596`}, {
     0.22500000000007714`, 0.2249999999998335}, {-0.002501375052185215, 
     0.13332034139649596`}}]}, 
   {Hue[0.4394918377929571, 0.6, 0.6], 
    PointBox[{{0.22500000000007714`, 0.2249999999998335}, {
     0.14644709513832865`, 0.4505228558931434}, {0.22500000000007714`, 
     0.2249999999998335}}]}, 
   {Hue[0.6755598152922175, 0.6, 0.6], 
    PointBox[{{0.14644709513832851`, 0.4505228558931473}, {
     0.12462243227259401`, 0.4552066159953234}, {0.10157953817162899`, 
     0.43415551427994903`}, {0.14644709513832851`, 0.4505228558931473}}]}, 
   {Hue[0.911627792791478, 0.6, 0.6], 
    PointBox[{{0.10157953817162899`, 0.43415551427994903`}, {
     0.08095370255046516, 0.39361233267336515`}, {0.10157953817162899`, 
     0.43415551427994903`}}]}, 
   {Hue[0.14769577029255743`, 0.6, 0.6], 
    PointBox[{{0.08095370255046516, 0.39361233267336515`}, {
     0.14644709513832851`, 0.4505228558931473}, {0.08095370255046516, 
     0.39361233267336515`}}]}, 
   {Hue[0.3837637477918179, 0.6, 0.6], 
    PointBox[{{-0.021122846703212166`, -0.5680625060453257}, {
     0.22500000000006976`, 0.22499999999981987`}, {-0.002501375052185309, 
     0.1333203413964915}, {-0.021122846703212166`, -0.5680625060453257}}]}, 
   {Hue[0.6198317252910783, 0.6, 0.6], 
    PointBox[{{-0.002501375052185309, 
     0.1333203413964915}, {-0.12354103887987472`, -0.42443977748237244`}, \
{-0.002501375052185309, 0.1333203413964915}}]}, 
   {Hue[0.8558997027903388, 0.6, 0.6], 
    PointBox[{{-0.12354103887987472`, -0.42443977748237244`}, \
{-0.021122846703212166`, -0.5680625060453257}, {-0.12354103887987472`, \
-0.42443977748237244`}}]}, 
   {Hue[0.09196768029141822, 0.6, 0.6], 
    PointBox[{{0.37566137566155305`, 0.2857142857142836}, {0.3563636363637597,
      0.35636363636369417`}, {0.28571428571433827`, 0.42063492063497765`}, {
     0.37566137566155305`, 0.2857142857142836}}]}, 
   {Hue[0.32803565779067867`, 0.6, 0.6], 
    PointBox[{{0.28571428571433827`, 0.42063492063497765`}, {
     0.2250000000000773, 0.2249999999998336}, {0.28571428571433827`, 
     0.42063492063497765`}}]}, 
   {Hue[0.5641036352899391, 0.6, 0.6], 
    PointBox[{{0.2250000000000773, 0.2249999999998336}, {0.37566137566155305`,
      0.2857142857142836}, {0.2250000000000773, 0.2249999999998336}}]}, 
   {Hue[0.8001716127910186, 0.6, 0.6], 
    PointBox[{{0.14644709513832865`, 0.4505228558931429}, {
     0.22500000000007914`, 0.2249999999998315}, {0.2857142857143376, 
     0.42063492063497837`}, {0.14644709513832865`, 0.4505228558931429}}]}, 
   {Hue[0.03623959029027901, 0.6, 0.6], 
    PointBox[{{0.2857142857143376, 0.42063492063497837`}, {
     0.20322414317108448`, 0.4712346887578253}, {0.2857142857143376, 
     0.42063492063497837`}}]}, 
   {Hue[0.27230756778953946`, 0.6, 0.6], 
    PointBox[{{0.20322414317108448`, 0.4712346887578253}, {
     0.14644709513832865`, 0.4505228558931429}, {0.20322414317108448`, 
     0.4712346887578253}}]}, 
   {Hue[0.5083755452887999, 0.6, 0.6], 
    PointBox[{{0.03392290147962436, 
     0.30116622072230775`}, {-0.0003198075604532399, 
     0.21548968052892276`}, {-0.002501375052187268, 0.13332034139649881`}, {
     0.03392290147962436, 0.30116622072230775`}}]}, 
   {Hue[0.7444435227898794, 0.6, 0.6], 
    PointBox[{{-0.002501375052187268, 0.13332034139649881`}, {
     0.08095370255046506, 0.3936123326733646}, {-0.002501375052187268, 
     0.13332034139649881`}}]}, 
   {Hue[0.9805115002891398, 0.6, 0.6], 
    PointBox[{{0.08095370255046506, 0.3936123326733646}, {0.03392290147962436,
      0.30116622072230775`}, {0.08095370255046506, 0.3936123326733646}}]}, 
   {Hue[0.21657947778840025`, 0.6, 0.6], 
    PointBox[{{0.24371717401556034`, 0.45884062641646095`}, {
     0.2032241431710788, 0.4712346887578238}, {0.2857142857143265, 
     0.4206349206349714}, {0.24371717401556034`, 0.45884062641646095`}}]}, 
   {Hue[0.4526474552894797, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.4206349206349714}, {0.26879025987203264`,
      0.44602095939840647`}, {0.2857142857143265, 0.4206349206349714}}]}, 
   {Hue[0.6887154327887401, 0.6, 0.6], 
    PointBox[{{0.26879025987203264`, 0.44602095939840647`}, {
     0.24371717401556034`, 0.45884062641646095`}, {0.26879025987203264`, 
     0.44602095939840647`}}]}, 
   {Hue[0.9247834102880006, 0.6, 0.6], 
    PointBox[{{0.24371717401555917`, 0.4588406264164724}, {
     0.22814490770304557`, 0.46587670867666303`}, {0.20844198226941993`, 
     0.47313811655240395`}, {0.24371717401555917`, 0.4588406264164724}}]}, 
   {Hue[0.16085138778726105`, 0.6, 0.6], 
    PointBox[{{0.20844198226941993`, 0.47313811655240395`}, {
     0.20322414317107731`, 0.4712346887578257}, {0.20844198226941993`, 
     0.47313811655240395`}}]}, 
   {Hue[0.3969193652883405, 0.6, 0.6], 
    PointBox[{{0.20322414317107731`, 0.4712346887578257}, {
     0.24371717401555917`, 0.4588406264164724}, {0.20322414317107731`, 
     0.4712346887578257}}]}, 
   {Hue[0.6329873427876009, 0.6, 0.6], 
    PointBox[{{0.28919552536100424`, 0.4318522483853907}, {0.2687902598720112,
      0.4460209593983749}, {0.28571428571427915`, 0.42063492063490626`}, {
     0.28919552536100424`, 0.4318522483853907}}]}, 
   {Hue[0.8690553202868614, 0.6, 0.6], 
    PointBox[{{0.28571428571427915`, 0.42063492063490626`}, {
     0.308485602195016, 0.4157480005362526}, {0.28571428571427915`, 
     0.42063492063490626`}}]}, 
   {Hue[0.10512329778794083`, 0.6, 0.6], 
    PointBox[{{0.308485602195016, 0.4157480005362526}, {0.28919552536100424`, 
     0.4318522483853907}, {0.308485602195016, 0.4157480005362526}}]}, 
   {Hue[0.3411912752872013, 0.6, 0.6], 
    PointBox[{{0.267867908333308, 0.4474044867064934}, {0.26610484106464477`, 
     0.4484702939786975}, {0.2626434655422307, 0.4502890809066702}, {
     0.267867908333308, 0.4474044867064934}}]}, 
   {Hue[0.5772592527864617, 0.6, 0.6], 
    PointBox[{{0.2626434655422307, 0.4502890809066702}, {0.2687902598720329, 
     0.44602095939840675`}, {0.2626434655422307, 0.4502890809066702}}]}, 
   {Hue[0.8133272302857222, 0.6, 0.6], 
    PointBox[{{0.2687902598720329, 0.44602095939840675`}, {0.267867908333308, 
     0.4474044867064934}, {0.2687902598720329, 0.44602095939840675`}}]}, 
   {Hue[0.04939520778680162, 0.6, 0.6], 
    PointBox[{{0.2437171740155669, 0.45884062641647294`}, {0.2687902598720431,
      0.4460209593984252}, {0.2626434655422318, 0.4502890809066727}, {
     0.2437171740155669, 0.45884062641647294`}}]}, 
   {Hue[0.28546318528606207`, 0.6, 0.6], 
    PointBox[{{0.2626434655422318, 0.4502890809066727}, {0.2536577961693403, 
     0.4548115640597901}, {0.2626434655422318, 0.4502890809066727}}]}, 
   {Hue[0.5215311627853225, 0.6, 0.6], 
    PointBox[{{0.2536577961693403, 0.4548115640597901}, {0.2437171740155669, 
     0.45884062641647294`}, {0.2536577961693403, 0.4548115640597901}}]}, 
   {Hue[0.757599140286402, 0.6, 0.6], 
    PointBox[{{0.14644709513830403`, 0.4505228558931274}, {
     0.22499999999996315`, 0.22499999999978498`}, {0.28571428571433, 
     0.4206349206349614}, {0.14644709513830403`, 0.4505228558931274}}]}, 
   {Hue[0.9936671177856624, 0.6, 0.6], 
    PointBox[{{0.28571428571433, 0.4206349206349614}, {0.2032241431710788, 
     0.4712346887578206}, {0.28571428571433, 0.4206349206349614}}]}, 
   {Hue[0.22973509528492286`, 0.6, 0.6], 
    PointBox[{{0.2032241431710788, 0.4712346887578206}, {0.14644709513830403`,
      0.4505228558931274}, {0.2032241431710788, 0.4712346887578206}}]}, 
   {Hue[0.4658030727860023, 0.6, 0.6], 
    PointBox[{{0.1912824657482367, 0.4785597592446013}, {0.1861828043324819, 
     0.47947964730805614`}, {0.17886337835370814`, 0.47869100485797555`}, {
     0.1912824657482367, 0.4785597592446013}}]}, 
   {Hue[0.7018710502852628, 0.6, 0.6], 
    PointBox[{{0.17886337835370814`, 0.47869100485797555`}, {
     0.203224143171086, 0.47123468875781965`}, {0.17886337835370814`, 
     0.47869100485797555`}}]}, 
   {Hue[0.9379390277845232, 0.6, 0.6], 
    PointBox[{{0.203224143171086, 0.47123468875781965`}, {0.1912824657482367, 
     0.4785597592446013}, {0.203224143171086, 0.47123468875781965`}}]}, 
   {Hue[0.17400700528378366`, 0.6, 0.6], 
    PointBox[{{0.19128246574823657`, 0.47855975924459976`}, {
     0.1894909168305172, 0.4791258088815754}, {0.18774121172502348`, 
     0.4794259174444532}, {0.19128246574823657`, 0.47855975924459976`}}]}, 
   {Hue[0.4100749827848631, 0.6, 0.6], 
    PointBox[{{0.18774121172502348`, 0.4794259174444532}, {
     0.18618280433248194`, 0.47947964730805587`}, {0.18774121172502348`, 
     0.4794259174444532}}]}, 
   {Hue[0.6461429602841235, 0.6, 0.6], 
    PointBox[{{0.18618280433248194`, 0.47947964730805587`}, {
     0.19128246574823657`, 0.47855975924459976`}, {0.18618280433248194`, 
     0.47947964730805587`}}]}, 
   {Hue[0.882210937783384, 0.6, 0.6], 
    PointBox[{{0.14644709513833198`, 0.4505228558931365}, {
     0.20322414317108536`, 0.4712346887578193}, {0.17886337835370766`, 
     0.4786910048579747}, {0.14644709513833198`, 0.4505228558931365}}]}, 
   {Hue[0.11827891528446344`, 0.6, 0.6], 
    PointBox[{{0.17886337835370766`, 0.4786910048579747}, {
     0.15719299361565625`, 0.4734074549304612}, {0.17886337835370766`, 
     0.4786910048579747}}]}, 
   {Hue[0.3543468927837239, 0.6, 0.6], 
    PointBox[{{0.15719299361565625`, 0.4734074549304612}, {
     0.14644709513833198`, 0.4505228558931365}, {0.15719299361565625`, 
     0.4734074549304612}}]}, 
   {Hue[0.5904148702829843, 0.6, 0.6], 
    PointBox[{{0.2437171740155623, 0.45884062641646056`}, {
     0.22814490770304965`, 0.4658767086766535}, {0.20844198226942579`, 
     0.47313811655239774`}, {0.2437171740155623, 0.45884062641646056`}}]}, 
   {Hue[0.8264828477822448, 0.6, 0.6], 
    PointBox[{{0.20844198226942579`, 0.47313811655239774`}, {
     0.20322414317108609`, 0.4712346887578199}, {0.20844198226942579`, 
     0.47313811655239774`}}]}, 
   {Hue[0.06255082528332423, 0.6, 0.6], 
    PointBox[{{0.20322414317108609`, 0.4712346887578199}, {0.2437171740155623,
      0.45884062641646056`}, {0.20322414317108609`, 0.4712346887578199}}]}, 
   {Hue[0.2986188027825847, 0.6, 0.6], 
    PointBox[{{0.19128246574823715`, 0.47855975924460187`}, {
     0.20322414317108622`, 0.4712346887578149}, {0.20844198226942665`, 
     0.4731381165524004}, {0.19128246574823715`, 0.47855975924460187`}}]}, 
   {Hue[0.5346867802818451, 0.6, 0.6], 
    PointBox[{{0.20844198226942665`, 0.4731381165524004}, {
     0.19654532141704117`, 0.4772725130989439}, {0.20844198226942665`, 
     0.4731381165524004}}]}, 
   {Hue[0.7707547577829246, 0.6, 0.6], 
    PointBox[{{0.19654532141704117`, 0.4772725130989439}, {
     0.19128246574823715`, 0.47855975924460187`}, {0.19654532141704117`, 
     0.4772725130989439}}]}, 
   {Hue[0.006822735282185022, 0.6, 0.6], 
    PointBox[{{0.1826040477706222, 0.47960303359514334`}, {0.1798130546873344,
      0.47951622668418686`}, {0.17886337835370805`, 0.4786910048579744}, {
     0.1826040477706222, 0.47960303359514334`}}]}, 
   {Hue[0.24289071278144547`, 0.6, 0.6], 
    PointBox[{{0.17886337835370805`, 0.4786910048579744}, {
     0.18618280433248202`, 0.47947964730805626`}, {0.17886337835370805`, 
     0.4786910048579744}}]}, 
   {Hue[0.4789586902807059, 0.6, 0.6], 
    PointBox[{{0.18618280433248202`, 0.47947964730805626`}, {
     0.1826040477706222, 0.47960303359514334`}, {0.18618280433248202`, 
     0.47947964730805626`}}]}, 
   {Hue[0.7150266677817854, 0.6, 0.6], 
    PointBox[{{0.14644709513832874`, 0.45052285589311836`}, {
     0.2032241431710837, 0.47123468875780367`}, {0.17886337835370736`, 
     0.4786910048579719}, {0.14644709513832874`, 0.45052285589311836`}}]}, 
   {Hue[0.9510946452810458, 0.6, 0.6], 
    PointBox[{{0.17886337835370736`, 0.4786910048579719}, {0.1571929936156562,
      0.4734074549304607}, {0.17886337835370736`, 0.4786910048579719}}]}, 
   {Hue[0.18716262278030626`, 0.6, 0.6], 
    PointBox[{{0.1571929936156562, 0.4734074549304607}, {0.14644709513832874`,
      0.45052285589311836`}, {0.1571929936156562, 0.4734074549304607}}]}, 
   {Hue[0.4232306002813857, 0.6, 0.6], 
    PointBox[{{0.14644709513835769`, 0.4505228558931358}, {
     0.22500000000028506`, 0.22499999999948783`}, {0.2857142857143605, 
     0.42063492063490393`}, {0.14644709513835769`, 0.4505228558931358}}]}, 
   {Hue[0.6592985777806462, 0.6, 0.6], 
    PointBox[{{0.2857142857143605, 0.42063492063490393`}, {
     0.20322414317108733`, 0.47123468875780516`}, {0.2857142857143605, 
     0.42063492063490393`}}]}, 
   {Hue[0.8953665552799066, 0.6, 0.6], 
    PointBox[{{0.20322414317108733`, 0.47123468875780516`}, {
     0.14644709513835769`, 0.4505228558931358}, {0.20322414317108733`, 
     0.47123468875780516`}}]}, 
   {Hue[0.13143453278098605`, 0.6, 0.6], 
    PointBox[{{0.1687915465498255, 0.477605800344169}, {0.15719299361565472`, 
     0.473407454930444}, {0.17886337835370797`, 0.4786910048579622}, {
     0.1687915465498255, 0.477605800344169}}]}, 
   {Hue[0.3675025102802465, 0.6, 0.6], 
    PointBox[{{0.17886337835370797`, 0.4786910048579622}, {
     0.17365656173590124`, 0.4787460307885449}, {0.17886337835370797`, 
     0.4786910048579622}}]}, 
   {Hue[0.603570487779507, 0.6, 0.6], 
    PointBox[{{0.17365656173590124`, 0.4787460307885449}, {0.1687915465498255,
      0.477605800344169}, {0.17365656173590124`, 0.4787460307885449}}]}, 
   {Hue[0.8396384652787674, 0.6, 0.6], 
    PointBox[{{0.14810375384264718`, 0.4711913681962228}, {
     0.14464755493596507`, 0.46983304708375073`}, {0.14057167067253684`, 
     0.4673910100046037}, {0.14810375384264718`, 0.4711913681962228}}]}, 
   {Hue[0.07570644277984684, 0.6, 0.6], 
    PointBox[{{0.14057167067253684`, 0.4673910100046037}, {
     0.15719299361565606`, 0.47340745493046005`}, {0.14057167067253684`, 
     0.4673910100046037}}]}, 
   {Hue[0.3117744202791073, 0.6, 0.6], 
    PointBox[{{0.15719299361565606`, 0.47340745493046005`}, {
     0.14810375384264718`, 0.4711913681962228}, {0.15719299361565606`, 
     0.47340745493046005`}}]}, 
   {Hue[0.5478423977783677, 0.6, 0.6], 
    PointBox[{{0.14644709513834886`, 0.45052285589313945`}, {
     0.15719299361566524`, 0.47340745493046893`}, {0.14057167067253945`, 
     0.4673910100046073}, {0.14644709513834886`, 0.45052285589313945`}}]}, 
   {Hue[0.7839103752794472, 0.6, 0.6], 
    PointBox[{{0.14057167067253945`, 0.4673910100046073}, {
     0.12462243227259846`, 0.45520661599530904`}, {0.14057167067253945`, 
     0.4673910100046073}}]}, 
   {Hue[0.01997835277870763, 0.6, 0.6], 
    PointBox[{{0.12462243227259846`, 0.45520661599530904`}, {
     0.14644709513834886`, 0.45052285589313945`}, {0.12462243227259846`, 
     0.45520661599530904`}}]}, 
   {Hue[0.2560463302779681, 0.6, 0.6], 
    PointBox[{{0.19128246574823762`, 0.4785597592445946}, {
     0.18618280433248374`, 0.47947964730805204`}, {0.17886337835371144`, 
     0.47869100485797383`}, {0.19128246574823762`, 0.4785597592445946}}]}, 
   {Hue[0.49211430777722853`, 0.6, 0.6], 
    PointBox[{{0.17886337835371144`, 0.47869100485797383`}, {
     0.20322414317108625`, 0.4712346887578035}, {0.17886337835371144`, 
     0.47869100485797383`}}]}, 
   {Hue[0.728182285278308, 0.6, 0.6], 
    PointBox[{{0.20322414317108625`, 0.4712346887578035}, {
     0.19128246574823762`, 0.4785597592445946}, {0.20322414317108625`, 
     0.4712346887578035}}]}, 
   {Hue[0.9642502627775684, 0.6, 0.6], 
    PointBox[{{0.3756613756615665, 0.28571428571429996`}, {0.3563636363637754,
      0.3563636363637112}, {0.28571428571435575`, 0.4206349206349931}, {
     0.3756613756615665, 0.28571428571429996`}}]}, 
   {Hue[0.20031824027682887`, 0.6, 0.6], 
    PointBox[{{0.28571428571435575`, 0.4206349206349931}, {
     0.22500000000008874`, 0.22499999999984385`}, {0.28571428571435575`, 
     0.4206349206349931}}]}, 
   {Hue[0.4363862177779083, 0.6, 0.6], 
    PointBox[{{0.22500000000008874`, 0.22499999999984385`}, {
     0.3756613756615665, 0.28571428571429996`}, {0.22500000000008874`, 
     0.22499999999984385`}}]}, 
   {Hue[0.6724541952771688, 0.6, 0.6], 
    PointBox[{{0.37566137566156654`, 0.2857142857143007}, {
     0.38022039507547967`, 0.3096762160892455}, {0.37194255847975444`, 
     0.33490333442875236`}, {0.37566137566156654`, 0.2857142857143007}}]}, 
   {Hue[0.9085221727764292, 0.6, 0.6], 
    PointBox[{{0.37194255847975444`, 0.33490333442875236`}, {
     0.35636363636377544`, 0.35636363636371127`}, {0.37194255847975444`, 
     0.33490333442875236`}}]}, 
   {Hue[0.14459015027568967`, 0.6, 0.6], 
    PointBox[{{0.35636363636377544`, 0.35636363636371127`}, {
     0.37566137566156654`, 0.2857142857143007}, {0.35636363636377544`, 
     0.35636363636371127`}}]}, 
   {Hue[0.3806581277767691, 0.6, 0.6], 
    PointBox[{{0.1464470951383478, 0.45052285589315283`}, {0.2250000000000918,
      0.2249999999998502}, {0.28571428571435553`, 0.4206349206349915}, {
     0.1464470951383478, 0.45052285589315283`}}]}, 
   {Hue[0.6167261052760296, 0.6, 0.6], 
    PointBox[{{0.28571428571435553`, 0.4206349206349915}, {0.2032241431711037,
      0.4712346887578382}, {0.28571428571435553`, 0.4206349206349915}}]}, 
   {Hue[0.85279408277529, 0.6, 0.6], 
    PointBox[{{0.2032241431711037, 0.4712346887578382}, {0.1464470951383478, 
     0.45052285589315283`}, {0.2032241431711037, 0.4712346887578382}}]}, 
   {Hue[0.08886206027636945, 0.6, 0.6], 
    PointBox[{{-0.021122846703222817`, -0.5680625060453303}, {
     0.13366006211840753`, -0.4901248795145753}, {
     0.3149669173108163, -0.03329211744054523}, {-0.021122846703222817`, \
-0.5680625060453303}}]}, 
   {Hue[0.3249300377756299, 0.6, 0.6], 
    PointBox[{{0.3149669173108163, -0.03329211744054523}, {0.2250000000000885,
      0.22499999999984371`}, {0.3149669173108163, -0.03329211744054523}}]}, 
   {Hue[0.5609980152748903, 0.6, 0.6], 
    PointBox[{{0.2250000000000885, 
     0.22499999999984371`}, {-0.021122846703222817`, -0.5680625060453303}, {
     0.2250000000000885, 0.22499999999984371`}}]}, 
   {Hue[0.7970659927741508, 0.6, 0.6], 
    PointBox[{{0.3756613756615675, 0.28571428571430113`}, {
     0.22500000000008907`, 0.2249999999998475}, {
     0.314966917310817, -0.03329211744054456}, {0.3756613756615675, 
     0.28571428571430113`}}]}, 
   {Hue[0.03313397027523024, 0.6, 0.6], 
    PointBox[{{0.314966917310817, -0.03329211744054456}, {0.3827818625133871, 
     0.19153112007285938`}, {0.314966917310817, -0.03329211744054456}}]}, 
   {Hue[0.2692019477744907, 0.6, 0.6], 
    PointBox[{{0.3827818625133871, 0.19153112007285938`}, {0.3756613756615675,
      0.28571428571430113`}, {0.3827818625133871, 0.19153112007285938`}}]}, 
   {Hue[0.5052699252737511, 0.6, 0.6], 
    PointBox[{{0.32896641685844896`, 0.39410389839118365`}, {
     0.30848560219504406`, 0.4157480005362751}, {0.285714285714357, 
     0.42063492063499347`}, {0.32896641685844896`, 0.39410389839118365`}}]}, 
   {Hue[0.7413379027748306, 0.6, 0.6], 
    PointBox[{{0.285714285714357, 0.42063492063499347`}, {0.3563636363637753, 
     0.3563636363637111}, {0.285714285714357, 0.42063492063499347`}}]}, 
   {Hue[0.977405880274091, 0.6, 0.6], 
    PointBox[{{0.3563636363637753, 0.3563636363637111}, {0.32896641685844896`,
      0.39410389839118365`}, {0.3563636363637753, 0.3563636363637111}}]}, 
   {Hue[0.21347385777335148`, 0.6, 0.6], 
    PointBox[{{0.16879154654982637`, 0.47760580034418254`}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835370875`, 
     0.47869100485798394`}, {0.16879154654982637`, 0.47760580034418254`}}]}, 
   {Hue[0.4495418352744309, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798394`}, {
     0.17365656173590227`, 0.4787460307885534}, {0.17886337835370875`, 
     0.47869100485798394`}}]}, 
   {Hue[0.6856098127736914, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885534}, {
     0.16879154654982637`, 0.47760580034418254`}, {0.17365656173590227`, 
     0.4787460307885534}}]}, 
   {Hue[0.9216777902729518, 0.6, 0.6], 
    PointBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.15774576777221228`, 0.6, 0.6], 
    PointBox[{{0.15763878548121818`, 0.4743568188314351}, {0.1571929936156555,
      0.4734074549305054}, {0.15763878548121818`, 0.4743568188314351}}]}, 
   {Hue[0.3938137452732917, 0.6, 0.6], 
    PointBox[{{0.1571929936156555, 0.4734074549305054}, {0.16879154654982587`,
      0.47760580034420685`}, {0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.6298817227725522, 0.6, 0.6], 
    PointBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.8659497002718126, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.47869100485795724`}, {
     0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.10201767777289206`, 0.6, 0.6], 
    PointBox[{{0.1798130546873344, 0.479516226684188}, {0.17703914297595888`, 
     0.47924936481586433`}, {0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.3380856552721525, 0.6, 0.6], 
    PointBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.574153632771413, 0.6, 0.6], 
    PointBox[{{0.17239265120512162`, 0.4785579586825267}, {
     0.17365656173590227`, 0.4787460307885536}, {0.17239265120512162`, 
     0.4785579586825267}}]}, 
   {Hue[0.8102216102706734, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17331396605163452`, 0.47874965135899405`}, {0.17365656173590227`, 
     0.4787460307885536}}]}, 
   {Hue[0.04628958777175285, 0.6, 0.6], 
    PointBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.2823575652710133, 0.6, 0.6], 
    PointBox[{{0.1723926512051222, 0.4785579586825258}, {0.17071343623064086`,
      0.4781656782079803}, {0.1723926512051222, 0.4785579586825258}}]}, 
   {Hue[0.5184255427702738, 0.6, 0.6], 
    PointBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1687915465498289,
      0.47760580034417816`}, {0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.7544935202713532, 0.6, 0.6], 
    PointBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.9905614977706136, 0.6, 0.6], 
    PointBox[{{0.1788633783536885, 0.47869100485794985`}, {
     0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.2266294752698741, 0.6, 0.6], 
    PointBox[{{0.15719299361565228`, 0.473407454930471}, {
     0.14644709513824206`, 0.4505228558930227}, {0.15719299361565228`, 
     0.473407454930471}}]}, 
   {Hue[0.46269745276913454`, 0.6, 0.6], 
    PointBox[{{0.16879154654982587`, 0.47760580034420685`}, {
     0.16467422540291338`, 0.4765171506000466}, {0.15763878548121818`, 
     0.4743568188314351}, {0.16879154654982587`, 0.47760580034420685`}}]}, 
   {Hue[0.698765430270214, 0.6, 0.6], 
    PointBox[{{0.15763878548121818`, 0.4743568188314351}, {0.1571929936156555,
      0.4734074549305054}, {0.15763878548121818`, 0.4743568188314351}}]}, 
   {Hue[0.9348334077694744, 0.6, 0.6], 
    PointBox[{{0.1571929936156555, 0.4734074549305054}, {0.16879154654982587`,
      0.47760580034420685`}, {0.1571929936156555, 0.4734074549305054}}]}, 
   {Hue[0.17090138526873488`, 0.6, 0.6], 
    PointBox[{{0.1687915465498261, 0.477605800344207}, {0.1683143350324831, 
     0.47755438247874415`}, {0.16668747908117168`, 0.47711266277052716`}, {
     0.1687915465498261, 0.477605800344207}}]}, 
   {Hue[0.4069693627698143, 0.6, 0.6], 
    PointBox[{{0.16668747908117168`, 0.47711266277052716`}, {
     0.1646742254029134, 0.47651715060004685`}, {0.16668747908117168`, 
     0.47711266277052716`}}]}, 
   {Hue[0.6430373402690748, 0.6, 0.6], 
    PointBox[{{0.1646742254029134, 0.47651715060004685`}, {0.1687915465498261,
      0.477605800344207}, {0.1646742254029134, 0.47651715060004685`}}]}, 
   {Hue[0.8791053177683352, 0.6, 0.6], 
    PointBox[{{0.14810375384264735`, 0.4711913681962681}, {
     0.15719299361565472`, 0.4734074549305017}, {0.15763878548121885`, 
     0.4743568188314359}, {0.14810375384264735`, 0.4711913681962681}}]}, 
   {Hue[0.11517329526941467`, 0.6, 0.6], 
    PointBox[{{0.15763878548121885`, 0.4743568188314359}, {0.1513388370610877,
      0.4723618599779856}, {0.15763878548121885`, 0.4743568188314359}}]}, 
   {Hue[0.3512412727686751, 0.6, 0.6], 
    PointBox[{{0.1513388370610877, 0.4723618599779856}, {0.14810375384264735`,
      0.4711913681962681}, {0.1513388370610877, 0.4723618599779856}}]}, 
   {Hue[0.5873092502679356, 0.6, 0.6], 
    PointBox[{{0.14644709513830928`, 0.4505228558933002}, {
     0.20322414317108517`, 0.47123468875793495`}, {0.17886337835370844`, 
     0.47869100485801763`}, {0.14644709513830928`, 0.4505228558933002}}]}, 
   {Hue[0.823377227767196, 0.6, 0.6], 
    PointBox[{{0.17886337835370844`, 0.47869100485801763`}, {
     0.15719299361565545`, 0.47340745493050523`}, {0.17886337835370844`, 
     0.47869100485801763`}}]}, 
   {Hue[0.05944520526827546, 0.6, 0.6], 
    PointBox[{{0.15719299361565545`, 0.47340745493050523`}, {
     0.14644709513830928`, 0.4505228558933002}, {0.15719299361565545`, 
     0.47340745493050523`}}]}, 
   {Hue[0.2955131827675359, 0.6, 0.6], 
    PointBox[{{0.1687915465498261, 0.4776058003442078}, {0.15719299361565794`,
      0.4734074549305222}, {0.17886337835370855`, 0.47869100485801885`}, {
     0.1687915465498261, 0.4776058003442078}}]}, 
   {Hue[0.5315811602667964, 0.6, 0.6], 
    PointBox[{{0.17886337835370855`, 0.47869100485801885`}, {
     0.1736565617359023, 0.4787460307885816}, {0.17886337835370855`, 
     0.47869100485801885`}}]}, 
   {Hue[0.7676491377678758, 0.6, 0.6], 
    PointBox[{{0.1736565617359023, 0.4787460307885816}, {0.1687915465498261, 
     0.4776058003442078}, {0.1736565617359023, 0.4787460307885816}}]}, 
   {Hue[0.0037171152671362506`, 0.6, 0.6], 
    PointBox[{{0.16143799760992583`, 0.4755598877086466}, {0.1593868092705475,
      0.4749371297547709}, {0.15763878548121846`, 0.474356818831435}, {
     0.16143799760992583`, 0.4755598877086466}}]}, 
   {Hue[0.2397850927663967, 0.6, 0.6], 
    PointBox[{{0.15763878548121846`, 0.474356818831435}, {0.1646742254029134, 
     0.47651715060004646`}, {0.15763878548121846`, 0.474356818831435}}]}, 
   {Hue[0.47585307026565715`, 0.6, 0.6], 
    PointBox[{{0.1646742254029134, 0.47651715060004646`}, {
     0.16143799760992583`, 0.4755598877086466}, {0.1646742254029134, 
     0.47651715060004646`}}]}, 
   {Hue[0.7119210477667366, 0.6, 0.6], 
    PointBox[{{0.17703914297595888`, 0.47924936481586433`}, {
     0.1736565617358992, 0.47874603078853895`}, {0.17886337835370306`, 
     0.47869100485795724`}, {0.17703914297595888`, 0.47924936481586433`}}]}, 
   {Hue[0.947989025265997, 0.6, 0.6], 
    PointBox[{{0.17886337835370306`, 0.47869100485795724`}, {
     0.1798130546873344, 0.479516226684188}, {0.17886337835370306`, 
     0.47869100485795724`}}]}, 
   {Hue[0.1840570027652575, 0.6, 0.6], 
    PointBox[{{0.1798130546873344, 0.479516226684188}, {0.17703914297595888`, 
     0.47924936481586433`}, {0.1798130546873344, 0.479516226684188}}]}, 
   {Hue[0.42012498026633693`, 0.6, 0.6], 
    PointBox[{{0.17703914297595436`, 0.47924936481586405`}, {
     0.17574763758008644`, 0.479101109562901}, {0.17433923145480026`, 
     0.478906030452917}, {0.17703914297595436`, 0.47924936481586405`}}]}, 
   {Hue[0.6561929577655974, 0.6, 0.6], 
    PointBox[{{0.17433923145480026`, 0.478906030452917}, {
     0.17365656173589816`, 0.47874603078854144`}, {0.17433923145480026`, 
     0.478906030452917}}]}, 
   {Hue[0.8922609352648578, 0.6, 0.6], 
    PointBox[{{0.17365656173589816`, 0.47874603078854144`}, {
     0.17703914297595436`, 0.47924936481586405`}, {0.17365656173589816`, 
     0.47874603078854144`}}]}, 
   {Hue[0.12832891276411829`, 0.6, 0.6], 
    PointBox[{{0.18260404777061945`, 0.4796030335951509}, {
     0.17981305468733016`, 0.4795162266842055}, {0.17886337835369362`, 
     0.4786910048580046}, {0.18260404777061945`, 0.4796030335951509}}]}, 
   {Hue[0.3643968902651977, 0.6, 0.6], 
    PointBox[{{0.17886337835369362`, 0.4786910048580046}, {0.1861828043324782,
      0.47947964730804976`}, {0.17886337835369362`, 0.4786910048580046}}]}, 
   {Hue[0.6004648677644582, 0.6, 0.6], 
    PointBox[{{0.1861828043324782, 0.47947964730804976`}, {
     0.18260404777061945`, 0.4796030335951509}, {0.1861828043324782, 
     0.47947964730804976`}}]}, 
   {Hue[0.8365328452637186, 0.6, 0.6], 
    PointBox[{{0.17985756723808421`, 0.4795549058921655}, {0.1796434928713549,
      0.4795397409879128}, {0.17919694042399573`, 0.47949706397958786`}, {
     0.17985756723808421`, 0.4795549058921655}}]}, 
   {Hue[0.07260082276479807, 0.6, 0.6], 
    PointBox[{{0.17919694042399573`, 0.47949706397958786`}, {
     0.1798130546873343, 0.47951622668418786`}, {0.17919694042399573`, 
     0.47949706397958786`}}]}, 
   {Hue[0.3086688002640585, 0.6, 0.6], 
    PointBox[{{0.1798130546873343, 0.47951622668418786`}, {
     0.17985756723808421`, 0.4795549058921655}, {0.1798130546873343, 
     0.47951622668418786`}}]}, 
   {Hue[0.544736777763319, 0.6, 0.6], 
    PointBox[{{0.1770391429759632, 0.4792493648158695}, {0.17981305468734263`,
      0.47951622668419347`}, {0.17919694042399695`, 0.4794970639795894}, {
     0.1770391429759632, 0.4792493648158695}}]}, 
   {Hue[0.7808047552625794, 0.6, 0.6], 
    PointBox[{{0.17919694042399695`, 0.4794970639795894}, {0.1781456694624553,
      0.4793900763033889}, {0.17919694042399695`, 0.4794970639795894}}]}, 
   {Hue[0.01687273276365886, 0.6, 0.6], 
    PointBox[{{0.1781456694624553, 0.4793900763033889}, {0.1770391429759632, 
     0.4792493648158695}, {0.1781456694624553, 0.4793900763033889}}]}, 
   {Hue[0.2529407102629193, 0.6, 0.6], 
    PointBox[{{0.16879154654981313`, 0.47760580034413797`}, {
     0.15719299361558833`, 0.4734074549302896}, {0.17886337835368088`, 
     0.47869100485792515`}, {0.16879154654981313`, 0.47760580034413797`}}]}, 
   {Hue[0.48900868776217976`, 0.6, 0.6], 
    PointBox[{{0.17886337835368088`, 0.47869100485792515`}, {
     0.1736565617358981, 0.47874603078853856`}, {0.17886337835368088`, 
     0.47869100485792515`}}]}, 
   {Hue[0.7250766652632592, 0.6, 0.6], 
    PointBox[{{0.1736565617358981, 0.47874603078853856`}, {
     0.16879154654981313`, 0.47760580034413797`}, {0.1736565617358981, 
     0.47874603078853856`}}]}, 
   {Hue[0.9611446427625197, 0.6, 0.6], 
    PointBox[{{0.17331396605163452`, 0.47874965135899405`}, {
     0.17299141886511685`, 0.47869065763744895`}, {0.17239265120512162`, 
     0.4785579586825267}, {0.17331396605163452`, 0.47874965135899405`}}]}, 
   {Hue[0.1972126202617801, 0.6, 0.6], 
    PointBox[{{0.17239265120512162`, 0.4785579586825267}, {
     0.17365656173590227`, 0.4787460307885536}, {0.17239265120512162`, 
     0.4785579586825267}}]}, 
   {Hue[0.43328059776285954`, 0.6, 0.6], 
    PointBox[{{0.17365656173590227`, 0.4787460307885536}, {
     0.17331396605163452`, 0.47874965135899405`}, {0.17365656173590227`, 
     0.4787460307885536}}]}, 
   {Hue[0.66934857526212, 0.6, 0.6], 
    PointBox[{{0.17331396605163402`, 0.47874965135899356`}, {
     0.17321960753822746`, 0.4787352592817954}, {0.1731074974333482, 
     0.4787145411714124}, {0.17331396605163402`, 0.47874965135899356`}}]}, 
   {Hue[0.9054165527613804, 0.6, 0.6], 
    PointBox[{{0.1731074974333482, 0.4787145411714124}, {0.17299141886511674`,
      0.4786906576374486}, {0.1731074974333482, 0.4787145411714124}}]}, 
   {Hue[0.1414845302606409, 0.6, 0.6], 
    PointBox[{{0.17299141886511674`, 0.4786906576374486}, {
     0.17331396605163402`, 0.47874965135899356`}, {0.17299141886511674`, 
     0.4786906576374486}}]}, 
   {Hue[0.37755250776172034`, 0.6, 0.6], 
    PointBox[{{0.16879154654982623`, 0.4776058003441881}, {
     0.17365656173590216`, 0.47874603078855793`}, {0.17239265120512193`, 
     0.47855795868252754`}, {0.16879154654982623`, 0.4776058003441881}}]}, 
   {Hue[0.6136204852609808, 0.6, 0.6], 
    PointBox[{{0.17239265120512193`, 0.47855795868252754`}, {
     0.17071343623064078`, 0.47816567820798145`}, {0.17239265120512193`, 
     0.47855795868252754`}}]}, 
   {Hue[0.8496884627602412, 0.6, 0.6], 
    PointBox[{{0.17071343623064078`, 0.47816567820798145`}, {
     0.16879154654982623`, 0.4776058003441881}, {0.17071343623064078`, 
     0.47816567820798145`}}]}, 
   {Hue[0.08575644026132068, 0.6, 0.6], 
    PointBox[{{0.1770391429759605, 0.47924936481586944`}, {
     0.17574763758009107`, 0.4791011095629081}, {0.17433923145480396`, 
     0.4789060304529264}, {0.1770391429759605, 0.47924936481586944`}}]}, 
   {Hue[0.3218244177605811, 0.6, 0.6], 
    PointBox[{{0.17433923145480396`, 0.4789060304529264}, {
     0.17365656173590235`, 0.47874603078855366`}, {0.17433923145480396`, 
     0.4789060304529264}}]}, 
   {Hue[0.5578923952598416, 0.6, 0.6], 
    PointBox[{{0.17365656173590235`, 0.47874603078855366`}, {
     0.1770391429759605, 0.47924936481586944`}, {0.17365656173590235`, 
     0.47874603078855366`}}]}, 
   {Hue[0.793960372759102, 0.6, 0.6], 
    PointBox[{{0.1733139660516343, 0.4787496513589919}, {0.17365656173590624`,
      0.4787460307885457}, {0.1743392314548045, 0.4789060304529266}, {
     0.1733139660516343, 0.4787496513589919}}]}, 
   {Hue[0.03002835026018147, 0.6, 0.6], 
    PointBox[{{0.1743392314548045, 0.4789060304529266}, {0.17363886270655632`,
      0.4788049003483739}, {0.1743392314548045, 0.4789060304529266}}]}, 
   {Hue[0.2660963277594419, 0.6, 0.6], 
    PointBox[{{0.17363886270655632`, 0.4788049003483739}, {0.1733139660516343,
      0.4787496513589919}, {0.17363886270655632`, 0.4788049003483739}}]}, 
   {Hue[0.5021643052587024, 0.6, 0.6], 
    PointBox[{{0.17273370937754015`, 0.47863763309215146`}, {
     0.17252593500123428`, 0.4785931998904292}, {0.17239265120512182`, 
     0.4785579586825277}, {0.17273370937754015`, 0.47863763309215146`}}]}, 
   {Hue[0.7382322827597818, 0.6, 0.6], 
    PointBox[{{0.17239265120512182`, 0.4785579586825277}, {
     0.17299141886511687`, 0.478690657637449}, {0.17239265120512182`, 
     0.4785579586825277}}]}, 
   {Hue[0.9743002602590423, 0.6, 0.6], 
    PointBox[{{0.17299141886511687`, 0.478690657637449}, {
     0.17273370937754015`, 0.47863763309215146`}, {0.17299141886511687`, 
     0.478690657637449}}]}, 
   {Hue[0.2103682377583027, 0.6, 0.6], 
    PointBox[{{0.1687915465498289, 0.47760580034417816`}, {
     0.17365656173590693`, 0.4787460307885511}, {0.1723926512051222, 
     0.4785579586825258}, {0.1687915465498289, 0.47760580034417816`}}]}, 
   {Hue[0.44643621525756316`, 0.6, 0.6], 
    PointBox[{{0.1723926512051222, 0.4785579586825258}, {0.17071343623064086`,
      0.4781656782079803}, {0.1723926512051222, 0.4785579586825258}}]}, 
   {Hue[0.6825041927586426, 0.6, 0.6], 
    PointBox[{{0.17071343623064086`, 0.4781656782079803}, {0.1687915465498289,
      0.47760580034417816`}, {0.17071343623064086`, 0.4781656782079803}}]}, 
   {Hue[0.918572170257903, 0.6, 0.6], 
    PointBox[{{0.16879154654984288`, 0.47760580034418443`}, {
     0.15719299361577627`, 0.4734074549304667}, {0.17886337835379024`, 
     0.4786910048579434}, {0.16879154654984288`, 0.47760580034418443`}}]}, 
   {Hue[0.1546401477571635, 0.6, 0.6], 
    PointBox[{{0.17886337835379024`, 0.4786910048579434}, {0.1736565617359089,
      0.4787460307885487}, {0.17886337835379024`, 0.4786910048579434}}]}, 
   {Hue[0.39070812525824294`, 0.6, 0.6], 
    PointBox[{{0.1736565617359089, 0.4787460307885487}, {0.16879154654984288`,
      0.47760580034418443`}, {0.1736565617359089, 0.4787460307885487}}]}, 
   {Hue[0.6267761027575034, 0.6, 0.6], 
    PointBox[{{0.17165669445769483`, 0.47839485586690217`}, {
     0.1707134362306394, 0.4781656782079884}, {0.1723926512051229, 
     0.47855795868253376`}, {0.17165669445769483`, 0.47839485586690217`}}]}, 
   {Hue[0.8628440802567638, 0.6, 0.6], 
    PointBox[{{0.1723926512051229, 0.47855795868253376`}, {
     0.17204818906639227`, 0.47848628842825364`}, {0.1723926512051229, 
     0.47855795868253376`}}]}, 
   {Hue[0.09891205775784329, 0.6, 0.6], 
    PointBox[{{0.17204818906639227`, 0.47848628842825364`}, {
     0.17165669445769483`, 0.47839485586690217`}, {0.17204818906639227`, 
     0.47848628842825364`}}]}, 
   {Hue[0.33498003525710374`, 0.6, 0.6], 
    PointBox[{{0.17013058065691608`, 0.47802951764216456`}, {
     0.1698922408547298, 0.47797096836537845`}, {0.16957240517636057`, 
     0.477888448899745}, {0.17013058065691608`, 0.47802951764216456`}}]}, 
   {Hue[0.5710480127563642, 0.6, 0.6], 
    PointBox[{{0.16957240517636057`, 0.477888448899745}, {0.1707134362306411, 
     0.4781656782079806}, {0.16957240517636057`, 0.477888448899745}}]}, 
   {Hue[0.8071159902556246, 0.6, 0.6], 
    PointBox[{{0.1707134362306411, 0.4781656782079806}, {0.17013058065691608`,
      0.47802951764216456`}, {0.1707134362306411, 0.4781656782079806}}]}, 
   {Hue[0.04318396775670408, 0.6, 0.6], 
    PointBox[{{0.16879154654981823`, 0.4776058003442092}, {
     0.17071343623063484`, 0.47816567820799566`}, {0.16957240517635885`, 
     0.4778884488997488}, {0.16879154654981823`, 0.4776058003442092}}]}, 
   {Hue[0.27925194525596453`, 0.6, 0.6], 
    PointBox[{{0.16957240517635885`, 0.4778884488997488}, {0.1683143350324839,
      0.47755438247872023`}, {0.16957240517635885`, 0.4778884488997488}}]}, 
   {Hue[0.515319922755225, 0.6, 0.6], 
    PointBox[{{0.1683143350324839, 0.47755438247872023`}, {
     0.16879154654981823`, 0.4776058003442092}, {0.1683143350324839, 
     0.47755438247872023`}}]}, 
   {Hue[0.7513879002563044, 0.6, 0.6], 
    PointBox[{{0.17331396605163465`, 0.4787496513589913}, {
     0.17299141886511588`, 0.4786906576374459}, {0.1723926512051189, 
     0.4785579586825226}, {0.17331396605163465`, 0.4787496513589913}}]}, 
   {Hue[0.9874558777555649, 0.6, 0.6], 
    PointBox[{{0.1723926512051189, 0.4785579586825226}, {0.17365656173590455`,
      0.4787460307885478}, {0.1723926512051189, 0.4785579586825226}}]}, 
   {Hue[0.22352385525482532`, 0.6, 0.6], 
    PointBox[{{0.17365656173590455`, 0.4787460307885478}, {
     0.17331396605163465`, 0.4787496513589913}, {0.17365656173590455`, 
     0.4787460307885478}}]}, 
   {Hue[0.45959183275408577`, 0.6, 0.6], 
    PointBox[{{0.14644709513824206`, 0.4505228558930227}, {
     0.20322414317098803`, 0.47123468875765806`}, {0.1788633783536885, 
     0.47869100485794985`}, {0.14644709513824206`, 0.4505228558930227}}]}, 
   {Hue[0.6956598102551652, 0.6, 0.6], 
    PointBox[{{0.1788633783536885, 0.47869100485794985`}, {
     0.15719299361565228`, 0.473407454930471}, {0.1788633783536885, 
     0.47869100485794985`}}]}, 
   {Hue[0.9317277877544257, 0.6, 0.6], 
    PointBox[{{0.15719299361565228`, 0.473407454930471}, {
     0.14644709513824206`, 0.4505228558930227}, {0.15719299361565228`, 
     0.473407454930471}}]}, 
   {Hue[0.1677957652536861, 0.6, 0.6], 
    PointBox[{{0.14644709513823384`, 0.45052285589302854`}, {
     0.22499999999879147`, 0.2249999999977768}, {0.28571428571387536`, 
     0.4206349206341797}, {0.14644709513823384`, 0.45052285589302854`}}]}, 
   {Hue[0.40386374275476555`, 0.6, 0.6], 
    PointBox[{{0.28571428571387536`, 0.4206349206341797}, {0.2032241431709892,
      0.4712346887576605}, {0.28571428571387536`, 0.4206349206341797}}]}, 
   {Hue[0.639931720254026, 0.6, 0.6], 
    PointBox[{{0.2032241431709892, 0.4712346887576605}, {0.14644709513823384`,
      0.45052285589302854`}, {0.2032241431709892, 0.4712346887576605}}]}, 
   {Hue[0.8759996977532865, 0.6, 0.6], 
    PointBox[{{0.16879154654981973`, 0.4776058003441747}, {
     0.15719299361565608`, 0.4734074549304804}, {0.17886337835369043`, 
     0.47869100485795274`}, {0.16879154654981973`, 0.4776058003441747}}]}, 
   {Hue[0.1120676752525469, 0.6, 0.6], 
    PointBox[{{0.17886337835369043`, 0.47869100485795274`}, {
     0.17365656173589197`, 0.4787460307885392}, {0.17886337835369043`, 
     0.47869100485795274`}}]}, 
   {Hue[0.34813565275362635`, 0.6, 0.6], 
    PointBox[{{0.17365656173589197`, 0.4787460307885392}, {
     0.16879154654981973`, 0.4776058003441747}, {0.17365656173589197`, 
     0.4787460307885392}}]}, 
   {Hue[0.5842036302528868, 0.6, 0.6], 
    PointBox[{{0.1481037538426501, 0.47119136819624746`}, {0.1446475549359682,
      0.46983304708377777`}, {0.1405716706725365, 0.4673910100046286}, {
     0.1481037538426501, 0.47119136819624746`}}]}, 
   {Hue[0.8202716077521472, 0.6, 0.6], 
    PointBox[{{0.1405716706725365, 0.4673910100046286}, {0.15719299361565223`,
      0.47340745493047104`}, {0.1405716706725365, 0.4673910100046286}}]}, 
   {Hue[0.05633958525322669, 0.6, 0.6], 
    PointBox[{{0.15719299361565223`, 0.47340745493047104`}, {
     0.1481037538426501, 0.47119136819624746`}, {0.15719299361565223`, 
     0.47340745493047104`}}]}, 
   {Hue[0.29240756275248714`, 0.6, 0.6], 
    PointBox[{{0.14644709513825527`, 0.45052285589299335`}, {
     0.15719299361565917`, 0.4734074549304607}, {0.1405716706725388, 
     0.467391010004626}, {0.14644709513825527`, 0.45052285589299335`}}]}, 
   {Hue[0.5284755402517476, 0.6, 0.6], 
    PointBox[{{0.1405716706725388, 0.467391010004626}, {0.12462243227257315`, 
     0.4552066159953034}, {0.1405716706725388, 0.467391010004626}}]}, 
   {Hue[0.764543517751008, 0.6, 0.6], 
    PointBox[{{0.12462243227257315`, 0.4552066159953034}, {
     0.14644709513825527`, 0.45052285589299335`}, {0.12462243227257315`, 
     0.4552066159953034}}]}, 
   {Hue[0.0006114952520874795, 0.6, 0.6], 
    PointBox[{{0.19128246574819566`, 0.4785597592445328}, {0.1861828043324547,
      0.4794796473080114}, {0.17886337835369134`, 0.47869100485794985`}, {
     0.19128246574819566`, 0.4785597592445328}}]}, 
   {Hue[0.23667947275134793`, 0.6, 0.6], 
    PointBox[{{0.17886337835369134`, 0.47869100485794985`}, {
     0.20322414317099038`, 0.47123468875765945`}, {0.17886337835369134`, 
     0.47869100485794985`}}]}, 
   {Hue[0.4727474502506084, 0.6, 0.6], 
    PointBox[{{0.20322414317099038`, 0.47123468875765945`}, {
     0.19128246574819566`, 0.4785597592445328}, {0.20322414317099038`, 
     0.47123468875765945`}}]}, 
   {Hue[0.7088154277516878, 0.6, 0.6], 
    PointBox[{{0.1481037538426514, 0.47119136819624763`}, {
     0.14464755493596984`, 0.46983304708377865`}, {0.1405716706725427, 
     0.46739101000463706`}, {0.1481037538426514, 0.47119136819624763`}}]}, 
   {Hue[0.9448834052509483, 0.6, 0.6], 
    PointBox[{{0.1405716706725427, 0.46739101000463706`}, {
     0.15719299361565933`, 0.47340745493048003`}, {0.1405716706725427, 
     0.46739101000463706`}}]}, 
   {Hue[0.18095138275020872`, 0.6, 0.6], 
    PointBox[{{0.15719299361565933`, 0.47340745493048003`}, {
     0.1481037538426514, 0.47119136819624763`}, {0.15719299361565933`, 
     0.47340745493048003`}}]}, 
   {Hue[0.41701936025128816`, 0.6, 0.6], 
    PointBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.6530873377505486, 0.6, 0.6], 
    PointBox[{{0.14558343886564604`, 0.4702794881088636}, {0.1446475549359698,
      0.46983304708377843`}, {0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.8891553152498091, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14810375384265106`, 0.47119136819624624`}, {0.1446475549359698, 
     0.46983304708377843`}}]}, 
   {Hue[0.12522329274906951`, 0.6, 0.6], 
    PointBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.36129127025014895`, 0.6, 0.6], 
    PointBox[{{0.14057167067254364`, 0.4673910100046357}, {
     0.12462243227260872`, 0.45520661599536383`}, {0.14057167067254364`, 
     0.4673910100046357}}]}, 
   {Hue[0.5973592477494094, 0.6, 0.6], 
    PointBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`, 
     0.45520661599536383`}}]}, 
   {Hue[0.8334272252486699, 0.6, 0.6], 
    PointBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.0694952027497493, 0.6, 0.6], 
    PointBox[{{0.157638785481221, 0.47435681883141423`}, {
     0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.30556318024900975`, 0.6, 0.6], 
    PointBox[{{0.15719299361565947`, 0.4734074549304805}, {
     0.16879154654982684`, 0.4776058003441824}, {0.15719299361565947`, 
     0.4734074549304805}}]}, 
   {Hue[0.5416311577482702, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.7776991352475306, 0.6, 0.6], 
    PointBox[{{0.15763878548122084`, 0.4743568188314132}, {0.1513388370610913,
      0.4723618599779656}, {0.15763878548122084`, 0.4743568188314132}}]}, 
   {Hue[0.013767112748610089`, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779656}, {0.14810375384265215`,
      0.4711913681962492}, {0.1513388370610913, 0.4723618599779656}}]}, 
   {Hue[0.24983509024787054`, 0.6, 0.6], 
    PointBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.485903067747131, 0.6, 0.6], 
    PointBox[{{0.14057167067254356`, 0.46739101000464134`}, {
     0.1446475549359699, 0.46983304708377904`}, {0.14057167067254356`, 
     0.46739101000464134`}}]}, 
   {Hue[0.7219710452482104, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708377904`}, {0.1423064055454779,
      0.46871625781042325`}, {0.1446475549359699, 0.46983304708377904`}}]}, 
   {Hue[0.9580390227474709, 0.6, 0.6], 
    PointBox[{{0.14810375384265106`, 0.47119136819624624`}, {
     0.14676779748683544`, 0.4707478558875966}, {0.14558343886564604`, 
     0.4702794881088636}, {0.14810375384265106`, 0.47119136819624624`}}]}, 
   {Hue[0.19410700024673133`, 0.6, 0.6], 
    PointBox[{{0.14558343886564604`, 0.4702794881088636}, {0.1446475549359698,
      0.46983304708377843`}, {0.14558343886564604`, 0.4702794881088636}}]}, 
   {Hue[0.4301749777459918, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.46983304708377843`}, {
     0.14810375384265106`, 0.47119136819624624`}, {0.1446475549359698, 
     0.46983304708377843`}}]}, 
   {Hue[0.6662429552470712, 0.6, 0.6], 
    PointBox[{{0.14810375384265487`, 0.47119136819625346`}, {
     0.14852197771382267`, 0.4714023855839808}, {0.1475977506176178, 
     0.471067997368491}, {0.14810375384265487`, 0.47119136819625346`}}]}, 
   {Hue[0.9023109327463317, 0.6, 0.6], 
    PointBox[{{0.1475977506176178, 0.471067997368491}, {0.14676779748683555`, 
     0.4707478558875976}, {0.1475977506176178, 0.471067997368491}}]}, 
   {Hue[0.13837891024559212`, 0.6, 0.6], 
    PointBox[{{0.14676779748683555`, 0.4707478558875976}, {
     0.14810375384265487`, 0.47119136819625346`}, {0.14676779748683555`, 
     0.4707478558875976}}]}, 
   {Hue[0.37444688774667156`, 0.6, 0.6], 
    PointBox[{{0.14493959195640604`, 0.4700080189883519}, {
     0.14464755493596312`, 0.46983304708377194`}, {0.14558343886564587`, 
     0.47027948810886355`}, {0.14493959195640604`, 0.4700080189883519}}]}, 
   {Hue[0.610514865245932, 0.6, 0.6], 
    PointBox[{{0.14558343886564587`, 0.47027948810886355`}, {
     0.14516931072631417`, 0.47011055174395894`}, {0.14558343886564587`, 
     0.47027948810886355`}}]}, 
   {Hue[0.8465828427451925, 0.6, 0.6], 
    PointBox[{{0.14516931072631417`, 0.47011055174395894`}, {
     0.14493959195640604`, 0.4700080189883519}, {0.14516931072631417`, 
     0.47011055174395894`}}]}, 
   {Hue[0.0826508202462719, 0.6, 0.6], 
    PointBox[{{0.1423064055454774, 0.46871625781042164`}, {0.1404489300758804,
      0.4677433942982745}, {0.14057167067254106`, 0.4673910100046285}, {
     0.1423064055454774, 0.46871625781042164`}}]}, 
   {Hue[0.31871879774553236`, 0.6, 0.6], 
    PointBox[{{0.14057167067254106`, 0.4673910100046285}, {
     0.14464755493596962`, 0.46983304708377793`}, {0.14057167067254106`, 
     0.4673910100046285}}]}, 
   {Hue[0.5547867752447928, 0.6, 0.6], 
    PointBox[{{0.14464755493596962`, 0.46983304708377793`}, {
     0.1423064055454774, 0.46871625781042164`}, {0.14464755493596962`, 
     0.46983304708377793`}}]}, 
   {Hue[0.7908547527440533, 0.6, 0.6], 
    PointBox[{{0.14810375384265362`, 0.47119136819624186`}, {
     0.14464755493597273`, 0.469833047083772}, {0.1405716706725483, 
     0.4673910100046245}, {0.14810375384265362`, 0.47119136819624186`}}]}, 
   {Hue[0.026922730245132698`, 0.6, 0.6], 
    PointBox[{{0.1405716706725483, 0.4673910100046245}, {0.1571929936156629, 
     0.4734074549304679}, {0.1405716706725483, 0.4673910100046245}}]}, 
   {Hue[0.26299070774439315`, 0.6, 0.6], 
    PointBox[{{0.1571929936156629, 0.4734074549304679}, {0.14810375384265362`,
      0.47119136819624186`}, {0.1571929936156629, 0.4734074549304679}}]}, 
   {Hue[0.4990586852436536, 0.6, 0.6], 
    PointBox[{{0.14610239602726807`, 0.47049118764844655`}, {
     0.1458286272137039, 0.47038286837558657`}, {0.145583438865644, 
     0.4702794881088589}, {0.14610239602726807`, 0.47049118764844655`}}]}, 
   {Hue[0.735126662744733, 0.6, 0.6], 
    PointBox[{{0.145583438865644, 0.4702794881088589}, {0.14676779748683486`, 
     0.47074785588759566`}, {0.145583438865644, 0.4702794881088589}}]}, 
   {Hue[0.9711946402439935, 0.6, 0.6], 
    PointBox[{{0.14676779748683486`, 0.47074785588759566`}, {
     0.14610239602726807`, 0.47049118764844655`}, {0.14676779748683486`, 
     0.47074785588759566`}}]}, 
   {Hue[0.20726261774325394`, 0.6, 0.6], 
    PointBox[{{0.14644709513834767`, 0.450522855893176}, {0.1571929936156625, 
     0.47340745493047703`}, {0.14057167067254364`, 0.4673910100046357}, {
     0.14644709513834767`, 0.450522855893176}}]}, 
   {Hue[0.4433305952425144, 0.6, 0.6], 
    PointBox[{{0.14057167067254364`, 0.4673910100046357}, {
     0.12462243227260872`, 0.45520661599536383`}, {0.14057167067254364`, 
     0.4673910100046357}}]}, 
   {Hue[0.6793985727435938, 0.6, 0.6], 
    PointBox[{{0.12462243227260872`, 0.45520661599536383`}, {
     0.14644709513834767`, 0.450522855893176}, {0.12462243227260872`, 
     0.45520661599536383`}}]}, 
   {Hue[0.9154665502428543, 0.6, 0.6], 
    PointBox[{{0.14644709513837276`, 0.4505228558931749}, {
     0.20322414317113144`, 0.4712346887578046}, {0.17886337835371957`, 
     0.4786910048579732}, {0.14644709513837276`, 0.4505228558931749}}]}, 
   {Hue[0.15153452774211473`, 0.6, 0.6], 
    PointBox[{{0.17886337835371957`, 0.4786910048579732}, {
     0.15719299361566405`, 0.47340745493047737`}, {0.17886337835371957`, 
     0.4786910048579732}}]}, 
   {Hue[0.3876025052431942, 0.6, 0.6], 
    PointBox[{{0.15719299361566405`, 0.47340745493047737`}, {
     0.14644709513837276`, 0.4505228558931749}, {0.15719299361566405`, 
     0.47340745493047737`}}]}, 
   {Hue[0.6236704827424546, 0.6, 0.6], 
    PointBox[{{0.13298237292867465`, 0.46284393621712044`}, {
     0.124622432272603, 0.4552066159953472}, {0.14057167067254162`, 
     0.46739101000463074`}, {0.13298237292867465`, 0.46284393621712044`}}]}, 
   {Hue[0.8597384602417151, 0.6, 0.6], 
    PointBox[{{0.14057167067254162`, 0.46739101000463074`}, {
     0.13629936277252636`, 0.46523539117273754`}, {0.14057167067254162`, 
     0.46739101000463074`}}]}, 
   {Hue[0.09580643774097553, 0.6, 0.6], 
    PointBox[{{0.13629936277252636`, 0.46523539117273754`}, {
     0.13298237292867465`, 0.46284393621712044`}, {0.13629936277252636`, 
     0.46523539117273754`}}]}, 
   {Hue[0.33187441524205497`, 0.6, 0.6], 
    PointBox[{{0.11191563886147744`, 0.44549928241407677`}, {
     0.10659224160625287`, 0.4406164712609863}, {0.10157953817165208`, 
     0.43415551428002247`}, {0.11191563886147744`, 0.44549928241407677`}}]}, 
   {Hue[0.5679423927413154, 0.6, 0.6], 
    PointBox[{{0.10157953817165208`, 0.43415551428002247`}, {
     0.12462243227260876`, 0.4552066159953641}, {0.10157953817165208`, 
     0.43415551428002247`}}]}, 
   {Hue[0.8040103702405759, 0.6, 0.6], 
    PointBox[{{0.12462243227260876`, 0.4552066159953641}, {
     0.11191563886147744`, 0.44549928241407677`}, {0.12462243227260876`, 
     0.4552066159953641}}]}, 
   {Hue[0.04007834774165531, 0.6, 0.6], 
    PointBox[{{0.1464470951383602, 0.4505228558931795}, {0.12462243227261395`,
      0.4552066159953625}, {0.10157953817165412`, 0.4341555142800205}, {
     0.1464470951383602, 0.4505228558931795}}]}, 
   {Hue[0.27614632524091576`, 0.6, 0.6], 
    PointBox[{{0.10157953817165412`, 0.4341555142800205}, {
     0.08095370255051014, 0.39361233267348705`}, {0.10157953817165412`, 
     0.4341555142800205}}]}, 
   {Hue[0.5122143027401762, 0.6, 0.6], 
    PointBox[{{0.08095370255051014, 0.39361233267348705`}, {
     0.1464470951383602, 0.4505228558931795}, {0.08095370255051014, 
     0.39361233267348705`}}]}, 
   {Hue[0.7482822802394367, 0.6, 0.6], 
    PointBox[{{0.14810375384265276`, 0.4711913681962454}, {
     0.14464755493597065`, 0.4698330470837764}, {0.1405716706725428, 
     0.46739101000463434`}, {0.14810375384265276`, 0.4711913681962454}}]}, 
   {Hue[0.9843502577405161, 0.6, 0.6], 
    PointBox[{{0.1405716706725428, 0.46739101000463434`}, {0.1571929936156622,
      0.4734074549304766}, {0.1405716706725428, 0.46739101000463434`}}]}, 
   {Hue[0.22041823523977655`, 0.6, 0.6], 
    PointBox[{{0.1571929936156622, 0.4734074549304766}, {0.14810375384265276`,
      0.4711913681962454}, {0.1571929936156622, 0.4734074549304766}}]}, 
   {Hue[0.456486212739037, 0.6, 0.6], 
    PointBox[{{0.16879154654982684`, 0.4776058003441824}, {0.164674225402915, 
     0.47651715060002403`}, {0.157638785481221, 0.47435681883141423`}, {
     0.16879154654982684`, 0.4776058003441824}}]}, 
   {Hue[0.6925541902401164, 0.6, 0.6], 
    PointBox[{{0.157638785481221, 0.47435681883141423`}, {
     0.15719299361565947`, 0.4734074549304805}, {0.157638785481221, 
     0.47435681883141423`}}]}, 
   {Hue[0.9286221677393769, 0.6, 0.6], 
    PointBox[{{0.15719299361565947`, 0.4734074549304805}, {
     0.16879154654982684`, 0.4776058003441824}, {0.15719299361565947`, 
     0.4734074549304805}}]}, 
   {Hue[0.16469014523863734`, 0.6, 0.6], 
    PointBox[{{0.16879154654982742`, 0.4776058003441832}, {
     0.16831433503248397`, 0.47755438247872006`}, {0.16668747908117296`, 
     0.4771126627705041}, {0.16879154654982742`, 0.4776058003441832}}]}, 
   {Hue[0.4007581227397168, 0.6, 0.6], 
    PointBox[{{0.16668747908117296`, 0.4771126627705041}, {
     0.16467422540291504`, 0.4765171506000242}, {0.16668747908117296`, 
     0.4771126627705041}}]}, 
   {Hue[0.6368261002389772, 0.6, 0.6], 
    PointBox[{{0.16467422540291504`, 0.4765171506000242}, {
     0.16879154654982742`, 0.4776058003441832}, {0.16467422540291504`, 
     0.4765171506000242}}]}, 
   {Hue[0.8728940777382377, 0.6, 0.6], 
    PointBox[{{0.14810375384265234`, 0.47119136819624935`}, {
     0.1571929936156701, 0.47340745493050096`}, {0.1576387854812212, 
     0.47435681883141523`}, {0.14810375384265234`, 0.47119136819624935`}}]}, 
   {Hue[0.10896205523749813`, 0.6, 0.6], 
    PointBox[{{0.1576387854812212, 0.47435681883141523`}, {0.1513388370610913,
      0.4723618599779657}, {0.1576387854812212, 0.47435681883141523`}}]}, 
   {Hue[0.3450300327385776, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779657}, {0.14810375384265234`,
      0.47119136819624935`}, {0.1513388370610913, 0.4723618599779657}}]}, 
   {Hue[0.581098010237838, 0.6, 0.6], 
    PointBox[{{0.1464470951383423, 0.4505228558931895}, {0.2032241431710895, 
     0.4712346887578271}, {0.17886337835370886`, 0.4786910048579808}, {
     0.1464470951383423, 0.4505228558931895}}]}, 
   {Hue[0.8171659877370985, 0.6, 0.6], 
    PointBox[{{0.17886337835370886`, 0.4786910048579808}, {0.1571929936156595,
      0.4734074549304806}, {0.17886337835370886`, 0.4786910048579808}}]}, 
   {Hue[0.053233965238177916`, 0.6, 0.6], 
    PointBox[{{0.1571929936156595, 0.4734074549304806}, {0.1464470951383423, 
     0.4505228558931895}, {0.1571929936156595, 0.4734074549304806}}]}, 
   {Hue[0.28930194273743837`, 0.6, 0.6], 
    PointBox[{{0.16879154654982714`, 0.47760580034418243`}, {
     0.157192993615657, 0.4734074549304797}, {0.17886337835370875`, 
     0.47869100485798083`}, {0.16879154654982714`, 0.47760580034418243`}}]}, 
   {Hue[0.5253699202366988, 0.6, 0.6], 
    PointBox[{{0.17886337835370875`, 0.47869100485798083`}, {
     0.1736565617359025, 0.47874603078855366`}, {0.17886337835370875`, 
     0.47869100485798083`}}]}, 
   {Hue[0.7614378977359593, 0.6, 0.6], 
    PointBox[{{0.1736565617359025, 0.47874603078855366`}, {
     0.16879154654982714`, 0.47760580034418243`}, {0.1736565617359025, 
     0.47874603078855366`}}]}, 
   {Hue[0.9975058752370387, 0.6, 0.6], 
    PointBox[{{0.161437997609928, 0.47555988770862506`}, {
     0.15938680927055032`, 0.4749371297547505}, {0.15763878548122126`, 
     0.4743568188314152}, {0.161437997609928, 0.47555988770862506`}}]}, 
   {Hue[0.23357385273629916`, 0.6, 0.6], 
    PointBox[{{0.15763878548122126`, 0.4743568188314152}, {
     0.16467422540291504`, 0.47651715060002403`}, {0.15763878548122126`, 
     0.4743568188314152}}]}, 
   {Hue[0.4696418302355596, 0.6, 0.6], 
    PointBox[{{0.16467422540291504`, 0.47651715060002403`}, {
     0.161437997609928, 0.47555988770862506`}, {0.16467422540291504`, 
     0.47651715060002403`}}]}, 
   {Hue[0.705709807736639, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.4711913681962492}, {
     0.15719299361566738`, 0.4734074549305001}, {0.15763878548122084`, 
     0.4743568188314132}, {0.14810375384265215`, 0.4711913681962492}}]}, 
   {Hue[0.9417777852358995, 0.6, 0.6], 
    PointBox[{{0.15763878548122084`, 0.4743568188314132}, {0.1513388370610913,
      0.4723618599779656}, {0.15763878548122084`, 0.4743568188314132}}]}, 
   {Hue[0.17784576273515995`, 0.6, 0.6], 
    PointBox[{{0.1513388370610913, 0.4723618599779656}, {0.14810375384265215`,
      0.4711913681962492}, {0.1513388370610913, 0.4723618599779656}}]}, 
   {Hue[0.4139137402344204, 0.6, 0.6], 
    PointBox[{{0.1481037538426587, 0.47119136819626195`}, {
     0.14464755493597947`, 0.4698330470837968}, {0.14057167067256116`, 
     0.46739101000466526`}, {0.1481037538426587, 0.47119136819626195`}}]}, 
   {Hue[0.6499817177354998, 0.6, 0.6], 
    PointBox[{{0.14057167067256116`, 0.46739101000466526`}, {
     0.15719299361567107`, 0.4734074549304929}, {0.14057167067256116`, 
     0.46739101000466526`}}]}, 
   {Hue[0.8860496952347603, 0.6, 0.6], 
    PointBox[{{0.15719299361567107`, 0.4734074549304929}, {0.1481037538426587,
      0.47119136819626195`}, {0.15719299361567107`, 0.4734074549304929}}]}, 
   {Hue[0.12211767273402074`, 0.6, 0.6], 
    PointBox[{{0.15409319355288315`, 0.47326809446355994`}, {
     0.15133883706108792`, 0.47236185997795743`}, {0.15763878548121796`, 
     0.47435681883140596`}, {0.15409319355288315`, 0.47326809446355994`}}]}, 
   {Hue[0.3581856502351002, 0.6, 0.6], 
    PointBox[{{0.15763878548121796`, 0.47435681883140596`}, {
     0.15597931166083992`, 0.47387338699510173`}, {0.15763878548121796`, 
     0.47435681883140596`}}]}, 
   {Hue[0.5942536277343606, 0.6, 0.6], 
    PointBox[{{0.15597931166083992`, 0.47387338699510173`}, {
     0.15409319355288315`, 0.47326809446355994`}, {0.15597931166083992`, 
     0.47387338699510173`}}]}, 
   {Hue[0.8303216052336211, 0.6, 0.6], 
    PointBox[{{0.15051514065912003`, 0.4721010260282125}, {0.1501947195692698,
      0.47199379685996445`}, {0.14976161827189582`, 0.4718429256779378}, {
     0.15051514065912003`, 0.4721010260282125}}]}, 
   {Hue[0.06638958273470053, 0.6, 0.6], 
    PointBox[{{0.14976161827189582`, 0.4718429256779378}, {
     0.15133883706109133`, 0.4723618599779662}, {0.14976161827189582`, 
     0.4718429256779378}}]}, 
   {Hue[0.302457560233961, 0.6, 0.6], 
    PointBox[{{0.15133883706109133`, 0.4723618599779662}, {
     0.15051514065912003`, 0.4721010260282125}, {0.15133883706109133`, 
     0.4723618599779662}}]}, 
   {Hue[0.5385255377332214, 0.6, 0.6], 
    PointBox[{{0.14810375384265007`, 0.47119136819625634`}, {
     0.15133883706109094`, 0.4723618599779734}, {0.14976161827189569`, 
     0.4718429256779381}, {0.14810375384265007`, 0.47119136819625634`}}]}, 
   {Hue[0.7745935152324819, 0.6, 0.6], 
    PointBox[{{0.14976161827189569`, 0.4718429256779381}, {0.1485219777138212,
      0.4714023855839791}, {0.14976161827189569`, 0.4718429256779381}}]}, 
   {Hue[0.010661492733561317`, 0.6, 0.6], 
    PointBox[{{0.1485219777138212, 0.4714023855839791}, {0.14810375384265007`,
      0.47119136819625634`}, {0.1485219777138212, 0.4714023855839791}}]}, 
   {Hue[0.24672947023282177`, 0.6, 0.6], 
    PointBox[{{0.16879154654982426`, 0.47760580034419936`}, {
     0.16467422540291043`, 0.47651715060003424`}, {0.157638785481215, 
     0.47435681883141917`}, {0.16879154654982426`, 0.47760580034419936`}}]}, 
   {Hue[0.4827974477320822, 0.6, 0.6], 
    PointBox[{{0.157638785481215, 0.47435681883141917`}, {0.1571929936156578, 
     0.4734074549305021}, {0.157638785481215, 0.47435681883141917`}}]}, 
   {Hue[0.7188654252331617, 0.6, 0.6], 
    PointBox[{{0.1571929936156578, 0.4734074549305021}, {0.16879154654982426`,
      0.47760580034419936`}, {0.1571929936156578, 0.4734074549305021}}]}, 
   {Hue[0.9549334027324221, 0.6, 0.6], 
    PointBox[{{0.1423064055454779, 0.46871625781042325`}, {
     0.14044893007588166`, 0.46774339429827905`}, {0.14057167067254356`, 
     0.46739101000464134`}, {0.1423064055454779, 0.46871625781042325`}}]}, 
   {Hue[0.19100138023168256`, 0.6, 0.6], 
    PointBox[{{0.14057167067254356`, 0.46739101000464134`}, {
     0.1446475549359699, 0.46983304708377904`}, {0.14057167067254356`, 
     0.46739101000464134`}}]}, 
   {Hue[0.427069357730943, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708377904`}, {0.1423064055454779,
      0.46871625781042325`}, {0.1446475549359699, 0.46983304708377904`}}]}, 
   {Hue[0.6631373352320225, 0.6, 0.6], 
    PointBox[{{0.14230640554547472`, 0.46871625781042203`}, {
     0.14157157945434296`, 0.46835114260995325`}, {0.14087615510677337`, 
     0.46798994455942156`}, {0.14230640554547472`, 0.46871625781042203`}}]}, 
   {Hue[0.8992053127312829, 0.6, 0.6], 
    PointBox[{{0.14087615510677337`, 0.46798994455942156`}, {
     0.14044893007588094`, 0.4677433942982786}, {0.14087615510677337`, 
     0.46798994455942156`}}]}, 
   {Hue[0.13527329023054335`, 0.6, 0.6], 
    PointBox[{{0.14044893007588094`, 0.4677433942982786}, {
     0.14230640554547472`, 0.46871625781042203`}, {0.14044893007588094`, 
     0.4677433942982786}}]}, 
   {Hue[0.3713412677316228, 0.6, 0.6], 
    PointBox[{{0.14810375384265378`, 0.4711913681962647}, {
     0.14464755493597262`, 0.46983304708379897`}, {0.14057167067254855`, 
     0.46739101000467737`}, {0.14810375384265378`, 0.4711913681962647}}]}, 
   {Hue[0.6074092452308832, 0.6, 0.6], 
    PointBox[{{0.14057167067254855`, 0.46739101000467737`}, {
     0.1571929936156649, 0.473407454930514}, {0.14057167067254855`, 
     0.46739101000467737`}}]}, 
   {Hue[0.8434772227301437, 0.6, 0.6], 
    PointBox[{{0.1571929936156649, 0.473407454930514}, {0.14810375384265378`, 
     0.4711913681962647}, {0.1571929936156649, 0.473407454930514}}]}, 
   {Hue[0.07954520022940414, 0.6, 0.6], 
    PointBox[{{0.1449395919564063, 0.4700080189883511}, {0.14470719721326197`,
      0.469901479354057}, {0.14420019077560256`, 0.46965722844590674`}, {
     0.1449395919564063, 0.4700080189883511}}]}, 
   {Hue[0.3156131777304836, 0.6, 0.6], 
    PointBox[{{0.14420019077560256`, 0.46965722844590674`}, {
     0.14464755493596987`, 0.4698330470837792}, {0.14420019077560256`, 
     0.46965722844590674`}}]}, 
   {Hue[0.551681155229744, 0.6, 0.6], 
    PointBox[{{0.14464755493596987`, 0.4698330470837792}, {0.1449395919564063,
      0.4700080189883511}, {0.14464755493596987`, 0.4698330470837792}}]}, 
   {Hue[0.7877491327290045, 0.6, 0.6], 
    PointBox[{{0.14230640554547808`, 0.4687162578104256}, {
     0.14464755493596892`, 0.4698330470837796}, {0.14420019077560248`, 
     0.4696572284459059}, {0.14230640554547808`, 0.4687162578104256}}]}, 
   {Hue[0.023817110230083927`, 0.6, 0.6], 
    PointBox[{{0.14420019077560248`, 0.4696572284459059}, {
     0.14320545171395993`, 0.469172813618945}, {0.14420019077560248`, 
     0.4696572284459059}}]}, 
   {Hue[0.2598850877293444, 0.6, 0.6], 
    PointBox[{{0.14320545171395993`, 0.469172813618945}, {
     0.14230640554547808`, 0.4687162578104256}, {0.14320545171395993`, 
     0.469172813618945}}]}, 
   {Hue[0.49595306522860483`, 0.6, 0.6], 
    PointBox[{{0.13860436512875643`, 0.46667890149818025`}, {
     0.1362993627725256, 0.46523539117276264`}, {0.14057167067254206`, 
     0.4673910100046787}, {0.13860436512875643`, 0.46667890149818025`}}]}, 
   {Hue[0.7320210427278653, 0.6, 0.6], 
    PointBox[{{0.14057167067254206`, 0.4673910100046787}, {
     0.14044893007588163`, 0.4677433942982802}, {0.14057167067254206`, 
     0.4673910100046787}}]}, 
   {Hue[0.9680890202289447, 0.6, 0.6], 
    PointBox[{{0.14044893007588163`, 0.4677433942982802}, {
     0.13860436512875643`, 0.46667890149818025`}, {0.14044893007588163`, 
     0.4677433942982802}}]}, 
   {Hue[0.20415699772820517`, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932175}, {
     0.15719299361566264`, 0.4734074549304969}, {0.14057167067254284`, 
     0.4673910100046423}, {0.14644709513834583`, 0.4505228558932175}}]}, 
   {Hue[0.4402249752274656, 0.6, 0.6], 
    PointBox[{{0.14057167067254284`, 0.4673910100046423}, {0.124622432272607, 
     0.4552066159953687}, {0.14057167067254284`, 0.4673910100046423}}]}, 
   {Hue[0.6762929527285451, 0.6, 0.6], 
    PointBox[{{0.124622432272607, 0.4552066159953687}, {0.14644709513834583`, 
     0.4505228558932175}, {0.124622432272607, 0.4552066159953687}}]}, 
   {Hue[0.9123609302278055, 0.6, 0.6], 
    PointBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.14842890772706596`, 0.6, 0.6], 
    PointBox[{{0.17886337835371643`, 0.4786910048580157}, {
     0.15719299361566183`, 0.4734074549304966}, {0.17886337835371643`, 
     0.4786910048580157}}]}, 
   {Hue[0.3844968852281454, 0.6, 0.6], 
    PointBox[{{0.15719299361566183`, 0.4734074549304966}, {0.1464470951383305,
      0.45052285589321756`}, {0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.6205648627274059, 0.6, 0.6], 
    PointBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.8566328402266663, 0.6, 0.6], 
    PointBox[{{0.140571670672542, 0.467391010004641}, {0.13629936277252555`, 
     0.4652353911727417}, {0.140571670672542, 0.467391010004641}}]}, 
   {Hue[0.09270081772592675, 0.6, 0.6], 
    PointBox[{{0.13629936277252555`, 0.4652353911727417}, {0.1329823729286737,
      0.46284393621712544`}, {0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.3287687952270062, 0.6, 0.6], 
    PointBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.5648367727262666, 0.6, 0.6], 
    PointBox[{{0.10157953817164786`, 0.4341555142800307}, {
     0.12462243227260691`, 0.45520661599536855`}, {0.10157953817164786`, 
     0.4341555142800307}}]}, 
   {Hue[0.8009047502255271, 0.6, 0.6], 
    PointBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.11191563886147503`, 0.4454992824140803}, {0.12462243227260691`, 
     0.45520661599536855`}}]}, 
   {Hue[0.036972727726606536`, 0.6, 0.6], 
    PointBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.273040705225867, 0.6, 0.6], 
    PointBox[{{0.10157953817164889`, 0.43415551428003}, {0.08095370255049268, 
     0.39361233267352735`}, {0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.5091086827251274, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268, 
     0.39361233267352735`}}]}, 
   {Hue[0.7451766602243879, 0.6, 0.6], 
    PointBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.9812446377254673, 0.6, 0.6], 
    PointBox[{{0.1405716706725415, 0.4673910100046374}, {0.15719299361566194`,
      0.47340745493049524`}, {0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.21731261522472778`, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.14810375384265212`, 0.47119136819625496`}, {0.15719299361566194`, 
     0.47340745493049524`}}]}, 
   {Hue[0.45338059272398823`, 0.6, 0.6], 
    PointBox[{{0.1464470951383305, 0.45052285589321756`}, {
     0.20322414317110135`, 0.4712346887578948}, {0.17886337835371643`, 
     0.4786910048580157}, {0.1464470951383305, 0.45052285589321756`}}]}, 
   {Hue[0.6894485702250677, 0.6, 0.6], 
    PointBox[{{0.17886337835371643`, 0.4786910048580157}, {
     0.15719299361566183`, 0.4734074549304966}, {0.17886337835371643`, 
     0.4786910048580157}}]}, 
   {Hue[0.9255165477243281, 0.6, 0.6], 
    PointBox[{{0.15719299361566183`, 0.4734074549304966}, {0.1464470951383305,
      0.45052285589321756`}, {0.15719299361566183`, 0.4734074549304966}}]}, 
   {Hue[0.16158452522358857`, 0.6, 0.6], 
    PointBox[{{0.14644709513831736`, 0.45052285589317276`}, {
     0.225000000000061, 0.22499999999982848`}, {0.28571428571443586`, 
     0.4206349206351675}, {0.14644709513831736`, 0.45052285589317276`}}]}, 
   {Hue[0.397652502722849, 0.6, 0.6], 
    PointBox[{{0.28571428571443586`, 0.4206349206351675}, {
     0.20322414317109955`, 0.4712346887578935}, {0.28571428571443586`, 
     0.4206349206351675}}]}, 
   {Hue[0.6337204802239285, 0.6, 0.6], 
    PointBox[{{0.20322414317109955`, 0.4712346887578935}, {
     0.14644709513831736`, 0.45052285589317276`}, {0.20322414317109955`, 
     0.4712346887578935}}]}, 
   {Hue[0.8697884577231889, 0.6, 0.6], 
    PointBox[{{0.16879154654983175`, 0.4776058003442071}, {0.1571929936156602,
      0.4734074549304929}, {0.1788633783537151, 0.47869100485801247`}, {
     0.16879154654983175`, 0.4776058003442071}}]}, 
   {Hue[0.10585643522244936`, 0.6, 0.6], 
    PointBox[{{0.1788633783537151, 0.47869100485801247`}, {
     0.17365656173590874`, 0.4787460307885823}, {0.1788633783537151, 
     0.47869100485801247`}}]}, 
   {Hue[0.3419244127235288, 0.6, 0.6], 
    PointBox[{{0.17365656173590874`, 0.4787460307885823}, {
     0.16879154654983175`, 0.4776058003442071}, {0.17365656173590874`, 
     0.4787460307885823}}]}, 
   {Hue[0.5779923902227893, 0.6, 0.6], 
    PointBox[{{0.1481037538426527, 0.47119136819625684`}, {0.1446475549359705,
      0.4698330470837857}, {0.14057167067254214`, 0.4673910100046428}, {
     0.1481037538426527, 0.47119136819625684`}}]}, 
   {Hue[0.8140603677220497, 0.6, 0.6], 
    PointBox[{{0.14057167067254214`, 0.4673910100046428}, {
     0.15719299361566194`, 0.473407454930497}, {0.14057167067254214`, 
     0.4673910100046428}}]}, 
   {Hue[0.050128345223129145`, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.473407454930497}, {0.1481037538426527, 
     0.47119136819625684`}, {0.15719299361566194`, 0.473407454930497}}]}, 
   {Hue[0.2861963227223896, 0.6, 0.6], 
    PointBox[{{0.1464470951383302, 0.4505228558932208}, {0.157192993615662, 
     0.4734074549304998}, {0.1405716706725419, 0.46739101000464395`}, {
     0.1464470951383302, 0.4505228558932208}}]}, 
   {Hue[0.52226430022165, 0.6, 0.6], 
    PointBox[{{0.1405716706725419, 0.46739101000464395`}, {
     0.12462243227260035`, 0.4552066159953685}, {0.1405716706725419, 
     0.46739101000464395`}}]}, 
   {Hue[0.7583322777209105, 0.6, 0.6], 
    PointBox[{{0.12462243227260035`, 0.4552066159953685}, {0.1464470951383302,
      0.4505228558932208}, {0.12462243227260035`, 0.4552066159953685}}]}, 
   {Hue[0.9944002552219899, 0.6, 0.6], 
    PointBox[{{0.19128246574824695`, 0.478559759244651}, {
     0.18618280433249076`, 0.47947964730809944`}, {0.17886337835371488`, 
     0.47869100485801425`}, {0.19128246574824695`, 0.478559759244651}}]}, 
   {Hue[0.2304682327212504, 0.6, 0.6], 
    PointBox[{{0.17886337835371488`, 0.47869100485801425`}, {
     0.20322414317110046`, 0.47123468875789515`}, {0.17886337835371488`, 
     0.47869100485801425`}}]}, 
   {Hue[0.46653621022051084`, 0.6, 0.6], 
    PointBox[{{0.20322414317110046`, 0.47123468875789515`}, {
     0.19128246574824695`, 0.478559759244651}, {0.20322414317110046`, 
     0.47123468875789515`}}]}, 
   {Hue[0.7026041877215903, 0.6, 0.6], 
    PointBox[{{0.1329823729286737, 0.46284393621712544`}, {
     0.12462243227259912`, 0.4552066159953472}, {0.140571670672542, 
     0.467391010004641}, {0.1329823729286737, 0.46284393621712544`}}]}, 
   {Hue[0.9386721652208507, 0.6, 0.6], 
    PointBox[{{0.140571670672542, 0.467391010004641}, {0.13629936277252555`, 
     0.4652353911727417}, {0.140571670672542, 0.467391010004641}}]}, 
   {Hue[0.17474014272011118`, 0.6, 0.6], 
    PointBox[{{0.13629936277252555`, 0.4652353911727417}, {0.1329823729286737,
      0.46284393621712544`}, {0.13629936277252555`, 0.4652353911727417}}]}, 
   {Hue[0.41080812021937163`, 0.6, 0.6], 
    PointBox[{{0.13298237292867754`, 0.4628439362171061}, {
     0.12984415837331528`, 0.46046460259270877`}, {0.12364241990892362`, 
     0.4554169350658791}, {0.13298237292867754`, 0.4628439362171061}}]}, 
   {Hue[0.6468760977204511, 0.6, 0.6], 
    PointBox[{{0.12364241990892362`, 0.4554169350658791}, {
     0.12462243227260461`, 0.45520661599533796`}, {0.12364241990892362`, 
     0.4554169350658791}}]}, 
   {Hue[0.8829440752197115, 0.6, 0.6], 
    PointBox[{{0.12462243227260461`, 0.45520661599533796`}, {
     0.13298237292867754`, 0.4628439362171061}, {0.12462243227260461`, 
     0.45520661599533796`}}]}, 
   {Hue[0.11901205271897197`, 0.6, 0.6], 
    PointBox[{{0.13860436512875376`, 0.4666789014981747}, {0.1362993627725197,
      0.4652353911727422}, {0.140571670672528, 0.46739101000464467`}, {
     0.13860436512875376`, 0.4666789014981747}}]}, 
   {Hue[0.3550800302200514, 0.6, 0.6], 
    PointBox[{{0.140571670672528, 0.46739101000464467`}, {
     0.14044893007588036`, 0.46774339429828105`}, {0.140571670672528, 
     0.46739101000464467`}}]}, 
   {Hue[0.5911480077193119, 0.6, 0.6], 
    PointBox[{{0.14044893007588036`, 0.46774339429828105`}, {
     0.13860436512875376`, 0.4666789014981747}, {0.14044893007588036`, 
     0.46774339429828105`}}]}, 
   {Hue[0.8272159852185723, 0.6, 0.6], 
    PointBox[{{0.13598680656567555`, 0.4650776890451609}, {0.1357615324295962,
      0.46492912489166555`}, {0.13536384346142713`, 0.4646495211489808}, {
     0.13598680656567555`, 0.4650776890451609}}]}, 
   {Hue[0.06328396271783276, 0.6, 0.6], 
    PointBox[{{0.13536384346142713`, 0.4646495211489808}, {
     0.13629936277252558`, 0.4652353911727417}, {0.13536384346142713`, 
     0.4646495211489808}}]}, 
   {Hue[0.2993519402189122, 0.6, 0.6], 
    PointBox[{{0.13629936277252558`, 0.4652353911727417}, {
     0.13598680656567555`, 0.4650776890451609}, {0.13629936277252558`, 
     0.4652353911727417}}]}, 
   {Hue[0.5354199177181727, 0.6, 0.6], 
    PointBox[{{0.13298237292867035`, 0.46284393621712666`}, {
     0.13629936277252108`, 0.4652353911727445}, {0.13536384346142633`, 
     0.46464952114898167`}, {0.13298237292867035`, 0.46284393621712666`}}]}, 
   {Hue[0.7714878952174331, 0.6, 0.6], 
    PointBox[{{0.13536384346142633`, 0.46464952114898167`}, {
     0.13422716782882893`, 0.4638337798637621}, {0.13536384346142633`, 
     0.46464952114898167`}}]}, 
   {Hue[0.007555872718512546, 0.6, 0.6], 
    PointBox[{{0.13422716782882893`, 0.4638337798637621}, {
     0.13298237292867035`, 0.46284393621712666`}, {0.13422716782882893`, 
     0.4638337798637621}}]}, 
   {Hue[0.243623850217773, 0.6, 0.6], 
    PointBox[{{0.1464470951383666, 0.4505228558934045}, {0.15719299361569494`,
      0.4734074549306389}, {0.14057167067255386`, 0.46739101000469446`}, {
     0.1464470951383666, 0.4505228558934045}}]}, 
   {Hue[0.47969182771703345`, 0.6, 0.6], 
    PointBox[{{0.14057167067255386`, 0.46739101000469446`}, {
     0.1246224322726042, 0.4552066159953731}, {0.14057167067255386`, 
     0.46739101000469446`}}]}, 
   {Hue[0.7157598052162939, 0.6, 0.6], 
    PointBox[{{0.1246224322726042, 0.4552066159953731}, {0.1464470951383666, 
     0.4505228558934045}, {0.1246224322726042, 0.4552066159953731}}]}, 
   {Hue[0.9518277827173733, 0.6, 0.6], 
    PointBox[{{0.11191563886147503`, 0.4454992824140803}, {
     0.10659224160624982`, 0.44061647126099057`}, {0.10157953817164786`, 
     0.4341555142800307}, {0.11191563886147503`, 0.4454992824140803}}]}, 
   {Hue[0.1878957602166338, 0.6, 0.6], 
    PointBox[{{0.10157953817164786`, 0.4341555142800307}, {
     0.12462243227260691`, 0.45520661599536855`}, {0.10157953817164786`, 
     0.4341555142800307}}]}, 
   {Hue[0.42396373771589424`, 0.6, 0.6], 
    PointBox[{{0.12462243227260691`, 0.45520661599536855`}, {
     0.11191563886147503`, 0.4454992824140803}, {0.12462243227260691`, 
     0.45520661599536855`}}]}, 
   {Hue[0.6600317152169737, 0.6, 0.6], 
    PointBox[{{0.11191563886147539`, 0.4454992824140824}, {
     0.10976381121618209`, 0.4436794241711195}, {0.1079206614837177, 
     0.44198827058959567`}, {0.11191563886147539`, 0.4454992824140824}}]}, 
   {Hue[0.8960996927162341, 0.6, 0.6], 
    PointBox[{{0.1079206614837177, 0.44198827058959567`}, {
     0.10659224160624989`, 0.4406164712609908}, {0.1079206614837177, 
     0.44198827058959567`}}]}, 
   {Hue[0.13216767021549458`, 0.6, 0.6], 
    PointBox[{{0.10659224160624989`, 0.4406164712609908}, {
     0.11191563886147539`, 0.4454992824140824}, {0.10659224160624989`, 
     0.4406164712609908}}]}, 
   {Hue[0.368235647716574, 0.6, 0.6], 
    PointBox[{{0.14644709513835716`, 0.4505228558932314}, {
     0.12462243227261299`, 0.45520661599537554`}, {0.10157953817165008`, 
     0.4341555142800331}, {0.14644709513835716`, 0.4505228558932314}}]}, 
   {Hue[0.6043036252158345, 0.6, 0.6], 
    PointBox[{{0.10157953817165008`, 0.4341555142800331}, {
     0.08095370255049206, 0.3936123326735271}, {0.10157953817165008`, 
     0.4341555142800331}}]}, 
   {Hue[0.8403716027150949, 0.6, 0.6], 
    PointBox[{{0.08095370255049206, 0.3936123326735271}, {
     0.14644709513835716`, 0.4505228558932314}, {0.08095370255049206, 
     0.3936123326735271}}]}, 
   {Hue[0.07643958021435537, 0.6, 0.6], 
    PointBox[{{0.13298237292867443`, 0.462843936217126}, {0.129844158373313, 
     0.4604646025927289}, {0.12364241990892375`, 0.4554169350659023}, {
     0.13298237292867443`, 0.462843936217126}}]}, 
   {Hue[0.3125075577154348, 0.6, 0.6], 
    PointBox[{{0.12364241990892375`, 0.4554169350659023}, {
     0.12462243227260683`, 0.4552066159953685}, {0.12364241990892375`, 
     0.4554169350659023}}]}, 
   {Hue[0.5485755352146953, 0.6, 0.6], 
    PointBox[{{0.12462243227260683`, 0.4552066159953685}, {
     0.13298237292867443`, 0.462843936217126}, {0.12462243227260683`, 
     0.4552066159953685}}]}, 
   {Hue[0.7846435127139557, 0.6, 0.6], 
    PointBox[{{0.11191563886147518`, 0.44549928241408027`}, {
     0.1246224322726088, 0.45520661599537404`}, {0.12364241990892369`, 
     0.4554169350659021}, {0.11191563886147518`, 0.44549928241408027`}}]}, 
   {Hue[0.020711490215035155`, 0.6, 0.6], 
    PointBox[{{0.12364241990892369`, 0.4554169350659021}, {
     0.11631496750350584`, 0.44936566097431035`}, {0.12364241990892369`, 
     0.4554169350659021}}]}, 
   {Hue[0.2567794677142956, 0.6, 0.6], 
    PointBox[{{0.11631496750350584`, 0.44936566097431035`}, {
     0.11191563886147518`, 0.44549928241408027`}, {0.11631496750350584`, 
     0.44936566097431035`}}]}, 
   {Hue[0.49284744521355606`, 0.6, 0.6], 
    PointBox[{{0.10295635526867772`, 0.43686185532865984`}, {
     0.09999629133577148, 0.4335779579437224}, {0.10157953817164714`, 
     0.4341555142800294}, {0.10295635526867772`, 0.43686185532865984`}}]}, 
   {Hue[0.7289154227128165, 0.6, 0.6], 
    PointBox[{{0.10157953817164714`, 0.4341555142800294}, {
     0.10659224160624987`, 0.44061647126099046`}, {0.10157953817164714`, 
     0.4341555142800294}}]}, 
   {Hue[0.964983400213896, 0.6, 0.6], 
    PointBox[{{0.10659224160624987`, 0.44061647126099046`}, {
     0.10295635526867772`, 0.43686185532865984`}, {0.10659224160624987`, 
     0.44061647126099046`}}]}, 
   {Hue[0.2010513777131564, 0.6, 0.6], 
    PointBox[{{0.1464470951383555, 0.45052285589321894`}, {
     0.12462243227261054`, 0.45520661599536827`}, {0.10157953817164889`, 
     0.43415551428003}, {0.1464470951383555, 0.45052285589321894`}}]}, 
   {Hue[0.43711935521241685`, 0.6, 0.6], 
    PointBox[{{0.10157953817164889`, 0.43415551428003}, {0.08095370255049268, 
     0.39361233267352735`}, {0.10157953817164889`, 0.43415551428003}}]}, 
   {Hue[0.6731873327134963, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352735`}, {
     0.1464470951383555, 0.45052285589321894`}, {0.08095370255049268, 
     0.39361233267352735`}}]}, 
   {Hue[0.9092553102127567, 0.6, 0.6], 
    PointBox[{{0.14644709513835683`, 0.45052285589321667`}, {
     0.1571929936156733, 0.473407454930497}, {0.14057167067254892`, 
     0.46739101000464117`}, {0.14644709513835683`, 0.45052285589321667`}}]}, 
   {Hue[0.1453232877120172, 0.6, 0.6], 
    PointBox[{{0.14057167067254892`, 0.46739101000464117`}, {
     0.12462243227261054`, 0.4552066159953677}, {0.14057167067254892`, 
     0.46739101000464117`}}]}, 
   {Hue[0.38139126521127764`, 0.6, 0.6], 
    PointBox[{{0.12462243227261054`, 0.4552066159953677}, {
     0.14644709513835683`, 0.45052285589321667`}, {0.12462243227261054`, 
     0.4552066159953677}}]}, 
   {Hue[0.6174592427123571, 0.6, 0.6], 
    PointBox[{{0.08858100555780983, 0.4174014890061856}, {0.08095370255049422,
      0.39361233267352524`}, {0.10157953817164857`, 0.43415551428003196`}, {
     0.08858100555780983, 0.4174014890061856}}]}, 
   {Hue[0.8535272202116175, 0.6, 0.6], 
    PointBox[{{0.10157953817164857`, 0.43415551428003196`}, {
     0.09341073390526487, 0.42519033250490607`}, {0.10157953817164857`, 
     0.43415551428003196`}}]}, 
   {Hue[0.08959519771087798, 0.6, 0.6], 
    PointBox[{{0.09341073390526487, 0.42519033250490607`}, {
     0.08858100555780983, 0.4174014890061856}, {0.09341073390526487, 
     0.42519033250490607`}}]}, 
   {Hue[0.3256631752119574, 0.6, 0.6], 
    PointBox[{{0.03392290147965472, 
     0.30116622072262705`}, {-0.0003198075604383064, 
     0.21548968052934553`}, {-0.0025013750521934944`, 0.13332034139694723`}, {
     0.03392290147965472, 0.30116622072262705`}}]}, 
   {Hue[0.5617311527112179, 0.6, 0.6], 
    PointBox[{{-0.0025013750521934944`, 0.13332034139694723`}, {
     0.08095370255049268, 0.39361233267352774`}, {-0.0025013750521934944`, 
     0.13332034139694723`}}]}, 
   {Hue[0.7977991302104783, 0.6, 0.6], 
    PointBox[{{0.08095370255049268, 0.39361233267352774`}, {
     0.03392290147965472, 0.30116622072262705`}, {0.08095370255049268, 
     0.39361233267352774`}}]}, 
   {Hue[0.033867107711557765`, 0.6, 0.6], 
    PointBox[{{0.14644709513835333`, 0.4505228558932091}, {
     0.08095370255049071, 0.3936123326735144}, {-0.002501375052195512, 
     0.13332034139692997`}, {0.14644709513835333`, 0.4505228558932091}}]}, 
   {Hue[0.2699350852108182, 0.6, 0.6], 
    PointBox[{{-0.002501375052195512, 0.13332034139692997`}, {
     0.22500000000038814`, 0.22500000000013012`}, {-0.002501375052195512, 
     0.13332034139692997`}}]}, 
   {Hue[0.5060030627100787, 0.6, 0.6], 
    PointBox[{{0.22500000000038814`, 0.22500000000013012`}, {
     0.14644709513835333`, 0.4505228558932091}, {0.22500000000038814`, 
     0.22500000000013012`}}]}, 
   {Hue[0.7420710402093391, 0.6, 0.6], 
    PointBox[{{0.111915638861477, 0.44549928241408016`}, {
     0.10659224160625136`, 0.44061647126099085`}, {0.10157953817164933`, 
     0.4341555142800321}, {0.111915638861477, 0.44549928241408016`}}]}, 
   {Hue[0.9781390177104186, 0.6, 0.6], 
    PointBox[{{0.10157953817164933`, 0.4341555142800321}, {
     0.12462243227261069`, 0.4552066159953686}, {0.10157953817164933`, 
     0.4341555142800321}}]}, 
   {Hue[0.214206995209679, 0.6, 0.6], 
    PointBox[{{0.12462243227261069`, 0.4552066159953686}, {0.111915638861477, 
     0.44549928241408016`}, {0.12462243227261069`, 0.4552066159953686}}]}, 
   {Hue[0.45027497270893946`, 0.6, 0.6], 
    PointBox[{{0.14810375384265212`, 0.47119136819625496`}, {
     0.14464755493596979`, 0.46983304708378276`}, {0.1405716706725415, 
     0.4673910100046374}, {0.14810375384265212`, 0.47119136819625496`}}]}, 
   {Hue[0.6863429502100189, 0.6, 0.6], 
    PointBox[{{0.1405716706725415, 0.4673910100046374}, {0.15719299361566194`,
      0.47340745493049524`}, {0.1405716706725415, 0.4673910100046374}}]}, 
   {Hue[0.9224109277092793, 0.6, 0.6], 
    PointBox[{{0.15719299361566194`, 0.47340745493049524`}, {
     0.14810375384265212`, 0.47119136819625496`}, {0.15719299361566194`, 
     0.47340745493049524`}}]}, 
   {Hue[0.1584789052085398, 0.6, 0.6], 
    PointBox[{{0.14810375384265204`, 0.471191368196255}, {
     0.14676779748683588`, 0.4707478558876039}, {0.14558343886564626`, 
     0.47027948810886894`}, {0.14810375384265204`, 0.471191368196255}}]}, 
   {Hue[0.39454688270780025`, 0.6, 0.6], 
    PointBox[{{0.14558343886564626`, 0.47027948810886894`}, {
     0.1446475549359698, 0.4698330470837829}, {0.14558343886564626`, 
     0.47027948810886894`}}]}, 
   {Hue[0.6306148602088797, 0.6, 0.6], 
    PointBox[{{0.1446475549359698, 0.4698330470837829}, {0.14810375384265204`,
      0.471191368196255}, {0.1446475549359698, 0.4698330470837829}}]}, 
   {Hue[0.8666828377081401, 0.6, 0.6], 
    PointBox[{{0.14644709513835236`, 0.45052285589319857`}, {
     0.1571929936156704, 0.4734074549305034}, {0.14057167067254359`, 
     0.4673910100046395}, {0.14644709513835236`, 0.45052285589319857`}}]}, 
   {Hue[0.10275081520740059`, 0.6, 0.6], 
    PointBox[{{0.14057167067254359`, 0.4673910100046395}, {
     0.12462243227260289`, 0.45520661599535034`}, {0.14057167067254359`, 
     0.4673910100046395}}]}, 
   {Hue[0.33881879270848003`, 0.6, 0.6], 
    PointBox[{{0.12462243227260289`, 0.45520661599535034`}, {
     0.14644709513835236`, 0.45052285589319857`}, {0.12462243227260289`, 
     0.45520661599535034`}}]}, 
   {Hue[0.5748867702077405, 0.6, 0.6], 
    PointBox[{{0.16879154654983283`, 0.4776058003442081}, {
     0.16467422540291984`, 0.476517150600046}, {0.15763878548122398`, 
     0.4743568188314298}, {0.16879154654983283`, 0.4776058003442081}}]}, 
   {Hue[0.8109547477070009, 0.6, 0.6], 
    PointBox[{{0.15763878548122398`, 0.4743568188314298}, {
     0.15719299361566205`, 0.47340745493049546`}, {0.15763878548122398`, 
     0.4743568188314298}}]}, 
   {Hue[0.047022725206261384`, 0.6, 0.6], 
    PointBox[{{0.15719299361566205`, 0.47340745493049546`}, {
     0.16879154654983283`, 0.4776058003442081}, {0.15719299361566205`, 
     0.47340745493049546`}}]}, 
   {Hue[0.2830907027073408, 0.6, 0.6], 
    PointBox[{{0.14810375384265215`, 0.47119136819625485`}, {
     0.15719299361566472`, 0.4734074549304849}, {0.15763878548122356`, 
     0.47435681883142905`}, {0.14810375384265215`, 0.47119136819625485`}}]}, 
   {Hue[0.5191586802066013, 0.6, 0.6], 
    PointBox[{{0.15763878548122356`, 0.47435681883142905`}, {
     0.15133883706109272`, 0.47236185997797553`}, {0.15763878548122356`, 
     0.47435681883142905`}}]}, 
   {Hue[0.7552266577058617, 0.6, 0.6], 
    PointBox[{{0.15133883706109272`, 0.47236185997797553`}, {
     0.14810375384265215`, 0.47119136819625485`}, {0.15133883706109272`, 
     0.47236185997797553`}}]}, 
   {Hue[0.9912946352069412, 0.6, 0.6], 
    PointBox[{{0.14230640554547713`, 0.4687162578104252}, {
     0.14044893007588038`, 0.4677433942982784}, {0.14057167067254223`, 
     0.46739101000464056`}, {0.14230640554547713`, 0.4687162578104252}}]}, 
   {Hue[0.22736261270620162`, 0.6, 0.6], 
    PointBox[{{0.14057167067254223`, 0.46739101000464056`}, {
     0.1446475549359699, 0.46983304708378315`}, {0.14057167067254223`, 
     0.46739101000464056`}}]}, 
   {Hue[0.46343059020546207`, 0.6, 0.6], 
    PointBox[{{0.1446475549359699, 0.46983304708378315`}, {
     0.14230640554547713`, 0.4687162578104252}, {0.1446475549359699, 
     0.46983304708378315`}}]}, 
   {Hue[0.6994985677047225, 0.6, 0.6], 
    PointBox[{{0.19128246574823876`, 0.4785597592446008}, {
     0.18618280433248469`, 0.47947964730805653`}, {0.17886337835371316`, 
     0.47869100485798005`}, {0.19128246574823876`, 0.4785597592446008}}]}, 
   {Hue[0.935566545205802, 0.6, 0.6], 
    PointBox[{{0.17886337835371316`, 0.47869100485798005`}, {
     0.20322414317108958`, 0.4712346887578238}, {0.17886337835371316`, 
     0.47869100485798005`}}]}, 
   {Hue[0.1716345227050624, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.19128246574823876`, 0.4785597592446008}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.40770250020432286`, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.6437704777054023, 0.6, 0.6], 
    PointBox[{{0.18774121172502586`, 0.47942591744445345`}, {
     0.1861828043324847, 0.47947964730805676`}, {0.18774121172502586`, 
     0.47942591744445345`}}]}, 
   {Hue[0.8798384552046628, 0.6, 0.6], 
    PointBox[{{0.1861828043324847, 0.47947964730805676`}, {0.1912824657482385,
      0.47855975924460087`}, {0.1861828043324847, 0.47947964730805676`}}]}, 
   {Hue[0.1159064327039232, 0.6, 0.6], 
    PointBox[{{0.14644709513836107`, 0.450522855893189}, {
     0.20322414317108978`, 0.4712346887578267}, {0.17886337835371344`, 
     0.4786910048579812}, {0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.35197441020500264`, 0.6, 0.6], 
    PointBox[{{0.17886337835371344`, 0.4786910048579812}, {
     0.15719299361566974`, 0.47340745493048186`}, {0.17886337835371344`, 
     0.4786910048579812}}]}, 
   {Hue[0.5880423877042631, 0.6, 0.6], 
    PointBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`, 
     0.47340745493048186`}}]}, 
   {Hue[0.8241103652035235, 0.6, 0.6], 
    PointBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501,
      0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.06017834270278399, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.473138116552397}, {
     0.20322414317108958`, 0.4712346887578238}, {0.20844198226942676`, 
     0.473138116552397}}]}, 
   {Hue[0.29624632020386343`, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.24371717401556334`, 0.4588406264164636}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.5323142977031239, 0.6, 0.6], 
    PointBox[{{0.19128246574823882`, 0.478559759244603}, {
     0.20322414317109383`, 0.47123468875784535`}, {0.2084419822694277, 
     0.4731381165524004}, {0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.7683822752023843, 0.6, 0.6], 
    PointBox[{{0.2084419822694277, 0.4731381165524004}, {0.19654532141704278`,
      0.47727251309894336`}, {0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.004450252703463775, 0.6, 0.6], 
    PointBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`, 
     0.47727251309894336`}}]}, 
   {Hue[0.24051823020272423`, 0.6, 0.6], 
    PointBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387,
      0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.4765862077019847, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579775}, {0.18618280433248469`,
      0.4794796473080563}, {0.1788633783537135, 0.4786910048579775}}]}, 
   {Hue[0.7126541852012451, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.4794796473080563}, {
     0.18260404777062583`, 0.4796030335951445}, {0.18618280433248469`, 
     0.4794796473080563}}]}, 
   {Hue[0.9487221627023246, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924460087`}, {
     0.18949091683051952`, 0.47912580888157613`}, {0.18774121172502586`, 
     0.47942591744445345`}, {0.1912824657482385, 0.47855975924460087`}}]}, 
   {Hue[0.18479014020158502`, 0.6, 0.6], 
    PointBox[{{0.18774121172502586`, 0.47942591744445345`}, {
     0.1861828043324847, 0.47947964730805676`}, {0.18774121172502586`, 
     0.47942591744445345`}}]}, 
   {Hue[0.42085811770084547`, 0.6, 0.6], 
    PointBox[{{0.1861828043324847, 0.47947964730805676`}, {0.1912824657482385,
      0.47855975924460087`}, {0.1861828043324847, 0.47947964730805676`}}]}, 
   {Hue[0.6569260952019249, 0.6, 0.6], 
    PointBox[{{0.1912824657482518, 0.4785597592446194}, {0.19213801629822835`,
      0.4785507177383247}, {0.19075202175568687`, 0.47888513561319485`}, {
     0.1912824657482518, 0.4785597592446194}}]}, 
   {Hue[0.8929940727011854, 0.6, 0.6], 
    PointBox[{{0.19075202175568687`, 0.47888513561319485`}, {
     0.18949091683052008`, 0.47912580888157674`}, {0.19075202175568687`, 
     0.47888513561319485`}}]}, 
   {Hue[0.1290620502004458, 0.6, 0.6], 
    PointBox[{{0.18949091683052008`, 0.47912580888157674`}, {
     0.1912824657482518, 0.4785597592446194}, {0.18949091683052008`, 
     0.47912580888157674`}}]}, 
   {Hue[0.36513002769970626`, 0.6, 0.6], 
    PointBox[{{0.18677720936535694`, 0.4795436923633398}, {
     0.18618280433248108`, 0.4794796473080442}, {0.18774121172502642`, 
     0.4794259174444509}, {0.18677720936535694`, 0.4795436923633398}}]}, 
   {Hue[0.6011980052007857, 0.6, 0.6], 
    PointBox[{{0.18774121172502642`, 0.4794259174444509}, {
     0.18713628649355815`, 0.4795150080346893}, {0.18774121172502642`, 
     0.4794259174444509}}]}, 
   {Hue[0.8372659827000462, 0.6, 0.6], 
    PointBox[{{0.18713628649355815`, 0.4795150080346893}, {
     0.18677720936535694`, 0.4795436923633398}, {0.18713628649355815`, 
     0.4795150080346893}}]}, 
   {Hue[0.0733339601993066, 0.6, 0.6], 
    PointBox[{{0.18260404777062594`, 0.479603033595146}, {0.1798130546873389, 
     0.47951622668419064`}, {0.1788633783537135, 0.4786910048579837}, {
     0.18260404777062594`, 0.479603033595146}}]}, 
   {Hue[0.30940193770038604`, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579837}, {0.18618280433248469`,
      0.47947964730805664`}, {0.1788633783537135, 0.4786910048579837}}]}, 
   {Hue[0.5454699151996465, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.47947964730805664`}, {
     0.18260404777062594`, 0.479603033595146}, {0.18618280433248469`, 
     0.47947964730805664`}}]}, 
   {Hue[0.7815378926989069, 0.6, 0.6], 
    PointBox[{{0.1912824657482333, 0.4785597592445994}, {0.18618280433247786`,
      0.47947964730805087`}, {0.17886337835370208`, 0.47869100485796656`}, {
     0.1912824657482333, 0.4785597592445994}}]}, 
   {Hue[0.017605870199986384`, 0.6, 0.6], 
    PointBox[{{0.17886337835370208`, 0.47869100485796656`}, {
     0.20322414317108145`, 0.4712346887578282}, {0.17886337835370208`, 
     0.47869100485796656`}}]}, 
   {Hue[0.25367384769924683`, 0.6, 0.6], 
    PointBox[{{0.20322414317108145`, 0.4712346887578282}, {0.1912824657482333,
      0.4785597592445994}, {0.20322414317108145`, 0.4712346887578282}}]}, 
   {Hue[0.4897418251985073, 0.6, 0.6], 
    PointBox[{{0.1885172599767972, 0.4793116246472543}, {0.18811670828241522`,
      0.47938004195862804`}, {0.1877412117250262, 0.4794259174444589}, {
     0.1885172599767972, 0.4793116246472543}}]}, 
   {Hue[0.7258098026977677, 0.6, 0.6], 
    PointBox[{{0.1877412117250262, 0.4794259174444589}, {0.18949091683051933`,
      0.4791258088815773}, {0.1877412117250262, 0.4794259174444589}}]}, 
   {Hue[0.9618777801988472, 0.6, 0.6], 
    PointBox[{{0.18949091683051933`, 0.4791258088815773}, {0.1885172599767972,
      0.4793116246472543}, {0.18949091683051933`, 0.4791258088815773}}]}, 
   {Hue[0.19794575769810763`, 0.6, 0.6], 
    PointBox[{{0.14644709513836107`, 0.450522855893189}, {
     0.20322414317108978`, 0.4712346887578267}, {0.17886337835371344`, 
     0.4786910048579812}, {0.14644709513836107`, 0.450522855893189}}]}, 
   {Hue[0.4340137351973681, 0.6, 0.6], 
    PointBox[{{0.17886337835371344`, 0.4786910048579812}, {
     0.15719299361566974`, 0.47340745493048186`}, {0.17886337835371344`, 
     0.4786910048579812}}]}, 
   {Hue[0.6700817126984475, 0.6, 0.6], 
    PointBox[{{0.15719299361566974`, 0.47340745493048186`}, {
     0.14644709513836107`, 0.450522855893189}, {0.15719299361566974`, 
     0.47340745493048186`}}]}, 
   {Hue[0.906149690197708, 0.6, 0.6], 
    PointBox[{{0.14644709513835794`, 0.4505228558932445}, {
     0.22500000000025427`, 0.225000000000363}, {0.2857142857143605, 
     0.4206349206350609}, {0.14644709513835794`, 0.4505228558932445}}]}, 
   {Hue[0.14221766769696842`, 0.6, 0.6], 
    PointBox[{{0.2857142857143605, 0.4206349206350609}, {0.20322414317109128`,
      0.4712346887578325}, {0.2857142857143605, 0.4206349206350609}}]}, 
   {Hue[0.37828564519622887`, 0.6, 0.6], 
    PointBox[{{0.20322414317109128`, 0.4712346887578325}, {
     0.14644709513835794`, 0.4505228558932445}, {0.20322414317109128`, 
     0.4712346887578325}}]}, 
   {Hue[0.6143536226973083, 0.6, 0.6], 
    PointBox[{{0.1687915465498325, 0.47760580034418065`}, {
     0.15719299361566688`, 0.4734074549304732}, {0.17886337835371116`, 
     0.4786910048579749}, {0.1687915465498325, 0.47760580034418065`}}]}, 
   {Hue[0.8504216001965688, 0.6, 0.6], 
    PointBox[{{0.17886337835371116`, 0.4786910048579749}, {
     0.17365656173590777`, 0.47874603078855354`}, {0.17886337835371116`, 
     0.4786910048579749}}]}, 
   {Hue[0.08648957769582921, 0.6, 0.6], 
    PointBox[{{0.17365656173590777`, 0.47874603078855354`}, {
     0.1687915465498325, 0.47760580034418065`}, {0.17365656173590777`, 
     0.47874603078855354`}}]}, 
   {Hue[0.32255755519690865`, 0.6, 0.6], 
    PointBox[{{0.148103753842664, 0.4711913681962497}, {0.14464755493598347`, 
     0.4698330470837809}, {0.14057167067255777`, 0.4673910100046399}, {
     0.148103753842664, 0.4711913681962497}}]}, 
   {Hue[0.5586255326961691, 0.6, 0.6], 
    PointBox[{{0.14057167067255777`, 0.4673910100046399}, {0.1571929936156697,
      0.47340745493048175`}, {0.14057167067255777`, 0.4673910100046399}}]}, 
   {Hue[0.7946935101954296, 0.6, 0.6], 
    PointBox[{{0.1571929936156697, 0.47340745493048175`}, {0.148103753842664, 
     0.4711913681962497}, {0.1571929936156697, 0.47340745493048175`}}]}, 
   {Hue[0.030761487694690004`, 0.6, 0.6], 
    PointBox[{{0.14644709513836227`, 0.4505228558931734}, {
     0.15719299361567027`, 0.47340745493047476`}, {0.14057167067255774`, 
     0.4673910100046384}, {0.14644709513836227`, 0.4505228558931734}}]}, 
   {Hue[0.26682946519576944`, 0.6, 0.6], 
    PointBox[{{0.14057167067255774`, 0.4673910100046384}, {0.1246224322726293,
      0.45520661599536966`}, {0.14057167067255774`, 0.4673910100046384}}]}, 
   {Hue[0.5028974426950299, 0.6, 0.6], 
    PointBox[{{0.1246224322726293, 0.45520661599536966`}, {
     0.14644709513836227`, 0.4505228558931734}, {0.1246224322726293, 
     0.45520661599536966`}}]}, 
   {Hue[0.7389654201942903, 0.6, 0.6], 
    PointBox[{{0.1912824657482377, 0.4785597592446002}, {0.18618280433248327`,
      0.47947964730805487`}, {0.17886337835371058`, 0.478691004857976}, {
     0.1912824657482377, 0.4785597592446002}}]}, 
   {Hue[0.9750333976953698, 0.6, 0.6], 
    PointBox[{{0.17886337835371058`, 0.478691004857976}, {
     0.20322414317108836`, 0.471234688757824}, {0.17886337835371058`, 
     0.478691004857976}}]}, 
   {Hue[0.21110137519463024`, 0.6, 0.6], 
    PointBox[{{0.20322414317108836`, 0.471234688757824}, {0.1912824657482377, 
     0.4785597592446002}, {0.20322414317108836`, 0.471234688757824}}]}, 
   {Hue[0.4471693526938907, 0.6, 0.6], 
    PointBox[{{0.24371717401556334`, 0.4588406264164636}, {0.2281449077030501,
      0.4658767086766538}, {0.20844198226942676`, 0.473138116552397}, {
     0.24371717401556334`, 0.4588406264164636}}]}, 
   {Hue[0.6832373301931511, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.473138116552397}, {
     0.20322414317108958`, 0.4712346887578238}, {0.20844198226942676`, 
     0.473138116552397}}]}, 
   {Hue[0.9193053076942306, 0.6, 0.6], 
    PointBox[{{0.20322414317108958`, 0.4712346887578238}, {
     0.24371717401556334`, 0.4588406264164636}, {0.20322414317108958`, 
     0.4712346887578238}}]}, 
   {Hue[0.15537328519349103`, 0.6, 0.6], 
    PointBox[{{0.24371717401556253`, 0.4588406264164638}, {0.2424023711684863,
      0.4600367317842864}, {0.23571200416974666`, 0.4629336053355217}, {
     0.24371717401556253`, 0.4588406264164638}}]}, 
   {Hue[0.3914412626927515, 0.6, 0.6], 
    PointBox[{{0.23571200416974666`, 0.4629336053355217}, {
     0.22814490770305007`, 0.46587670867665393`}, {0.23571200416974666`, 
     0.4629336053355217}}]}, 
   {Hue[0.6275092401938309, 0.6, 0.6], 
    PointBox[{{0.22814490770305007`, 0.46587670867665393`}, {
     0.24371717401556253`, 0.4588406264164638}, {0.22814490770305007`, 
     0.46587670867665393`}}]}, 
   {Hue[0.8635772176930914, 0.6, 0.6], 
    PointBox[{{0.1912824657482385, 0.47855975924459976`}, {
     0.20322414317108903`, 0.47123468875780133`}, {0.20844198226942792`, 
     0.47313811655239635`}, {0.1912824657482385, 0.47855975924459976`}}]}, 
   {Hue[0.09964519519235182, 0.6, 0.6], 
    PointBox[{{0.20844198226942792`, 0.47313811655239635`}, {
     0.19654532141704273`, 0.47727251309894303`}, {0.20844198226942792`, 
     0.47313811655239635`}}]}, 
   {Hue[0.33571317269343126`, 0.6, 0.6], 
    PointBox[{{0.19654532141704273`, 0.47727251309894303`}, {
     0.1912824657482385, 0.47855975924459976`}, {0.19654532141704273`, 
     0.47727251309894303`}}]}, 
   {Hue[0.5717811501926917, 0.6, 0.6], 
    PointBox[{{0.14644709513836135`, 0.4505228558931891}, {
     0.22500000000023557`, 0.2250000000001057}, {0.2857142857143517, 
     0.4206349206350117}, {0.14644709513836135`, 0.4505228558931891}}]}, 
   {Hue[0.8078491276919522, 0.6, 0.6], 
    PointBox[{{0.2857142857143517, 0.4206349206350117}, {0.2032241431710895, 
     0.4712346887578237}, {0.2857142857143517, 0.4206349206350117}}]}, 
   {Hue[0.04391710519121261, 0.6, 0.6], 
    PointBox[{{0.2032241431710895, 0.4712346887578237}, {0.14644709513836135`,
      0.4505228558931891}, {0.2032241431710895, 0.4712346887578237}}]}, 
   {Hue[0.27998508269229205`, 0.6, 0.6], 
    PointBox[{{0.24371717401556292`, 0.4588406264164628}, {0.2032241431710876,
      0.4712346887578195}, {0.2857142857143531, 0.42063492063500607`}, {
     0.24371717401556292`, 0.4588406264164628}}]}, 
   {Hue[0.5160530601915525, 0.6, 0.6], 
    PointBox[{{0.2857142857143531, 0.42063492063500607`}, {
     0.26879025987203603`, 0.4460209593984154}, {0.2857142857143531, 
     0.42063492063500607`}}]}, 
   {Hue[0.752121037690813, 0.6, 0.6], 
    PointBox[{{0.26879025987203603`, 0.4460209593984154}, {
     0.24371717401556292`, 0.4588406264164628}, {0.26879025987203603`, 
     0.4460209593984154}}]}, 
   {Hue[0.9881890151918924, 0.6, 0.6], 
    PointBox[{{0.21814374818259424`, 0.4697665026193358}, {
     0.21276933095942072`, 0.4717708671679081}, {0.20844198226942676`, 
     0.4731381165523963}, {0.21814374818259424`, 0.4697665026193358}}]}, 
   {Hue[0.22425699269115285`, 0.6, 0.6], 
    PointBox[{{0.20844198226942676`, 0.4731381165523963}, {0.2281449077030501,
      0.46587670867665393`}, {0.20844198226942676`, 0.4731381165523963}}]}, 
   {Hue[0.4603249701904133, 0.6, 0.6], 
    PointBox[{{0.2281449077030501, 0.46587670867665393`}, {
     0.21814374818259424`, 0.4697665026193358}, {0.2281449077030501, 
     0.46587670867665393`}}]}, 
   {Hue[0.6963929476896737, 0.6, 0.6], 
    PointBox[{{0.19128246574823882`, 0.478559759244603}, {
     0.20322414317109383`, 0.47123468875784535`}, {0.2084419822694277, 
     0.4731381165524004}, {0.19128246574823882`, 0.478559759244603}}]}, 
   {Hue[0.9324609251907532, 0.6, 0.6], 
    PointBox[{{0.2084419822694277, 0.4731381165524004}, {0.19654532141704278`,
      0.47727251309894336`}, {0.2084419822694277, 0.4731381165524004}}]}, 
   {Hue[0.16852890269001364`, 0.6, 0.6], 
    PointBox[{{0.19654532141704278`, 0.47727251309894336`}, {
     0.19128246574823882`, 0.478559759244603}, {0.19654532141704278`, 
     0.47727251309894336`}}]}, 
   {Hue[0.4045968801892741, 0.6, 0.6], 
    PointBox[{{0.1912824657482487, 0.47855975924460936`}, {
     0.18618280433249684`, 0.4794796473080695}, {0.17886337835373214`, 
     0.47869100485800953`}, {0.1912824657482487, 0.47855975924460936`}}]}, 
   {Hue[0.6406648576903535, 0.6, 0.6], 
    PointBox[{{0.17886337835373214`, 0.47869100485800953`}, {
     0.20322414317110432`, 0.4712346887578471}, {0.17886337835373214`, 
     0.47869100485800953`}}]}, 
   {Hue[0.876732835189614, 0.6, 0.6], 
    PointBox[{{0.20322414317110432`, 0.4712346887578471}, {0.1912824657482487,
      0.47855975924460936`}, {0.20322414317110432`, 0.4712346887578471}}]}, 
   {Hue[0.11280081268887443`, 0.6, 0.6], 
    PointBox[{{0.2013947233568185, 0.4757353461639557}, {0.1965453214170561, 
     0.4772725130989658}, {0.20844198226944505`, 0.4731381165524251}, {
     0.2013947233568185, 0.4757353461639557}}]}, 
   {Hue[0.3488687901881349, 0.6, 0.6], 
    PointBox[{{0.20844198226944505`, 0.4731381165524251}, {
     0.20509749693555096`, 0.4744936795898735}, {0.20844198226944505`, 
     0.4731381165524251}}]}, 
   {Hue[0.5849367676892143, 0.6, 0.6], 
    PointBox[{{0.20509749693555096`, 0.4744936795898735}, {0.2013947233568185,
      0.4757353461639557}, {0.20509749693555096`, 0.4744936795898735}}]}, 
   {Hue[0.8210047451884748, 0.6, 0.6], 
    PointBox[{{0.19526975290914406`, 0.47771580606151287`}, {
     0.1947646231122283, 0.4778687499211003}, {0.19407149740911758`, 
     0.4780566676225737}, {0.19526975290914406`, 0.47771580606151287`}}]}, 
   {Hue[0.05707272268773522, 0.6, 0.6], 
    PointBox[{{0.19407149740911758`, 0.4780566676225737}, {0.196545321417043, 
     0.4772725130989437}, {0.19407149740911758`, 0.4780566676225737}}]}, 
   {Hue[0.29314070018881466`, 0.6, 0.6], 
    PointBox[{{0.196545321417043, 0.4772725130989437}, {0.19526975290914406`, 
     0.47771580606151287`}, {0.196545321417043, 0.4772725130989437}}]}, 
   {Hue[0.5292086776880751, 0.6, 0.6], 
    PointBox[{{0.1912824657482481, 0.4785597592446334}, {0.19654532141705092`,
      0.47727251309898167`}, {0.19407149740911864`, 0.47805666762258026`}, {
     0.1912824657482481, 0.4785597592446334}}]}, 
   {Hue[0.7652766551873356, 0.6, 0.6], 
    PointBox[{{0.19407149740911864`, 0.47805666762258026`}, {
     0.19213801629822344`, 0.47855071773832}, {0.19407149740911864`, 
     0.47805666762258026`}}]}, 
   {Hue[0.001344632688415004, 0.6, 0.6], 
    PointBox[{{0.19213801629822344`, 0.47855071773832}, {0.1912824657482481, 
     0.4785597592446334}, {0.19213801629822344`, 0.47855071773832}}]}, 
   {Hue[0.23741261018767545`, 0.6, 0.6], 
    PointBox[{{0.24371717401556203`, 0.45884062641646695`}, {
     0.2281449077030468, 0.4658767086766463}, {0.20844198226942295`, 
     0.4731381165523859}, {0.24371717401556203`, 0.45884062641646695`}}]}, 
   {Hue[0.4734805876869359, 0.6, 0.6], 
    PointBox[{{0.20844198226942295`, 0.4731381165523859}, {
     0.20322414317108922`, 0.4712346887578362}, {0.20844198226942295`, 
     0.4731381165523859}}]}, 
   {Hue[0.7095485651861964, 0.6, 0.6], 
    PointBox[{{0.20322414317108922`, 0.4712346887578362}, {
     0.24371717401556203`, 0.45884062641646695`}, {0.20322414317108922`, 
     0.4712346887578362}}]}, 
   {Hue[0.9456165426872758, 0.6, 0.6], 
    PointBox[{{0.18260404777062583`, 0.4796030335951445}, {0.1798130546873387,
      0.47951622668418903`}, {0.1788633783537135, 0.4786910048579775}, {
     0.18260404777062583`, 0.4796030335951445}}]}, 
   {Hue[0.18168452018653625`, 0.6, 0.6], 
    PointBox[{{0.1788633783537135, 0.4786910048579775}, {0.18618280433248469`,
      0.4794796473080563}, {0.1788633783537135, 0.4786910048579775}}]}, 
   {Hue[0.4177524976857967, 0.6, 0.6], 
    PointBox[{{0.18618280433248469`, 0.4794796473080563}, {
     0.18260404777062583`, 0.4796030335951445}, {0.18618280433248469`, 
     0.4794796473080563}}]}, 
   {Hue[0.6538204751868761, 0.6, 0.6], 
    PointBox[{{0.18260404777062633`, 0.47960303359514717`}, {
     0.18152410647996894`, 0.4796086039429508}, {0.1804947575944786, 
     0.47958180934519995`}, {0.18260404777062633`, 0.47960303359514717`}}]}, 
   {Hue[0.8898884526861366, 0.6, 0.6], 
    PointBox[{{0.1804947575944786, 0.47958180934519995`}, {
     0.17981305468733927`, 0.47951622668419003`}, {0.1804947575944786, 
     0.47958180934519995`}}]}, 
   {Hue[0.12595643018539704`, 0.6, 0.6], 
    PointBox[{{0.17981305468733927`, 0.47951622668419003`}, {
     0.18260404777062633`, 0.47960303359514717`}, {0.17981305468733927`, 
     0.47951622668419003`}}]}, 
   {Hue[0.3620244076846575, 0.6, 0.6], 
    PointBox[{{0.19128246574824814`, 0.4785597592446028}, {
     0.18618280433249626`, 0.4794796473080605}, {0.17886337835373037`, 
     0.4786910048579817}, {0.19128246574824814`, 0.4785597592446028}}]}, 
   {Hue[0.5980923851857369, 0.6, 0.6], 
    PointBox[{{0.17886337835373037`, 0.4786910048579817}, {
     0.20322414317109994`, 0.4712346887578099}, {0.17886337835373037`, 
     0.4786910048579817}}]}, 
   {Hue[0.8341603626849974, 0.6, 0.6], 
    PointBox[{{0.20322414317109994`, 0.4712346887578099}, {
     0.19128246574824814`, 0.4785597592446028}, {0.20322414317109994`, 
     0.4712346887578099}}]}, 
   {Hue[0.07022834018425783, 0.6, 0.6], 
    PointBox[{{0.18677720936535724`, 0.47954369236334154`}, {
     0.1864091564083246, 0.47956604480401827`}, {0.1855839884095515, 
     0.47958766303200506`}, {0.18677720936535724`, 0.47954369236334154`}}]}, 
   {Hue[0.30629631768533727`, 0.6, 0.6], 
    PointBox[{{0.1855839884095515, 0.47958766303200506`}, {
     0.18618280433248488`, 0.47947964730805664`}, {0.1855839884095515, 
     0.47958766303200506`}}]}, 
   {Hue[0.5423642951845977, 0.6, 0.6], 
    PointBox[{{0.18618280433248488`, 0.47947964730805664`}, {
     0.18677720936535724`, 0.47954369236334154`}, {0.18618280433248488`, 
     0.47947964730805664`}}]}, 
   {Hue[0.7784322726838582, 0.6, 0.6], 
    PointBox[{{0.1826040477706264, 0.47960303359514095`}, {0.1861828043324828,
      0.479479647308043}, {0.18558398840955123`, 0.4795876630320023}, {
     0.1826040477706264, 0.47960303359514095`}}]}, 
   {Hue[0.014500250183118624`, 0.6, 0.6], 
    PointBox[{{0.18558398840955123`, 0.4795876630320023}, {0.1840118273768924,
      0.4796171990554354}, {0.18558398840955123`, 0.4795876630320023}}]}, 
   {Hue[0.25056822768419806`, 0.6, 0.6], 
    PointBox[{{0.1840118273768924, 0.4796171990554354}, {0.1826040477706264, 
     0.47960303359514095`}, {0.1840118273768924, 0.4796171990554354}}]}, 
   {Hue[0.4866362051834585, 0.6, 0.6], 
    PointBox[{{0.17703914297596288`, 0.4792493648158653}, {0.173656561735902, 
     0.4787460307885426}, {0.17886337835370242`, 0.478691004857965}, {
     0.17703914297596288`, 0.4792493648158653}}]}, 
   {Hue[0.722704182682719, 0.6, 0.6], 
    PointBox[{{0.17886337835370242`, 0.478691004857965}, {
     0.17981305468733844`, 0.4795162266841886}, {0.17886337835370242`, 
     0.478691004857965}}]}, 
   {Hue[0.9587721601837984, 0.6, 0.6], 
    PointBox[{{0.17981305468733844`, 0.4795162266841886}, {
     0.17703914297596288`, 0.4792493648158653}, {0.17981305468733844`, 
     0.4795162266841886}}]}, 
   {Hue[0.19484013768305886`, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.28571428571427837`}, {
     0.35636363636363255`, 0.3563636363636321}, {0.28571428571427987`, 
     0.4206349206349192}, {0.3756613756613706, 0.28571428571427837`}}]}, 
   {Hue[0.4309081151823193, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349192}, {
     0.22499999999998943`, 0.22499999999999173`}, {0.28571428571427987`, 
     0.4206349206349192}}]}, 
   {Hue[0.6669760926833987, 0.6, 0.6], 
    PointBox[{{0.22499999999998943`, 0.22499999999999173`}, {
     0.3756613756613706, 0.28571428571427837`}, {0.22499999999998943`, 
     0.22499999999999173`}}]}, 
   {Hue[0.9030440701826592, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.13911204768191965`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.3751800251811801, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.6112480026822595, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.84731598018152, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.08338395768078044, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.3194519351818599, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.5555199126811203, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.7915878901803808, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.027655867679641233`, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.2637238451807207, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.4997918226799811, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.7358598001792416, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.971927777680321, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.20799575517958147`, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.4440637326788419, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.6801317101781024, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.9161996876791818, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.15226766517844226`, 0.6, 0.6], 
    PointBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`,
      0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.3883356426777027, 0.6, 0.6], 
    PointBox[{{0.38557799524657344`, 0.2897105353978701}, {
     0.38022039507529365`, 0.30967621608919516`}, {0.38557799524657344`, 
     0.2897105353978701}}]}, 
   {Hue[0.6244036201787821, 0.6, 0.6], 
    PointBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.8604715976780426, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`,
      0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.09653957517730305, 0.6, 0.6], 
    PointBox[{{0.3719425584795881, 0.33490333442868103`}, {
     0.36865357364770845`, 0.34302179762187146`}, {0.3719425584795881, 
     0.33490333442868103`}}]}, 
   {Hue[0.3326075526765635, 0.6, 0.6], 
    PointBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.5686755301776429, 0.6, 0.6], 
    PointBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562,
      0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.8047435076769034, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.42063492063492164`}, {
     0.3563636363636326, 0.35636363636363244`}, {0.28571428571428054`, 
     0.42063492063492164`}}]}, 
   {Hue[0.04081148517616384, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.35636363636363244`}, {0.3289664168583412,
      0.39410389839109616`}, {0.3563636363636326, 0.35636363636363244`}}]}, 
   {Hue[0.2768794626772433, 0.6, 0.6], 
    PointBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.5129474401765037, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.4206349206349087}, {0.22499999999999304`,
      0.2249999999999866}, {0.2857142857142774, 0.4206349206349087}}]}, 
   {Hue[0.7490154176757642, 0.6, 0.6], 
    PointBox[{{0.22499999999999304`, 0.2249999999999866}, {0.3756613756613703,
      0.28571428571426805`}, {0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.9850833951768436, 0.6, 0.6], 
    PointBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`,
      0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.22115137267610407`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.3349033344286788}, {
     0.38022039507529465`, 0.3096762160891938}, {0.37194255847958974`, 
     0.3349033344286788}}]}, 
   {Hue[0.4572193501753645, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3764100601633444,
      0.3238758442336779}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.693287327674625, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.9293553051757044, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.16542328267496487`, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.4014912601742253, 0.6, 0.6], 
    PointBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.08095370255048036, 0.3936123326734468}, {-0.0025013750520902532`, 
     0.13332034139691085`}, {0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.6375592376753048, 0.6, 0.6], 
    PointBox[{{-0.0025013750520902532`, 0.13332034139691085`}, {
     0.22499999999999185`, 0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.8736272151745652, 0.6, 0.6], 
    PointBox[{{0.22499999999999185`, 0.22499999999998638`}, {
     0.14644709513832924`, 0.4505228558931597}, {0.22499999999999185`, 
     0.22499999999998638`}}]}, 
   {Hue[0.10969519267382566`, 0.6, 0.6], 
    PointBox[{{0.24371717401553486`, 0.458840626416425}, {
     0.20322414317107426`, 0.47123468875783475`}, {0.2857142857142855, 
     0.4206349206349473}, {0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.3457631701730861, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349473}, {0.26879025987199323`,
      0.44602095939835246`}, {0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.5818311476741655, 0.6, 0.6], 
    PointBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`, 
     0.44602095939835246`}}]}, 
   {Hue[0.817899125173426, 0.6, 0.6], 
    PointBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705,
      0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.05396710267268645, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797683`}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.17886337835369748`, 
     0.47869100485797683`}}]}, 
   {Hue[0.2900350801737659, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.1912824657482243, 0.47855975924459354`}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.5261030576730263, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.7621710351722868, 0.6, 0.6], 
    PointBox[{{0.17886337835369823`, 0.4786910048579785}, {0.1571929936156488,
      0.47340745493048025`}, {0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.9982390126715472, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.47340745493048025`}, {0.1464470951383261,
      0.45052285589317426`}, {0.1571929936156488, 0.47340745493048025`}}]}, 
   {Hue[0.23430699017262668`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.47037496767188713`, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063491864`}, {
     0.2249999999999829, 0.22499999999999687`}, {0.28571428571427887`, 
     0.42063492063491864`}}]}, 
   {Hue[0.7064429451711476, 0.6, 0.6], 
    PointBox[{{0.2249999999999829, 0.22499999999999687`}, {0.3756613756613655,
      0.285714285714279}, {0.2249999999999829, 0.22499999999999687`}}]}, 
   {Hue[0.942510922672227, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.17857890017148748`, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.4146468776707479, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.6507148551718274, 0.6, 0.6], 
    PointBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.8867828326710878, 0.6, 0.6], 
    PointBox[{{0.04653104395402668, -0.6629346783347942}, {
     0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.12285081017034827`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183409, -0.4901248795123482}, {-0.02112284670294294, \
-0.5680625060427269}, {0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.3589187876696087, 0.6, 0.6], 
    PointBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`,
      0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.5949867651706882, 0.6, 0.6], 
    PointBox[{{0.3149669173105317, -0.03329211743994523}, {
     0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.8310547426699486, 0.6, 0.6], 
    PointBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.06712272016920906, 0.6, 0.6], 
    PointBox[{{0.1464470951383238, 0.45052285589316693`}, {
     0.08095370255047528, 0.3936123326734559}, {-0.002501375052098236, 
     0.13332034139691348`}, {0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.3031906976702885, 0.6, 0.6], 
    PointBox[{{-0.002501375052098236, 0.13332034139691348`}, {
     0.2249999999999892, 0.22499999999999157`}, {-0.002501375052098236, 
     0.13332034139691348`}}]}, 
   {Hue[0.539258675169549, 0.6, 0.6], 
    PointBox[{{0.2249999999999892, 0.22499999999999157`}, {0.1464470951383238,
      0.45052285589316693`}, {0.2249999999999892, 0.22499999999999157`}}]}, 
   {Hue[0.7753266526688094, 0.6, 0.6], 
    PointBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.011394630168069853`, 0.6, 0.6], 
    PointBox[{{-0.002501375052097733, 
     0.13332034139691026`}, {-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.2474626076691493, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.021122846702928973`, -0.568062506042714}, {-0.1235410388794346, \
-0.4244397774803551}}]}, 
   {Hue[0.48353058516840974`, 0.6, 0.6], 
    PointBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.7195985626676702, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743995875}, {
     0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.9556665401687496, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.19173451766801008`, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.42780249516727054`, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.663870472666531, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.8999384501676104, 0.6, 0.6], 
    PointBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.13600642766687088`, 0.6, 0.6], 
    PointBox[{{0.2857142857142773, 0.42063492063492225`}, {
     0.22499999999998652`, 0.22499999999999784`}, {0.2857142857142773, 
     0.42063492063492225`}}]}, 
   {Hue[0.37207440516613133`, 0.6, 0.6], 
    PointBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.37566137566136093`, 0.2857142857142751}, {0.22499999999998652`, 
     0.22499999999999784`}}]}, 
   {Hue[0.6081423826672108, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.8442103601664712, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994697}, {0.3480564913579984,
      0.019358472571340643`}, {0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.08027833766573167, 0.6, 0.6], 
    PointBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984, 
     0.019358472571340643`}}]}, 
   {Hue[0.3163463151649921, 0.6, 0.6], 
    PointBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.5524142926660716, 0.6, 0.6], 
    PointBox[{{0.3898999009942619, 0.23358680313961924`}, {
     0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.788482270165332, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3889929855426676,
      0.21212252192280037`}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.02455024766459246, 0.6, 0.6], 
    PointBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.2606182251656719, 0.6, 0.6], 
    PointBox[{{0.3898999009942592, 0.23358680313961772`}, {0.3879532134825296,
      0.26727652898253873`}, {0.3898999009942592, 0.23358680313961772`}}]}, 
   {Hue[0.49668620266493235`, 0.6, 0.6], 
    PointBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3756613756613597,
      0.2857142857142735}, {0.3879532134825296, 0.26727652898253873`}}]}, 
   {Hue[0.7327541801641928, 0.6, 0.6], 
    PointBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.9688221576652722, 0.6, 0.6], 
    PointBox[{{0.3149669173105388, -0.03329211743996113}, {
     0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.2048901351645327, 0.6, 0.6], 
    PointBox[{{0.22499999999999903`, 
     0.22500000000000436`}, {-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.44095811266379314`, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.6770260901630536, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.913094067664133, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.1491620451633935, 0.6, 0.6], 
    PointBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.38523002266265394`, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.41102696069038114`}, {
     0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.6212980001637334, 0.6, 0.6], 
    PointBox[{{0.3084856021949561, 0.4157480005361882}, {0.3289664168583406, 
     0.3941038983910961}, {0.3084856021949561, 0.4157480005361882}}]}, 
   {Hue[0.8573659776629938, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.09343395516225428, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349039}, {
     0.22499999999999373`, 0.22499999999998735`}, {0.28571428571428054`, 
     0.4206349206349039}}]}, 
   {Hue[0.32950193266151473`, 0.6, 0.6], 
    PointBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.37566137566136526`, 0.28571428571426866`}, {0.22499999999999373`, 
     0.22499999999998735`}}]}, 
   {Hue[0.5655699101625942, 0.6, 0.6], 
    PointBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.8016378876618546, 0.6, 0.6], 
    PointBox[{{0.35451305370355957`, 0.3631386508479677}, {0.3563636363636326,
      0.3563636363636322}, {0.35451305370355957`, 0.3631386508479677}}]}, 
   {Hue[0.03770586516111507, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.3563636363636322}, {0.3656952791540335, 
     0.3478744335473643}, {0.3563636363636326, 0.3563636363636322}}]}, 
   {Hue[0.2737738426621945, 0.6, 0.6], 
    PointBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.509841820161455, 0.6, 0.6], 
    PointBox[{{0.3545130537035599, 0.36313865084796765`}, {
     0.34077868196384853`, 0.38062069686369543`}, {0.3545130537035599, 
     0.36313865084796765`}}]}, 
   {Hue[0.7459097976607154, 0.6, 0.6], 
    PointBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.9819777751599759, 0.6, 0.6], 
    PointBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.2180457526610553, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349199}, {0.3084856021949565, 
     0.415748000536188}, {0.2857142857142827, 0.4206349206349199}}]}, 
   {Hue[0.45411373016031575`, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.415748000536188}, {0.2891955253609626, 
     0.4318522483853386}, {0.3084856021949565, 0.415748000536188}}]}, 
   {Hue[0.6901817076595762, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142792}, {0.3802203950752949,
      0.30967621608919443`}, {0.37194255847958974`, 0.334903334428682}, {
     0.37566137566137126`, 0.2857142857142792}}]}, 
   {Hue[0.9262496851606556, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.334903334428682}, {
     0.35636363636363255`, 0.3563636363636322}, {0.37194255847958974`, 
     0.334903334428682}}]}, 
   {Hue[0.1623176626599161, 0.6, 0.6], 
    PointBox[{{0.35636363636363255`, 0.3563636363636322}, {
     0.37566137566137126`, 0.2857142857142792}, {0.35636363636363255`, 
     0.3563636363636322}}]}, 
   {Hue[0.39838564015917655`, 0.6, 0.6], 
    PointBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`,
      0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.634453617660256, 0.6, 0.6], 
    PointBox[{{0.38557799524657344`, 0.2897105353978701}, {
     0.38022039507529365`, 0.30967621608919516`}, {0.38557799524657344`, 
     0.2897105353978701}}]}, 
   {Hue[0.8705215951595164, 0.6, 0.6], 
    PointBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.10658957265877689`, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`,
      0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.34265755015803734`, 0.6, 0.6], 
    PointBox[{{0.3719425584795881, 0.33490333442868103`}, {
     0.36865357364770845`, 0.34302179762187146`}, {0.3719425584795881, 
     0.33490333442868103`}}]}, 
   {Hue[0.5787255276591168, 0.6, 0.6], 
    PointBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.8147935051583772, 0.6, 0.6], 
    PointBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562,
      0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.05086148265763768, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.42063492063492164`}, {
     0.3563636363636326, 0.35636363636363244`}, {0.28571428571428054`, 
     0.42063492063492164`}}]}, 
   {Hue[0.2869294601587171, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.35636363636363244`}, {0.3289664168583412,
      0.39410389839109616`}, {0.3563636363636326, 0.35636363636363244`}}]}, 
   {Hue[0.5229974376579776, 0.6, 0.6], 
    PointBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.759065415157238, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.4206349206349087}, {0.22499999999999304`,
      0.2249999999999866}, {0.2857142857142774, 0.4206349206349087}}]}, 
   {Hue[0.9951333926564985, 0.6, 0.6], 
    PointBox[{{0.22499999999999304`, 0.2249999999999866}, {0.3756613756613703,
      0.28571428571426805`}, {0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.2312013701575779, 0.6, 0.6], 
    PointBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`,
      0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.46726934765683836`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.3349033344286788}, {
     0.38022039507529465`, 0.3096762160891938}, {0.37194255847958974`, 
     0.3349033344286788}}]}, 
   {Hue[0.7033373251560988, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3764100601633444,
      0.3238758442336779}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.9394053026571783, 0.6, 0.6], 
    PointBox[{{0.3756613756613578, 0.2857142857142901}, {0.38795321348252393`,
      0.26727652898254506`}, {0.38557799524657344`, 0.2897105353978701}, {
     0.3756613756613578, 0.2857142857142901}}]}, 
   {Hue[0.1754732801564387, 0.6, 0.6], 
    PointBox[{{0.38557799524657344`, 0.2897105353978701}, {
     0.38022039507529365`, 0.30967621608919516`}, {0.38557799524657344`, 
     0.2897105353978701}}]}, 
   {Hue[0.41154125765569916`, 0.6, 0.6], 
    PointBox[{{0.38022039507529365`, 0.30967621608919516`}, {
     0.3756613756613578, 0.2857142857142901}, {0.38022039507529365`, 
     0.30967621608919516`}}]}, 
   {Hue[0.6476092351549596, 0.6, 0.6], 
    PointBox[{{0.37566137566138347`, 0.2857142857142923}, {
     0.38278186251312935`, 0.19153112007298548`}, {0.38989990099425254`, 
     0.23358680313963304`}, {0.37566137566138347`, 0.2857142857142923}}]}, 
   {Hue[0.883677212656039, 0.6, 0.6], 
    PointBox[{{0.38989990099425254`, 0.23358680313963304`}, {
     0.38795321348252576`, 0.2672765289825451}, {0.38989990099425254`, 
     0.23358680313963304`}}]}, 
   {Hue[0.1197451901552995, 0.6, 0.6], 
    PointBox[{{0.38795321348252576`, 0.2672765289825451}, {
     0.37566137566138347`, 0.2857142857142923}, {0.38795321348252576`, 
     0.2672765289825451}}]}, 
   {Hue[0.35581316765455995`, 0.6, 0.6], 
    PointBox[{{0.383617828419194, 0.29932236915997085`}, {0.3802203950752897, 
     0.30967621608919726`}, {0.38557799524657177`, 0.28971053539786906`}, {
     0.383617828419194, 0.29932236915997085`}}]}, 
   {Hue[0.5918811451556394, 0.6, 0.6], 
    PointBox[{{0.38557799524657177`, 0.28971053539786906`}, {
     0.3846816847789534, 0.2951225966534966}, {0.38557799524657177`, 
     0.28971053539786906`}}]}, 
   {Hue[0.8279491226548998, 0.6, 0.6], 
    PointBox[{{0.3846816847789534, 0.2951225966534966}, {0.383617828419194, 
     0.29932236915997085`}, {0.3846816847789534, 0.2951225966534966}}]}, 
   {Hue[0.06401710015416029, 0.6, 0.6], 
    PointBox[{{0.3764100601633442, 0.32387584423367877`}, {
     0.37452618421373696`, 0.3295390048162502}, {0.37194255847958796`, 
     0.3349033344286828}, {0.3764100601633442, 0.32387584423367877`}}]}, 
   {Hue[0.30008507765342074`, 0.6, 0.6], 
    PointBox[{{0.37194255847958796`, 0.3349033344286828}, {0.3802203950752938,
      0.3096762160891952}, {0.37194255847958796`, 0.3349033344286828}}]}, 
   {Hue[0.5361530551545002, 0.6, 0.6], 
    PointBox[{{0.3802203950752938, 0.3096762160891952}, {0.3764100601633442, 
     0.32387584423367877`}, {0.3802203950752938, 0.3096762160891952}}]}, 
   {Hue[0.7722210326537606, 0.6, 0.6], 
    PointBox[{{0.3756613756613844, 0.28571428571433255`}, {0.3802203950753086,
      0.3096762160892157}, {0.371942558479594, 0.33490333442869086`}, {
     0.3756613756613844, 0.28571428571433255`}}]}, 
   {Hue[0.008289010153021081, 0.6, 0.6], 
    PointBox[{{0.371942558479594, 0.33490333442869086`}, {
     0.35636363636362295`, 0.3563636363636487}, {0.371942558479594, 
     0.33490333442869086`}}]}, 
   {Hue[0.24435698765410052`, 0.6, 0.6], 
    PointBox[{{0.35636363636362295`, 0.3563636363636487}, {0.3756613756613844,
      0.28571428571433255`}, {0.35636363636362295`, 0.3563636363636487}}]}, 
   {Hue[0.48042496515336097`, 0.6, 0.6], 
    PointBox[{{0.38723506894913085`, 0.279704868045635}, {
     0.38668153324355214`, 0.2842992491598987}, {0.3855779952465715, 
     0.2897105353978694}, {0.38723506894913085`, 0.279704868045635}}]}, 
   {Hue[0.7164929426526214, 0.6, 0.6], 
    PointBox[{{0.3855779952465715, 0.2897105353978694}, {0.38795321348252365`,
      0.26727652898254484`}, {0.3855779952465715, 0.2897105353978694}}]}, 
   {Hue[0.9525609201537009, 0.6, 0.6], 
    PointBox[{{0.38795321348252365`, 0.26727652898254484`}, {
     0.38723506894913085`, 0.279704868045635}, {0.38795321348252365`, 
     0.26727652898254484`}}]}, 
   {Hue[0.1886288976529613, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473625}, {0.35636363636362206`,
      0.35636363636362905`}, {0.3719425584795881, 0.33490333442868103`}, {
     0.3656952791540323, 0.3478744335473625}}]}, 
   {Hue[0.42469687515222176`, 0.6, 0.6], 
    PointBox[{{0.3719425584795881, 0.33490333442868103`}, {
     0.36865357364770845`, 0.34302179762187146`}, {0.3719425584795881, 
     0.33490333442868103`}}]}, 
   {Hue[0.6607648526514822, 0.6, 0.6], 
    PointBox[{{0.36865357364770845`, 0.34302179762187146`}, {
     0.3656952791540323, 0.3478744335473625}, {0.36865357364770845`, 
     0.34302179762187146`}}]}, 
   {Hue[0.8968328301525617, 0.6, 0.6], 
    PointBox[{{0.3656952791540321, 0.3478744335473713}, {0.36246679332561427`,
      0.3527277130671376}, {0.35451305370355296`, 0.3631386508479727}, {
     0.3656952791540321, 0.3478744335473713}}]}, 
   {Hue[0.1329008076518221, 0.6, 0.6], 
    PointBox[{{0.35451305370355296`, 0.3631386508479727}, {0.356363636363623, 
     0.35636363636363555`}, {0.35451305370355296`, 0.3631386508479727}}]}, 
   {Hue[0.36896878515108256`, 0.6, 0.6], 
    PointBox[{{0.356363636363623, 0.35636363636363555`}, {0.3656952791540321, 
     0.3478744335473713}, {0.356363636363623, 0.35636363636363555`}}]}, 
   {Hue[0.605036762652162, 0.6, 0.6], 
    PointBox[{{0.3704876939699489, 0.3393371063119848}, {0.3686535736477125, 
     0.34302179762185575`}, {0.37194255847959334`, 0.3349033344286593}, {
     0.3704876939699489, 0.3393371063119848}}]}, 
   {Hue[0.8411047401514224, 0.6, 0.6], 
    PointBox[{{0.37194255847959334`, 0.3349033344286593}, {
     0.37183156094190833`, 0.336371506436412}, {0.37194255847959334`, 
     0.3349033344286593}}]}, 
   {Hue[0.0771727176506829, 0.6, 0.6], 
    PointBox[{{0.37183156094190833`, 0.336371506436412}, {0.3704876939699489, 
     0.3393371063119848}, {0.37183156094190833`, 0.336371506436412}}]}, 
   {Hue[0.31324069514994335`, 0.6, 0.6], 
    PointBox[{{0.36838489151574155`, 0.34368500712587957`}, {
     0.3681930083820856, 0.34404671693070477`}, {0.3678516645571206, 
     0.34463280831815857`}, {0.36838489151574155`, 0.34368500712587957`}}]}, 
   {Hue[0.5493086726510228, 0.6, 0.6], 
    PointBox[{{0.3678516645571206, 0.34463280831815857`}, {0.3686535736477085,
      0.3430217976218713}, {0.3678516645571206, 0.34463280831815857`}}]}, 
   {Hue[0.7853766501502832, 0.6, 0.6], 
    PointBox[{{0.3686535736477085, 0.3430217976218713}, {0.36838489151574155`,
      0.34368500712587957`}, {0.3686535736477085, 0.3430217976218713}}]}, 
   {Hue[0.02144462764954369, 0.6, 0.6], 
    PointBox[{{0.3656952791540395, 0.34787443354737196`}, {
     0.36865357364771884`, 0.34302179762188073`}, {0.3678516645571234, 
     0.34463280831816157`}, {0.3656952791540395, 0.34787443354737196`}}]}, 
   {Hue[0.25751260515062313`, 0.6, 0.6], 
    PointBox[{{0.3678516645571234, 0.34463280831816157`}, {
     0.36684386246706824`, 0.34630656806695087`}, {0.3678516645571234, 
     0.34463280831816157`}}]}, 
   {Hue[0.4935805826498836, 0.6, 0.6], 
    PointBox[{{0.36684386246706824`, 0.34630656806695087`}, {
     0.3656952791540395, 0.34787443354737196`}, {0.36684386246706824`, 
     0.34630656806695087`}}]}, 
   {Hue[0.729648560149144, 0.6, 0.6], 
    PointBox[{{0.3756613756613201, 0.28571428571415214`}, {0.3802203950752781,
      0.30967621608913265`}, {0.37194255847958474`, 0.3349033344286557}, {
     0.3756613756613201, 0.28571428571415214`}}]}, 
   {Hue[0.9657165376484045, 0.6, 0.6], 
    PointBox[{{0.37194255847958474`, 0.3349033344286557}, {0.3563636363636223,
      0.3563636363636127}, {0.37194255847958474`, 0.3349033344286557}}]}, 
   {Hue[0.20178451514948392`, 0.6, 0.6], 
    PointBox[{{0.3563636363636223, 0.3563636363636127}, {0.3756613756613201, 
     0.28571428571415214`}, {0.3563636363636223, 0.3563636363636127}}]}, 
   {Hue[0.4378524926487444, 0.6, 0.6], 
    PointBox[{{0.3289664168583412, 0.39410389839109616`}, {0.3084856021949562,
      0.4157480005361888}, {0.28571428571428054`, 0.42063492063492164`}, {
     0.3289664168583412, 0.39410389839109616`}}]}, 
   {Hue[0.6739204701480048, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.42063492063492164`}, {
     0.3563636363636326, 0.35636363636363244`}, {0.28571428571428054`, 
     0.42063492063492164`}}]}, 
   {Hue[0.9099884476490843, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.35636363636363244`}, {0.3289664168583412,
      0.39410389839109616`}, {0.3563636363636326, 0.35636363636363244`}}]}, 
   {Hue[0.14605642514834472`, 0.6, 0.6], 
    PointBox[{{0.3289664168583378, 0.39410389839109305`}, {
     0.32146533685834566`, 0.4031960070881376}, {0.31414058355235985`, 
     0.4110269606903814}, {0.3289664168583378, 0.39410389839109305`}}]}, 
   {Hue[0.38212440264760517`, 0.6, 0.6], 
    PointBox[{{0.31414058355235985`, 0.4110269606903814}, {
     0.30848560219495574`, 0.41574800053618877`}, {0.31414058355235985`, 
     0.4110269606903814}}]}, 
   {Hue[0.6181923801486846, 0.6, 0.6], 
    PointBox[{{0.30848560219495574`, 0.41574800053618877`}, {
     0.3289664168583378, 0.39410389839109305`}, {0.30848560219495574`, 
     0.41574800053618877`}}]}, 
   {Hue[0.8542603576479451, 0.6, 0.6], 
    PointBox[{{0.37566137566135066`, 0.28571428571428126`}, {
     0.35636363636361357`, 0.35636363636362994`}, {0.2857142857142665, 
     0.42063492063491853`}, {0.37566137566135066`, 0.28571428571428126`}}]}, 
   {Hue[0.09032833514720551, 0.6, 0.6], 
    PointBox[{{0.2857142857142665, 0.42063492063491853`}, {
     0.22499999999998418`, 0.22500000000001547`}, {0.2857142857142665, 
     0.42063492063491853`}}]}, 
   {Hue[0.32639631264646596`, 0.6, 0.6], 
    PointBox[{{0.22499999999998418`, 0.22500000000001547`}, {
     0.37566137566135066`, 0.28571428571428126`}, {0.22499999999998418`, 
     0.22500000000001547`}}]}, 
   {Hue[0.5624642901475454, 0.6, 0.6], 
    PointBox[{{0.36569527915403366`, 0.34787443354736436`}, {
     0.3624667933256169, 0.35272771306713085`}, {0.3545130537035596, 
     0.363138650847968}, {0.36569527915403366`, 0.34787443354736436`}}]}, 
   {Hue[0.7985322676468058, 0.6, 0.6], 
    PointBox[{{0.3545130537035596, 0.363138650847968}, {0.35636363636363266`, 
     0.35636363636363255`}, {0.3545130537035596, 0.363138650847968}}]}, 
   {Hue[0.0346002451460663, 0.6, 0.6], 
    PointBox[{{0.35636363636363266`, 0.35636363636363255`}, {
     0.36569527915403366`, 0.34787443354736436`}, {0.35636363636363266`, 
     0.35636363636363255`}}]}, 
   {Hue[0.27066822264714574`, 0.6, 0.6], 
    PointBox[{{0.32896641685834527`, 0.3941038983910974}, {
     0.35636363636364504`, 0.35636363636363805`}, {0.3545130537035619, 
     0.3631386508479686}, {0.32896641685834527`, 0.3941038983910974}}]}, 
   {Hue[0.5067362001464062, 0.6, 0.6], 
    PointBox[{{0.3545130537035619, 0.3631386508479686}, {0.3407786819638489, 
     0.38062069686369593`}, {0.3545130537035619, 0.3631386508479686}}]}, 
   {Hue[0.7428041776456666, 0.6, 0.6], 
    PointBox[{{0.3407786819638489, 0.38062069686369593`}, {
     0.32896641685834527`, 0.3941038983910974}, {0.3407786819638489, 
     0.38062069686369593`}}]}, 
   {Hue[0.9788721551449271, 0.6, 0.6], 
    PointBox[{{0.2891955253609641, 0.4318522483853419}, {0.26879025987199834`,
      0.4460209593983574}, {0.2857142857142939, 0.42063492063493385`}, {
     0.2891955253609641, 0.4318522483853419}}]}, 
   {Hue[0.21494013264600653`, 0.6, 0.6], 
    PointBox[{{0.2857142857142939, 0.42063492063493385`}, {0.3084856021949569,
      0.4157480005361895}, {0.2857142857142939, 0.42063492063493385`}}]}, 
   {Hue[0.451008110145267, 0.6, 0.6], 
    PointBox[{{0.3084856021949569, 0.4157480005361895}, {0.2891955253609641, 
     0.4318522483853419}, {0.3084856021949569, 0.4157480005361895}}]}, 
   {Hue[0.6870760876445274, 0.6, 0.6], 
    PointBox[{{0.3756613756613703, 0.28571428571426805`}, {
     0.35636363636363044`, 0.3563636363636204}, {0.2857142857142774, 
     0.4206349206349087}, {0.3756613756613703, 0.28571428571426805`}}]}, 
   {Hue[0.9231440651456069, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.4206349206349087}, {0.22499999999999304`,
      0.2249999999999866}, {0.2857142857142774, 0.4206349206349087}}]}, 
   {Hue[0.15921204264486732`, 0.6, 0.6], 
    PointBox[{{0.22499999999999304`, 0.2249999999999866}, {0.3756613756613703,
      0.28571428571426805`}, {0.22499999999999304`, 0.2249999999999866}}]}, 
   {Hue[0.3952800201441278, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142691}, {0.3802203950752938, 
     0.30967621608918394`}, {0.3719425584795879, 0.33490333442867026`}, {
     0.3756613756613716, 0.2857142857142691}}]}, 
   {Hue[0.6313479976433882, 0.6, 0.6], 
    PointBox[{{0.3719425584795879, 0.33490333442867026`}, {
     0.35636363636363066`, 0.35636363636362056`}, {0.3719425584795879, 
     0.33490333442867026`}}]}, 
   {Hue[0.8674159751444677, 0.6, 0.6], 
    PointBox[{{0.35636363636363066`, 0.35636363636362056`}, {
     0.3756613756613716, 0.2857142857142691}, {0.35636363636363066`, 
     0.35636363636362056`}}]}, 
   {Hue[0.10348395264372812`, 0.6, 0.6], 
    PointBox[{{0.14644709513832077`, 0.4505228558931626}, {
     0.22499999999999215`, 0.22499999999999215`}, {0.2857142857142774, 
     0.42063492063490954`}, {0.14644709513832077`, 0.4505228558931626}}]}, 
   {Hue[0.33955193014298857`, 0.6, 0.6], 
    PointBox[{{0.2857142857142774, 0.42063492063490954`}, {
     0.20322414317106663`, 0.4712346887577963}, {0.2857142857142774, 
     0.42063492063490954`}}]}, 
   {Hue[0.575619907644068, 0.6, 0.6], 
    PointBox[{{0.20322414317106663`, 0.4712346887577963}, {
     0.14644709513832077`, 0.4505228558931626}, {0.20322414317106663`, 
     0.4712346887577963}}]}, 
   {Hue[0.8116878851433285, 0.6, 0.6], 
    PointBox[{{-0.021122846702908482`, -0.5680625060427194}, {
     0.13366006211836579`, -0.4901248795123445}, {
     0.31496691731053855`, -0.03329211743995272}, {-0.021122846702908482`, \
-0.5680625060427194}}]}, 
   {Hue[0.04775586264258891, 0.6, 0.6], 
    PointBox[{{0.31496691731053855`, -0.03329211743995272}, {
     0.22499999999999282`, 0.22499999999998646`}, {
     0.31496691731053855`, -0.03329211743995272}}]}, 
   {Hue[0.28382384014184936`, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22499999999998646`}, {-0.021122846702908482`, -0.5680625060427194}, {
     0.22499999999999282`, 0.22499999999998646`}}]}, 
   {Hue[0.5198918176429288, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.2857142857142688}, {0.22499999999999215`,
      0.2249999999999861}, {0.3149669173105398, -0.033292117439952154`}, {
     0.3756613756613712, 0.2857142857142688}}]}, 
   {Hue[0.7559597951421893, 0.6, 0.6], 
    PointBox[{{0.3149669173105398, -0.033292117439952154`}, {
     0.3827818625131327, 0.19153112007295325`}, {
     0.3149669173105398, -0.033292117439952154`}}]}, 
   {Hue[0.9920277726414497, 0.6, 0.6], 
    PointBox[{{0.3827818625131327, 0.19153112007295325`}, {0.3756613756613712,
      0.2857142857142688}, {0.3827818625131327, 0.19153112007295325`}}]}, 
   {Hue[0.22809575014252914`, 0.6, 0.6], 
    PointBox[{{0.3289664168583387, 0.3941038983910839}, {0.30848560219495363`,
      0.41574800053617617`}, {0.28571428571427887`, 0.42063492063490854`}, {
     0.3289664168583387, 0.3941038983910839}}]}, 
   {Hue[0.4641637276417896, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063490854`}, {
     0.35636363636363055`, 0.3563636363636204}, {0.28571428571427887`, 
     0.42063492063490854`}}]}, 
   {Hue[0.70023170514105, 0.6, 0.6], 
    PointBox[{{0.35636363636363055`, 0.3563636363636204}, {0.3289664168583387,
      0.3941038983910839}, {0.35636363636363055`, 0.3563636363636204}}]}, 
   {Hue[0.9362996826421295, 0.6, 0.6], 
    PointBox[{{0.3764100601633444, 0.3238758442336779}, {0.37452618421373735`,
      0.3295390048162486}, {0.37194255847958974`, 0.3349033344286788}, {
     0.3764100601633444, 0.3238758442336779}}]}, 
   {Hue[0.17236766014138993`, 0.6, 0.6], 
    PointBox[{{0.37194255847958974`, 0.3349033344286788}, {
     0.38022039507529465`, 0.3096762160891938}, {0.37194255847958974`, 
     0.3349033344286788}}]}, 
   {Hue[0.4084356376406504, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3764100601633444,
      0.3238758442336779}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.6445036151399108, 0.6, 0.6], 
    PointBox[{{0.376410060163345, 0.32387584423367954`}, {
     0.37571447391655516`, 0.3261717429197413}, {0.3750634506521757, 
     0.3281266384943374}, {0.376410060163345, 0.32387584423367954`}}]}, 
   {Hue[0.8805715926409903, 0.6, 0.6], 
    PointBox[{{0.3750634506521757, 0.3281266384943374}, {0.3745261842137375, 
     0.3295390048162491}, {0.3750634506521757, 0.3281266384943374}}]}, 
   {Hue[0.11663957014025073`, 0.6, 0.6], 
    PointBox[{{0.3745261842137375, 0.3295390048162491}, {0.376410060163345, 
     0.32387584423367954`}, {0.3745261842137375, 0.3295390048162491}}]}, 
   {Hue[0.3527075476395112, 0.6, 0.6], 
    PointBox[{{0.3756613756613904, 0.28571428571426527`}, {0.3802203950753036,
      0.3096762160891951}, {0.3719425584795936, 0.3349033344286794}, {
     0.3756613756613904, 0.28571428571426527`}}]}, 
   {Hue[0.5887755251405906, 0.6, 0.6], 
    PointBox[{{0.3719425584795936, 0.3349033344286794}, {0.35636363636363594`,
      0.35636363636361656`}, {0.3719425584795936, 0.3349033344286794}}]}, 
   {Hue[0.8248435026398511, 0.6, 0.6], 
    PointBox[{{0.35636363636363594`, 0.35636363636361656`}, {
     0.3756613756613904, 0.28571428571426527`}, {0.35636363636363594`, 
     0.35636363636361656`}}]}, 
   {Hue[0.06091148013911152, 0.6, 0.6], 
    PointBox[{{0.3836178284191941, 0.29932236915996935`}, {0.3825749403033769,
      0.3032127087638544}, {0.380410070827035, 0.31067314037144983`}, {
     0.3836178284191941, 0.29932236915996935`}}]}, 
   {Hue[0.29697945763837197`, 0.6, 0.6], 
    PointBox[{{0.380410070827035, 0.31067314037144983`}, {
     0.38022039507529465`, 0.3096762160891938}, {0.380410070827035, 
     0.31067314037144983`}}]}, 
   {Hue[0.5330474351394514, 0.6, 0.6], 
    PointBox[{{0.38022039507529465`, 0.3096762160891938}, {0.3836178284191941,
      0.29932236915996935`}, {0.38022039507529465`, 0.3096762160891938}}]}, 
   {Hue[0.7691154126387119, 0.6, 0.6], 
    PointBox[{{0.37641006016334533`, 0.323875844233678}, {0.3802203950753092, 
     0.30967621608920026`}, {0.38041007082703593`, 0.3106731403714495}, {
     0.37641006016334533`, 0.323875844233678}}]}, 
   {Hue[0.00518339013797231, 0.6, 0.6], 
    PointBox[{{0.38041007082703593`, 0.3106731403714495}, {
     0.37794137338502143`, 0.3190420023515376}, {0.38041007082703593`, 
     0.3106731403714495}}]}, 
   {Hue[0.24125136763905175`, 0.6, 0.6], 
    PointBox[{{0.37794137338502143`, 0.3190420023515376}, {
     0.37641006016334533`, 0.323875844233678}, {0.37794137338502143`, 
     0.3190420023515376}}]}, 
   {Hue[0.4773193451383122, 0.6, 0.6], 
    PointBox[{{0.37308339697073023`, 0.33333180474924146`}, {
     0.37183156094190895`, 0.3363715064364118}, {0.37194255847958874`, 
     0.33490333442867964`}, {0.37308339697073023`, 0.33333180474924146`}}]}, 
   {Hue[0.7133873226375727, 0.6, 0.6], 
    PointBox[{{0.37194255847958874`, 0.33490333442867964`}, {
     0.37452618421373735`, 0.3295390048162488}, {0.37194255847958874`, 
     0.33490333442867964`}}]}, 
   {Hue[0.9494553001368331, 0.6, 0.6], 
    PointBox[{{0.37452618421373735`, 0.3295390048162488}, {
     0.37308339697073023`, 0.33333180474924146`}, {0.37452618421373735`, 
     0.3295390048162488}}]}, 
   {Hue[0.18552327763791254`, 0.6, 0.6], 
    PointBox[{{0.14644709513832357`, 0.45052285589316793`}, {
     0.22499999999998369`, 0.2249999999999867}, {0.2857142857142795, 
     0.42063492063492086`}, {0.14644709513832357`, 0.45052285589316793`}}]}, 
   {Hue[0.421591255137173, 0.6, 0.6], 
    PointBox[{{0.2857142857142795, 0.42063492063492086`}, {0.2032241431710699,
      0.47123468875780455`}, {0.2857142857142795, 0.42063492063492086`}}]}, 
   {Hue[0.6576592326364334, 0.6, 0.6], 
    PointBox[{{0.2032241431710699, 0.47123468875780455`}, {
     0.14644709513832357`, 0.45052285589316793`}, {0.2032241431710699, 
     0.47123468875780455`}}]}, 
   {Hue[0.8937272101375129, 0.6, 0.6], 
    PointBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.08095370255048036, 0.3936123326734468}, {-0.0025013750520902532`, 
     0.13332034139691085`}, {0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.12979518763677333`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520902532`, 0.13332034139691085`}, {
     0.22499999999999185`, 0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.3658631651360338, 0.6, 0.6], 
    PointBox[{{0.22499999999999185`, 0.22499999999998638`}, {
     0.14644709513832924`, 0.4505228558931597}, {0.22499999999999185`, 
     0.22499999999998638`}}]}, 
   {Hue[0.6019311426371132, 0.6, 0.6], 
    PointBox[{{0.24371717401553486`, 0.458840626416425}, {
     0.20322414317107426`, 0.47123468875783475`}, {0.2857142857142855, 
     0.4206349206349473}, {0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.8379991201363737, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349473}, {0.26879025987199323`,
      0.44602095939835246`}, {0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.07406709763563413, 0.6, 0.6], 
    PointBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`, 
     0.44602095939835246`}}]}, 
   {Hue[0.3101350751348946, 0.6, 0.6], 
    PointBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705,
      0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.546203052635974, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797683`}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.17886337835369748`, 
     0.47869100485797683`}}]}, 
   {Hue[0.7822710301352345, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.1912824657482243, 0.47855975924459354`}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.01833900763449492, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.25440698513557436`, 0.6, 0.6], 
    PointBox[{{0.17886337835369823`, 0.4786910048579785}, {0.1571929936156488,
      0.47340745493048025`}, {0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.4904749626348348, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.47340745493048025`}, {0.1464470951383261,
      0.45052285589317426`}, {0.1571929936156488, 0.47340745493048025`}}]}, 
   {Hue[0.7265429401340953, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.9626109176333557, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063491864`}, {
     0.2249999999999829, 0.22499999999999687`}, {0.28571428571427887`, 
     0.42063492063491864`}}]}, 
   {Hue[0.19867889513443515`, 0.6, 0.6], 
    PointBox[{{0.2249999999999829, 0.22499999999999687`}, {0.3756613756613655,
      0.285714285714279}, {0.2249999999999829, 0.22499999999999687`}}]}, 
   {Hue[0.4347468726336956, 0.6, 0.6], 
    PointBox[{{0.14644709513832924`, 0.4505228558931597}, {
     0.08095370255048036, 0.3936123326734468}, {-0.0025013750520902532`, 
     0.13332034139691085`}, {0.14644709513832924`, 0.4505228558931597}}]}, 
   {Hue[0.670814850132956, 0.6, 0.6], 
    PointBox[{{-0.0025013750520902532`, 0.13332034139691085`}, {
     0.22499999999999185`, 0.22499999999998638`}, {-0.0025013750520902532`, 
     0.13332034139691085`}}]}, 
   {Hue[0.9068828276340355, 0.6, 0.6], 
    PointBox[{{0.22499999999999185`, 0.22499999999998638`}, {
     0.14644709513832924`, 0.4505228558931597}, {0.22499999999999185`, 
     0.22499999999998638`}}]}, 
   {Hue[0.14295080513329594`, 0.6, 0.6], 
    PointBox[{{0.14644709513832682`, 0.45052285589315705`}, {
     0.12462243227259846`, 0.4552066159953502}, {0.10157953817163796`, 
     0.43415551427999943`}, {0.14644709513832682`, 0.45052285589315705`}}]}, 
   {Hue[0.3790187826325564, 0.6, 0.6], 
    PointBox[{{0.10157953817163796`, 0.43415551427999943`}, {
     0.08095370255047996, 0.3936123326734466}, {0.10157953817163796`, 
     0.43415551427999943`}}]}, 
   {Hue[0.6150867601318168, 0.6, 0.6], 
    PointBox[{{0.08095370255047996, 0.3936123326734466}, {
     0.14644709513832682`, 0.45052285589315705`}, {0.08095370255047996, 
     0.3936123326734466}}]}, 
   {Hue[0.8511547376328963, 0.6, 0.6], 
    PointBox[{{-0.021122846702915588`, -0.5680625060426152}, {
     0.22499999999998324`, 0.2249999999999878}, {-0.0025013750520924203`, 
     0.13332034139691293`}, {-0.021122846702915588`, -0.5680625060426152}}]}, 
   {Hue[0.08722271513215674, 0.6, 0.6], 
    PointBox[{{-0.0025013750520924203`, 
     0.13332034139691293`}, {-0.12354103887940876`, -0.4244397774802859}, \
{-0.0025013750520924203`, 0.13332034139691293`}}]}, 
   {Hue[0.3232906926314172, 0.6, 0.6], 
    PointBox[{{-0.12354103887940876`, -0.4244397774802859}, \
{-0.021122846702915588`, -0.5680625060426152}, {-0.12354103887940876`, \
-0.4244397774802859}}]}, 
   {Hue[0.5593586701324966, 0.6, 0.6], 
    PointBox[{{0.37566137566137436`, 0.28571428571427315`}, {
     0.35636363636363816`, 0.35636363636362633`}, {0.28571428571428653`, 
     0.42063492063491326`}, {0.37566137566137436`, 0.28571428571427315`}}]}, 
   {Hue[0.7954266476317571, 0.6, 0.6], 
    PointBox[{{0.28571428571428653`, 0.42063492063491326`}, {
     0.22499999999999204`, 0.22499999999998646`}, {0.28571428571428653`, 
     0.42063492063491326`}}]}, 
   {Hue[0.03149462513101753, 0.6, 0.6], 
    PointBox[{{0.22499999999999204`, 0.22499999999998646`}, {
     0.37566137566137436`, 0.28571428571427315`}, {0.22499999999999204`, 
     0.22499999999998646`}}]}, 
   {Hue[0.267562602630278, 0.6, 0.6], 
    PointBox[{{0.14644709513832904`, 0.4505228558931617}, {
     0.22499999999999154`, 0.2249999999999976}, {0.2857142857142862, 
     0.4206349206349157}, {0.14644709513832904`, 0.4505228558931617}}]}, 
   {Hue[0.5036305801313574, 0.6, 0.6], 
    PointBox[{{0.2857142857142862, 0.4206349206349157}, {0.20322414317107612`,
      0.4712346887577987}, {0.2857142857142862, 0.4206349206349157}}]}, 
   {Hue[0.7396985576306179, 0.6, 0.6], 
    PointBox[{{0.20322414317107612`, 0.4712346887577987}, {
     0.14644709513832904`, 0.4505228558931617}, {0.20322414317107612`, 
     0.4712346887577987}}]}, 
   {Hue[0.9757665351298783, 0.6, 0.6], 
    PointBox[{{0.033922901479665195`, 
     0.3011662207224855}, {-0.000319807560378493, 
     0.21548968052921472`}, {-0.002501375052092671, 0.1333203413969134}, {
     0.033922901479665195`, 0.3011662207224855}}]}, 
   {Hue[0.21183451263095776`, 0.6, 0.6], 
    PointBox[{{-0.002501375052092671, 0.1333203413969134}, {
     0.08095370255048005, 0.39361233267344686`}, {-0.002501375052092671, 
     0.1333203413969134}}]}, 
   {Hue[0.4479024901302182, 0.6, 0.6], 
    PointBox[{{0.08095370255048005, 0.39361233267344686`}, {
     0.033922901479665195`, 0.3011662207224855}, {0.08095370255048005, 
     0.39361233267344686`}}]}, 
   {Hue[0.6839704676294787, 0.6, 0.6], 
    PointBox[{{0.24371717401553486`, 0.458840626416425}, {
     0.20322414317107426`, 0.47123468875783475`}, {0.2857142857142855, 
     0.4206349206349473}, {0.24371717401553486`, 0.458840626416425}}]}, 
   {Hue[0.9200384451305581, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349473}, {0.26879025987199323`,
      0.44602095939835246`}, {0.2857142857142855, 0.4206349206349473}}]}, 
   {Hue[0.15610642262981855`, 0.6, 0.6], 
    PointBox[{{0.26879025987199323`, 0.44602095939835246`}, {
     0.24371717401553486`, 0.458840626416425}, {0.26879025987199323`, 
     0.44602095939835246`}}]}, 
   {Hue[0.392174400129079, 0.6, 0.6], 
    PointBox[{{0.2437171740155398, 0.4588406264164384}, {0.2281449077030323, 
     0.4658767086766421}, {0.20844198226941482`, 0.47313811655240395`}, {
     0.2437171740155398, 0.4588406264164384}}]}, 
   {Hue[0.6282423776283395, 0.6, 0.6], 
    PointBox[{{0.20844198226941482`, 0.47313811655240395`}, {
     0.203224143171077, 0.4712346887578402}, {0.20844198226941482`, 
     0.47313811655240395`}}]}, 
   {Hue[0.8643103551294189, 0.6, 0.6], 
    PointBox[{{0.203224143171077, 0.4712346887578402}, {0.2437171740155398, 
     0.4588406264164384}, {0.203224143171077, 0.4712346887578402}}]}, 
   {Hue[0.10037833262867935`, 0.6, 0.6], 
    PointBox[{{0.28919552536096294`, 0.43185224838534897`}, {
     0.26879025987199723`, 0.44602095939837166`}, {0.28571428571429663`, 
     0.42063492063499575`}, {0.28919552536096294`, 0.43185224838534897`}}]}, 
   {Hue[0.3364463101279398, 0.6, 0.6], 
    PointBox[{{0.28571428571429663`, 0.42063492063499575`}, {
     0.3084856021949583, 0.4157480005362023}, {0.28571428571429663`, 
     0.42063492063499575`}}]}, 
   {Hue[0.5725142876290192, 0.6, 0.6], 
    PointBox[{{0.3084856021949583, 0.4157480005362023}, {0.28919552536096294`,
      0.43185224838534897`}, {0.3084856021949583, 0.4157480005362023}}]}, 
   {Hue[0.8085822651282797, 0.6, 0.6], 
    PointBox[{{0.2678679083332683, 0.44740448670643773`}, {
     0.26610484106460597`, 0.4484702939786425}, {0.2626434655421938, 
     0.4502890809066176}, {0.2678679083332683, 0.44740448670643773`}}]}, 
   {Hue[0.04465024262754014, 0.6, 0.6], 
    PointBox[{{0.2626434655421938, 0.4502890809066176}, {0.2687902598719932, 
     0.44602095939835246`}, {0.2626434655421938, 0.4502890809066176}}]}, 
   {Hue[0.2807182201268006, 0.6, 0.6], 
    PointBox[{{0.2687902598719932, 0.44602095939835246`}, {0.2678679083332683,
      0.44740448670643773`}, {0.2687902598719932, 0.44602095939835246`}}]}, 
   {Hue[0.51678619762788, 0.6, 0.6], 
    PointBox[{{0.24371717401553256`, 0.4588406264164042}, {
     0.26879025987199384`, 0.44602095939832365`}, {0.26264346554219326`, 
     0.450289080906612}, {0.24371717401553256`, 0.4588406264164042}}]}, 
   {Hue[0.7528541751271405, 0.6, 0.6], 
    PointBox[{{0.26264346554219326`, 0.450289080906612}, {
     0.25365779616930845`, 0.45481156405974216`}, {0.26264346554219326`, 
     0.450289080906612}}]}, 
   {Hue[0.9889221526264009, 0.6, 0.6], 
    PointBox[{{0.25365779616930845`, 0.45481156405974216`}, {
     0.24371717401553256`, 0.4588406264164042}, {0.25365779616930845`, 
     0.45481156405974216`}}]}, 
   {Hue[0.22499013012748037`, 0.6, 0.6], 
    PointBox[{{0.1464470951383229, 0.4505228558932639}, {0.22499999999994985`,
      0.2250000000001703}, {0.28571428571426905`, 0.4206349206349185}, {
     0.1464470951383229, 0.4505228558932639}}]}, 
   {Hue[0.4610581076267408, 0.6, 0.6], 
    PointBox[{{0.28571428571426905`, 0.4206349206349185}, {0.2032241431710727,
      0.4712346887578287}, {0.28571428571426905`, 0.4206349206349185}}]}, 
   {Hue[0.6971260851260013, 0.6, 0.6], 
    PointBox[{{0.2032241431710727, 0.4712346887578287}, {0.1464470951383229, 
     0.4505228558932639}, {0.2032241431710727, 0.4712346887578287}}]}, 
   {Hue[0.9331940626252617, 0.6, 0.6], 
    PointBox[{{0.1912824657482243, 0.47855975924459354`}, {0.1861828043324705,
      0.47947964730805204`}, {0.17886337835369748`, 0.47869100485797683`}, {
     0.1912824657482243, 0.47855975924459354`}}]}, 
   {Hue[0.16926204012634116`, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797683`}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.17886337835369748`, 
     0.47869100485797683`}}]}, 
   {Hue[0.4053300176256016, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.1912824657482243, 0.47855975924459354`}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.6413979951248621, 0.6, 0.6], 
    PointBox[{{0.191282465748224, 0.4785597592445929}, {0.18949091683050495`, 
     0.4791258088815694}, {0.18774121172501176`, 0.4794259174444484}, {
     0.191282465748224, 0.4785597592445929}}]}, 
   {Hue[0.8774659726259415, 0.6, 0.6], 
    PointBox[{{0.18774121172501176`, 0.4794259174444484}, {
     0.18618280433247045`, 0.4794796473080519}, {0.18774121172501176`, 
     0.4794259174444484}}]}, 
   {Hue[0.11353395012520195`, 0.6, 0.6], 
    PointBox[{{0.18618280433247045`, 0.4794796473080519}, {0.191282465748224, 
     0.4785597592445929}, {0.18618280433247045`, 0.4794796473080519}}]}, 
   {Hue[0.3496019276244624, 0.6, 0.6], 
    PointBox[{{0.14644709513832369`, 0.45052285589317775`}, {
     0.20322414317107107`, 0.4712346887578155}, {0.17886337835369748`, 
     0.47869100485797855`}, {0.14644709513832369`, 0.45052285589317775`}}]}, 
   {Hue[0.5856699051255418, 0.6, 0.6], 
    PointBox[{{0.17886337835369748`, 0.47869100485797855`}, {
     0.15719299361564779`, 0.47340745493047975`}, {0.17886337835369748`, 
     0.47869100485797855`}}]}, 
   {Hue[0.8217378826248023, 0.6, 0.6], 
    PointBox[{{0.15719299361564779`, 0.47340745493047975`}, {
     0.14644709513832369`, 0.45052285589317775`}, {0.15719299361564779`, 
     0.47340745493047975`}}]}, 
   {Hue[0.05780586012406275, 0.6, 0.6], 
    PointBox[{{0.2437171740155334, 0.4588406264164188}, {0.2281449077030266, 
     0.465876708676621}, {0.20844198226940897`, 0.4731381165523782}, {
     0.2437171740155334, 0.4588406264164188}}]}, 
   {Hue[0.2938738376233232, 0.6, 0.6], 
    PointBox[{{0.20844198226940897`, 0.4731381165523782}, {
     0.20322414317106965`, 0.47123468875780444`}, {0.20844198226940897`, 
     0.4731381165523782}}]}, 
   {Hue[0.5299418151244026, 0.6, 0.6], 
    PointBox[{{0.20322414317106965`, 0.47123468875780444`}, {
     0.2437171740155334, 0.4588406264164188}, {0.20322414317106965`, 
     0.47123468875780444`}}]}, 
   {Hue[0.7660097926236631, 0.6, 0.6], 
    PointBox[{{0.19128246574822486`, 0.4785597592445939}, {0.20322414317107, 
     0.4712346887577861}, {0.2084419822694092, 0.4731381165523796}, {
     0.19128246574822486`, 0.4785597592445939}}]}, 
   {Hue[0.002077770122923539, 0.6, 0.6], 
    PointBox[{{0.2084419822694092, 0.4731381165523796}, {0.19654532141702757`,
      0.47727251309893265`}, {0.2084419822694092, 0.4731381165523796}}]}, 
   {Hue[0.23814574762400298`, 0.6, 0.6], 
    PointBox[{{0.19654532141702757`, 0.47727251309893265`}, {
     0.19128246574822486`, 0.4785597592445939}, {0.19654532141702757`, 
     0.47727251309893265`}}]}, 
   {Hue[0.47421372512326343`, 0.6, 0.6], 
    PointBox[{{0.1826040477706113, 0.47960303359514184`}, {
     0.17981305468732384`, 0.4795162266841876}, {0.1788633783536982, 
     0.4786910048579771}, {0.1826040477706113, 0.47960303359514184`}}]}, 
   {Hue[0.7102817026225239, 0.6, 0.6], 
    PointBox[{{0.1788633783536982, 0.4786910048579771}, {0.18618280433247045`,
      0.4794796473080518}, {0.1788633783536982, 0.4786910048579771}}]}, 
   {Hue[0.9463496801217843, 0.6, 0.6], 
    PointBox[{{0.18618280433247045`, 0.4794796473080518}, {0.1826040477706113,
      0.47960303359514184`}, {0.18618280433247045`, 0.4794796473080518}}]}, 
   {Hue[0.18241765762286377`, 0.6, 0.6], 
    PointBox[{{0.1464470951383261, 0.45052285589317426`}, {
     0.20322414317107323`, 0.47123468875781893`}, {0.17886337835369823`, 
     0.4786910048579785}, {0.1464470951383261, 0.45052285589317426`}}]}, 
   {Hue[0.4184856351221242, 0.6, 0.6], 
    PointBox[{{0.17886337835369823`, 0.4786910048579785}, {0.1571929936156488,
      0.47340745493048025`}, {0.17886337835369823`, 0.4786910048579785}}]}, 
   {Hue[0.6545536126213847, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.47340745493048025`}, {0.1464470951383261,
      0.45052285589317426`}, {0.1571929936156488, 0.47340745493048025`}}]}, 
   {Hue[0.8906215901224641, 0.6, 0.6], 
    PointBox[{{0.14644709513833037`, 0.45052285589317204`}, {
     0.22500000000011172`, 0.22499999999990336`}, {0.28571428571431295`, 
     0.4206349206349638}, {0.14644709513833037`, 0.45052285589317204`}}]}, 
   {Hue[0.12668956762172456`, 0.6, 0.6], 
    PointBox[{{0.28571428571431295`, 0.4206349206349638}, {0.2032241431710739,
      0.47123468875781493`}, {0.28571428571431295`, 0.4206349206349638}}]}, 
   {Hue[0.362757545120985, 0.6, 0.6], 
    PointBox[{{0.2032241431710739, 0.47123468875781493`}, {
     0.14644709513833037`, 0.45052285589317204`}, {0.2032241431710739, 
     0.47123468875781493`}}]}, 
   {Hue[0.5988255226202455, 0.6, 0.6], 
    PointBox[{{0.1687915465498167, 0.4776058003441856}, {0.15719299361564845`,
      0.47340745493049374`}, {0.17886337835369762`, 0.4786910048579834}, {
     0.1687915465498167, 0.4776058003441856}}]}, 
   {Hue[0.8348935001213249, 0.6, 0.6], 
    PointBox[{{0.17886337835369762`, 0.4786910048579834}, {
     0.17365656173589225`, 0.47874603078855354`}, {0.17886337835369762`, 
     0.4786910048579834}}]}, 
   {Hue[0.07096147762058536, 0.6, 0.6], 
    PointBox[{{0.17365656173589225`, 0.47874603078855354`}, {
     0.1687915465498167, 0.4776058003441856}, {0.17365656173589225`, 
     0.47874603078855354`}}]}, 
   {Hue[0.3070294551198458, 0.6, 0.6], 
    PointBox[{{0.14810375384264074`, 0.47119136819624896`}, {
     0.14464755493595907`, 0.46983304708378015`}, {0.1405716706725316, 
     0.46739101000463873`}, {0.14810375384264074`, 0.47119136819624896`}}]}, 
   {Hue[0.5430974326209252, 0.6, 0.6], 
    PointBox[{{0.1405716706725316, 0.46739101000463873`}, {0.1571929936156488,
      0.4734074549304808}, {0.1405716706725316, 0.46739101000463873`}}]}, 
   {Hue[0.7791654101201857, 0.6, 0.6], 
    PointBox[{{0.1571929936156488, 0.4734074549304808}, {0.14810375384264074`,
      0.47119136819624896`}, {0.1571929936156488, 0.4734074549304808}}]}, 
   {Hue[0.015233387619446148`, 0.6, 0.6], 
    PointBox[{{0.14644709513833631`, 0.45052285589318664`}, {
     0.1571929936156542, 0.47340745493048536`}, {0.1405716706725331, 
     0.46739101000463845`}, {0.14644709513833631`, 0.45052285589318664`}}]}, 
   {Hue[0.2513013651187066, 0.6, 0.6], 
    PointBox[{{0.1405716706725331, 0.46739101000463845`}, {
     0.12462243227259562`, 0.45520661599536405`}, {0.1405716706725331, 
     0.46739101000463845`}}]}, 
   {Hue[0.48736934261978604`, 0.6, 0.6], 
    PointBox[{{0.12462243227259562`, 0.45520661599536405`}, {
     0.14644709513833631`, 0.45052285589318664`}, {0.12462243227259562`, 
     0.45520661599536405`}}]}, 
   {Hue[0.7234373201190465, 0.6, 0.6], 
    PointBox[{{0.1912824657482257, 0.4785597592446004}, {0.18618280433247159`,
      0.47947964730805903`}, {0.17886337835369862`, 0.4786910048579868}, {
     0.1912824657482257, 0.4785597592446004}}]}, 
   {Hue[0.9595052976183069, 0.6, 0.6], 
    PointBox[{{0.17886337835369862`, 0.4786910048579868}, {
     0.20322414317107307`, 0.4712346887578175}, {0.17886337835369862`, 
     0.4786910048579868}}]}, 
   {Hue[0.19557327511938638`, 0.6, 0.6], 
    PointBox[{{0.20322414317107307`, 0.4712346887578175}, {0.1912824657482257,
      0.4785597592446004}, {0.20322414317107307`, 0.4712346887578175}}]}, 
   {Hue[0.43164125261864683`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.285714285714279}, {0.35636363636363005`, 
     0.35636363636363144`}, {0.28571428571427887`, 0.42063492063491864`}, {
     0.3756613756613655, 0.285714285714279}}]}, 
   {Hue[0.6677092301179073, 0.6, 0.6], 
    PointBox[{{0.28571428571427887`, 0.42063492063491864`}, {
     0.2249999999999829, 0.22499999999999687`}, {0.28571428571427887`, 
     0.42063492063491864`}}]}, 
   {Hue[0.9037772076189867, 0.6, 0.6], 
    PointBox[{{0.2249999999999829, 0.22499999999999687`}, {0.3756613756613655,
      0.285714285714279}, {0.2249999999999829, 0.22499999999999687`}}]}, 
   {Hue[0.13984518511824717`, 0.6, 0.6], 
    PointBox[{{0.37566137566136804`, 0.28571428571428115`}, {
     0.38022039507529093`, 0.3096762160891952}, {0.3719425584795868, 
     0.33490333442868153`}, {0.37566137566136804`, 0.28571428571428115`}}]}, 
   {Hue[0.3759131626175076, 0.6, 0.6], 
    PointBox[{{0.3719425584795868, 0.33490333442868153`}, {0.3563636363636303,
      0.3563636363636315}, {0.3719425584795868, 0.33490333442868153`}}]}, 
   {Hue[0.6119811401167681, 0.6, 0.6], 
    PointBox[{{0.3563636363636303, 0.3563636363636315}, {0.37566137566136804`,
      0.28571428571428115`}, {0.3563636363636303, 0.3563636363636315}}]}, 
   {Hue[0.8480491176178475, 0.6, 0.6], 
    PointBox[{{0.14644709513832213`, 0.45052285589316504`}, {
     0.22499999999997825`, 0.22499999999999334`}, {0.2857142857142778, 
     0.42063492063491753`}, {0.14644709513832213`, 0.45052285589316504`}}]}, 
   {Hue[0.08411709511710797, 0.6, 0.6], 
    PointBox[{{0.2857142857142778, 0.42063492063491753`}, {0.2032241431710696,
      0.4712346887578044}, {0.2857142857142778, 0.42063492063491753`}}]}, 
   {Hue[0.3201850726163684, 0.6, 0.6], 
    PointBox[{{0.2032241431710696, 0.4712346887578044}, {0.14644709513832213`,
      0.45052285589316504`}, {0.2032241431710696, 0.4712346887578044}}]}, 
   {Hue[0.5562530501174479, 0.6, 0.6], 
    PointBox[{{-0.021122846702928574`, -0.5680625060425875}, {
     0.1336600621183269, -0.4901248795122434}, {
     0.3149669173105116, -0.0332921174399282}, {-0.021122846702928574`, \
-0.5680625060425875}}]}, 
   {Hue[0.7923210276167083, 0.6, 0.6], 
    PointBox[{{0.3149669173105116, -0.0332921174399282}, {
     0.22499999999998274`, 0.22499999999999667`}, {
     0.3149669173105116, -0.0332921174399282}}]}, 
   {Hue[0.028389005115968757`, 0.6, 0.6], 
    PointBox[{{0.22499999999998274`, 
     0.22499999999999667`}, {-0.021122846702928574`, -0.5680625060425875}, {
     0.22499999999998274`, 0.22499999999999667`}}]}, 
   {Hue[0.2644569826152292, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142805}, {0.22499999999998338`,
      0.22500000000000453`}, {0.314966917310511, -0.03329211743992659}, {
     0.3756613756613655, 0.2857142857142805}}]}, 
   {Hue[0.5005249601163086, 0.6, 0.6], 
    PointBox[{{0.314966917310511, -0.03329211743992659}, {0.3827818625131212, 
     0.19153112007296538`}, {0.314966917310511, -0.03329211743992659}}]}, 
   {Hue[0.7365929376155691, 0.6, 0.6], 
    PointBox[{{0.3827818625131212, 0.19153112007296538`}, {0.3756613756613655,
      0.2857142857142805}, {0.3827818625131212, 0.19153112007296538`}}]}, 
   {Hue[0.9726609151148295, 0.6, 0.6], 
    PointBox[{{0.3289664168583397, 0.39410389839109466`}, {0.308485602194955, 
     0.41574800053618644`}, {0.28571428571427876`, 0.42063492063491853`}, {
     0.3289664168583397, 0.39410389839109466`}}]}, 
   {Hue[0.208728892615909, 0.6, 0.6], 
    PointBox[{{0.28571428571427876`, 0.42063492063491853`}, {0.35636363636363,
      0.35636363636363144`}, {0.28571428571427876`, 0.42063492063491853`}}]}, 
   {Hue[0.44479687011516944`, 0.6, 0.6], 
    PointBox[{{0.35636363636363, 0.35636363636363144`}, {0.3289664168583397, 
     0.39410389839109466`}, {0.35636363636363, 0.35636363636363144`}}]}, 
   {Hue[0.6808648476144299, 0.6, 0.6], 
    PointBox[{{-0.021122846702931384`, -0.5680625060427178}, {
     0.1336600621183422, -0.49012487951234723`}, {
     0.3149669173105282, -0.033292117439950836`}, {-0.021122846702931384`, \
-0.5680625060427178}}]}, 
   {Hue[0.9169328251136903, 0.6, 0.6], 
    PointBox[{{0.3149669173105282, -0.033292117439950836`}, {
     0.22499999999998926`, 0.22499999999999157`}, {
     0.3149669173105282, -0.033292117439950836`}}]}, 
   {Hue[0.15300080261476978`, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 
     0.22499999999999157`}, {-0.021122846702931384`, -0.5680625060427178}, {
     0.22499999999998926`, 0.22499999999999157`}}]}, 
   {Hue[0.38906878011403023`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.6251367576132907, 0.6, 0.6], 
    PointBox[{{0.04653104395402668, -0.6629346783347942}, {
     0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.8612047351143701, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183409, -0.4901248795123482}, {-0.02112284670294294, \
-0.5680625060427269}, {0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.09727271261363057, 0.6, 0.6], 
    PointBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`,
      0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.333340690112891, 0.6, 0.6], 
    PointBox[{{0.3149669173105317, -0.03329211743994523}, {
     0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.5694086676139705, 0.6, 0.6], 
    PointBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.8054766451132309, 0.6, 0.6], 
    PointBox[{{0.1464470951383238, 0.45052285589316693`}, {
     0.08095370255047528, 0.3936123326734559}, {-0.002501375052098236, 
     0.13332034139691348`}, {0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.041544622612491366`, 0.6, 0.6], 
    PointBox[{{-0.002501375052098236, 0.13332034139691348`}, {
     0.2249999999999892, 0.22499999999999157`}, {-0.002501375052098236, 
     0.13332034139691348`}}]}, 
   {Hue[0.2776126001117518, 0.6, 0.6], 
    PointBox[{{0.2249999999999892, 0.22499999999999157`}, {0.1464470951383238,
      0.45052285589316693`}, {0.2249999999999892, 0.22499999999999157`}}]}, 
   {Hue[0.5136805776128313, 0.6, 0.6], 
    PointBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.7497485551120917, 0.6, 0.6], 
    PointBox[{{-0.002501375052097733, 
     0.13332034139691026`}, {-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.9858165326113522, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.021122846702928973`, -0.568062506042714}, {-0.1235410388794346, \
-0.4244397774803551}}]}, 
   {Hue[0.2218845101124316, 0.6, 0.6], 
    PointBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.45795248761169205`, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743995875}, {
     0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.6940204651109525, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.930088442610213, 0.6, 0.6], 
    PointBox[{{-0.02112284670294294, -0.5680625060427269}, \
{-0.025253560708817457`, -0.7236469843121309}, {
     0.04653104395402668, -0.6629346783347942}, {-0.02112284670294294, \
-0.5680625060427269}}]}, 
   {Hue[0.1661564201112924, 0.6, 0.6], 
    PointBox[{{0.04653104395402668, -0.6629346783347942}, {
     0.1336600621183409, -0.4901248795123482}, {
     0.04653104395402668, -0.6629346783347942}}]}, 
   {Hue[0.40222439761055284`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183409, -0.4901248795123482}, {-0.02112284670294294, \
-0.5680625060427269}, {0.1336600621183409, -0.4901248795123482}}]}, 
   {Hue[0.6382923751098133, 0.6, 0.6], 
    PointBox[{{-0.021122846702953856`, -0.568062506042764}, \
{-0.11176897366464798`, -0.7122944039791017}, {-0.07801688392572158, \
-0.7513877370939012}, {-0.021122846702953856`, -0.568062506042764}}]}, 
   {Hue[0.8743603526108927, 0.6, 0.6], 
    PointBox[{{-0.07801688392572158, -0.7513877370939012}, \
{-0.025253560708818186`, -0.7236469843121337}, {-0.07801688392572158, \
-0.7513877370939012}}]}, 
   {Hue[0.11042833011015318`, 0.6, 0.6], 
    PointBox[{{-0.025253560708818186`, -0.7236469843121337}, \
{-0.021122846702953856`, -0.568062506042764}, {-0.025253560708818186`, \
-0.7236469843121337}}]}, 
   {Hue[0.34649630760941363`, 0.6, 0.6], 
    PointBox[{{0.08960829322534664, -0.601120634395579}, {
     0.13366006211833997`, -0.49012487951235756`}, {
     0.046531043954026796`, -0.6629346783347958}, {
     0.08960829322534664, -0.601120634395579}}]}, 
   {Hue[0.5825642851086741, 0.6, 0.6], 
    PointBox[{{0.046531043954026796`, -0.6629346783347958}, {
     0.0712230630046338, -0.6338779560475045}, {
     0.046531043954026796`, -0.6629346783347958}}]}, 
   {Hue[0.8186322626097535, 0.6, 0.6], 
    PointBox[{{0.0712230630046338, -0.6338779560475045}, {
     0.08960829322534664, -0.601120634395579}, {
     0.0712230630046338, -0.6338779560475045}}]}, 
   {Hue[0.054700240109013976`, 0.6, 0.6], 
    PointBox[{{0.2419621634568946, -0.2753208482185683}, {
     0.2922318771375981, -0.1527861138969216}, {
     0.3149669173105259, -0.0332921174399554}, {
     0.2419621634568946, -0.2753208482185683}}]}, 
   {Hue[0.2907682176082744, 0.6, 0.6], 
    PointBox[{{0.3149669173105259, -0.0332921174399554}, {
     0.13366006211834103`, -0.490124879512348}, {
     0.3149669173105259, -0.0332921174399554}}]}, 
   {Hue[0.5268361951093539, 0.6, 0.6], 
    PointBox[{{0.13366006211834103`, -0.490124879512348}, {
     0.2419621634568946, -0.2753208482185683}, {
     0.13366006211834103`, -0.490124879512348}}]}, 
   {Hue[0.7629041726086143, 0.6, 0.6], 
    PointBox[{{-0.02112284670294404, -0.5680625060427281}, {
     0.13366006211834291`, -0.49012487951234673`}, {
     0.3149669173105291, -0.033292117439947595`}, {-0.02112284670294404, \
-0.5680625060427281}}]}, 
   {Hue[0.9989721501078748, 0.6, 0.6], 
    PointBox[{{0.3149669173105291, -0.033292117439947595`}, {
     0.22499999999997086`, 0.22499999999998757`}, {
     0.3149669173105291, -0.033292117439947595`}}]}, 
   {Hue[0.23504012760713522`, 0.6, 0.6], 
    PointBox[{{0.22499999999997086`, 
     0.22499999999998757`}, {-0.02112284670294404, -0.5680625060427281}, {
     0.22499999999997086`, 0.22499999999998757`}}]}, 
   {Hue[0.47110810510821466`, 0.6, 0.6], 
    PointBox[{{0.011245801179074665`, -0.7044571434701914}, {
     0.027489512478568005`, -0.69025847646964}, {
     0.046531043954026054`, -0.662934678334796}, {
     0.011245801179074665`, -0.7044571434701914}}]}, 
   {Hue[0.7071760826074751, 0.6, 0.6], 
    PointBox[{{
     0.046531043954026054`, -0.662934678334796}, {-0.02525356070881774, \
-0.7236469843121308}, {0.046531043954026054`, -0.662934678334796}}]}, 
   {Hue[0.9432440601067356, 0.6, 0.6], 
    PointBox[{{-0.02525356070881774, -0.7236469843121308}, {
     0.011245801179074665`, -0.7044571434701914}, {-0.02525356070881774, \
-0.7236469843121308}}]}, 
   {Hue[0.179312037607815, 0.6, 0.6], 
    PointBox[{{0.3756613756613722, 0.2857142857142822}, {0.22499999999999276`,
      0.22500000000001089`}, {0.3149669173105317, -0.03329211743994523}, {
     0.3756613756613722, 0.2857142857142822}}]}, 
   {Hue[0.41538001510707545`, 0.6, 0.6], 
    PointBox[{{0.3149669173105317, -0.03329211743994523}, {
     0.38278186251313034`, 0.19153112007296147`}, {
     0.3149669173105317, -0.03329211743994523}}]}, 
   {Hue[0.6514479926063359, 0.6, 0.6], 
    PointBox[{{0.38278186251313034`, 0.19153112007296147`}, {
     0.3756613756613722, 0.2857142857142822}, {0.38278186251313034`, 
     0.19153112007296147`}}]}, 
   {Hue[0.8875159701074153, 0.6, 0.6], 
    PointBox[{{0.37566137566140057`, 0.28571428571428176`}, {
     0.3563636363636623, 0.356363636363642}, {0.28571428571430924`, 
     0.42063492063493996`}, {0.37566137566140057`, 0.28571428571428176`}}]}, 
   {Hue[0.12358394760667579`, 0.6, 0.6], 
    PointBox[{{0.28571428571430924`, 0.42063492063493996`}, {
     0.22500000000001444`, 0.22500000000001213`}, {0.28571428571430924`, 
     0.42063492063493996`}}]}, 
   {Hue[0.35965192510593624`, 0.6, 0.6], 
    PointBox[{{0.22500000000001444`, 0.22500000000001213`}, {
     0.37566137566140057`, 0.28571428571428176`}, {0.22500000000001444`, 
     0.22500000000001213`}}]}, 
   {Hue[0.5957199026051967, 0.6, 0.6], 
    PointBox[{{0.36686045613276624`, 0.09746228039427401}, {
     0.3827818625131518, 0.1915311200729653}, {
     0.3149669173105528, -0.03329211743994465}, {0.36686045613276624`, 
     0.09746228039427401}}]}, 
   {Hue[0.8317878801062761, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994465}, {
     0.34805649135799777`, 0.01935847257134219}, {
     0.3149669173105528, -0.03329211743994465}}]}, 
   {Hue[0.06785585760553658, 0.6, 0.6], 
    PointBox[{{0.34805649135799777`, 0.01935847257134219}, {
     0.36686045613276624`, 0.09746228039427401}, {0.34805649135799777`, 
     0.01935847257134219}}]}, 
   {Hue[0.30392383510479704`, 0.6, 0.6], 
    PointBox[{{0.3889929855426677, 0.2121225219228004}, {0.38996642827776123`,
      0.2209722066683186}, {0.3898999009942625, 0.2335868031396196}, {
     0.3889929855426677, 0.2121225219228004}}]}, 
   {Hue[0.5399918126058765, 0.6, 0.6], 
    PointBox[{{0.3898999009942625, 0.2335868031396196}, {0.38278186251313057`,
      0.19153112007296152`}, {0.3898999009942625, 0.2335868031396196}}]}, 
   {Hue[0.7760597901051369, 0.6, 0.6], 
    PointBox[{{0.38278186251313057`, 0.19153112007296152`}, {
     0.3889929855426677, 0.2121225219228004}, {0.38278186251313057`, 
     0.19153112007296152`}}]}, 
   {Hue[0.012127767604397377`, 0.6, 0.6], 
    PointBox[{{0.3756613756613687, 0.2857142857142777}, {0.38278186251312624`,
      0.19153112007295564`}, {0.38989990099426114`, 0.23358680313961824`}, {
     0.3756613756613687, 0.2857142857142777}}]}, 
   {Hue[0.24819574510365783`, 0.6, 0.6], 
    PointBox[{{0.38989990099426114`, 0.23358680313961824`}, {
     0.3879532134825301, 0.26727652898253934`}, {0.38989990099426114`, 
     0.23358680313961824`}}]}, 
   {Hue[0.48426372260473727`, 0.6, 0.6], 
    PointBox[{{0.3879532134825301, 0.26727652898253934`}, {0.3756613756613687,
      0.2857142857142777}, {0.3879532134825301, 0.26727652898253934`}}]}, 
   {Hue[0.7203317001039977, 0.6, 0.6], 
    PointBox[{{-0.021122846702943746`, -0.5680625060427135}, {
     0.13366006211832712`, -0.4901248795123635}, {
     0.31496691731052123`, -0.03329211743995616}, {-0.021122846702943746`, \
-0.5680625060427135}}]}, 
   {Hue[0.9563996776032582, 0.6, 0.6], 
    PointBox[{{0.31496691731052123`, -0.03329211743995616}, {
     0.22499999999999531`, 0.22500000000001397`}, {
     0.31496691731052123`, -0.03329211743995616}}]}, 
   {Hue[0.1924676551043376, 0.6, 0.6], 
    PointBox[{{0.22499999999999531`, 
     0.22500000000001397`}, {-0.021122846702943746`, -0.5680625060427135}, {
     0.22499999999999531`, 0.22500000000001397`}}]}, 
   {Hue[0.42853563260359806`, 0.6, 0.6], 
    PointBox[{{0.1464470951383238, 0.45052285589316693`}, {
     0.08095370255047528, 0.3936123326734559}, {-0.002501375052098236, 
     0.13332034139691348`}, {0.1464470951383238, 0.45052285589316693`}}]}, 
   {Hue[0.6646036101028585, 0.6, 0.6], 
    PointBox[{{-0.002501375052098236, 0.13332034139691348`}, {
     0.2249999999999892, 0.22499999999999157`}, {-0.002501375052098236, 
     0.13332034139691348`}}]}, 
   {Hue[0.900671587602119, 0.6, 0.6], 
    PointBox[{{0.2249999999999892, 0.22499999999999157`}, {0.1464470951383238,
      0.45052285589316693`}, {0.2249999999999892, 0.22499999999999157`}}]}, 
   {Hue[0.1367395651031984, 0.6, 0.6], 
    PointBox[{{0.14644709513832202`, 0.4505228558931707}, {
     0.12462243227259341`, 0.4552066159953606}, {0.10157953817163302`, 
     0.434155514280009}, {0.14644709513832202`, 0.4505228558931707}}]}, 
   {Hue[0.37280754260245885`, 0.6, 0.6], 
    PointBox[{{0.10157953817163302`, 0.434155514280009}, {0.08095370255047504,
      0.3936123326734566}, {0.10157953817163302`, 0.434155514280009}}]}, 
   {Hue[0.6088755201017193, 0.6, 0.6], 
    PointBox[{{0.08095370255047504, 0.3936123326734566}, {
     0.14644709513832202`, 0.4505228558931707}, {0.08095370255047504, 
     0.3936123326734566}}]}, 
   {Hue[0.8449434976027987, 0.6, 0.6], 
    PointBox[{{-0.02112284670293047, -0.5680625060427124}, {
     0.2249999999999858, 0.22499999999998202`}, {-0.0025013750520984663`, 
     0.1333203413969108}, {-0.02112284670293047, -0.5680625060427124}}]}, 
   {Hue[0.0810114751020592, 0.6, 0.6], 
    PointBox[{{-0.0025013750520984663`, 
     0.1333203413969108}, {-0.1235410388794342, -0.4244397774803542}, \
{-0.0025013750520984663`, 0.1333203413969108}}]}, 
   {Hue[0.31707945260131964`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794342, -0.4244397774803542}, \
{-0.02112284670293047, -0.5680625060427124}, {-0.1235410388794342, \
-0.4244397774803542}}]}, 
   {Hue[0.5531474301023991, 0.6, 0.6], 
    PointBox[{{0.37566137566137026`, 0.28571428571427804`}, {
     0.35636363636363205`, 0.35636363636363144`}, {0.28571428571427987`, 
     0.4206349206349188}, {0.37566137566137026`, 0.28571428571427804`}}]}, 
   {Hue[0.7892154076016595, 0.6, 0.6], 
    PointBox[{{0.28571428571427987`, 0.4206349206349188}, {0.2249999999999894,
      0.2249999999999914}, {0.28571428571427987`, 0.4206349206349188}}]}, 
   {Hue[0.025283385100919986`, 0.6, 0.6], 
    PointBox[{{0.2249999999999894, 0.2249999999999914}, {0.37566137566137026`,
      0.28571428571427804`}, {0.2249999999999894, 0.2249999999999914}}]}, 
   {Hue[0.26135136260018044`, 0.6, 0.6], 
    PointBox[{{0.14644709513832327`, 0.4505228558931664}, {
     0.22499999999998854`, 0.22499999999998552`}, {0.2857142857142796, 
     0.4206349206349196}, {0.14644709513832327`, 0.4505228558931664}}]}, 
   {Hue[0.4974193401012599, 0.6, 0.6], 
    PointBox[{{0.2857142857142796, 0.4206349206349196}, {0.20322414317106974`,
      0.4712346887578043}, {0.2857142857142796, 0.4206349206349196}}]}, 
   {Hue[0.7334873176005203, 0.6, 0.6], 
    PointBox[{{0.20322414317106974`, 0.4712346887578043}, {
     0.14644709513832327`, 0.4505228558931664}, {0.20322414317106974`, 
     0.4712346887578043}}]}, 
   {Hue[0.9695552950997808, 0.6, 0.6], 
    PointBox[{{0.03392290147965954, 
     0.3011662207224948}, {-0.0003198075603853067, 
     0.21548968052922324`}, {-0.00250137505210016, 0.13332034139691779`}, {
     0.03392290147965954, 0.3011662207224948}}]}, 
   {Hue[0.20562327260086022`, 0.6, 0.6], 
    PointBox[{{-0.00250137505210016, 0.13332034139691779`}, {
     0.08095370255047507, 0.393612332673456}, {-0.00250137505210016, 
     0.13332034139691779`}}]}, 
   {Hue[0.44169125010012067`, 0.6, 0.6], 
    PointBox[{{0.08095370255047507, 0.393612332673456}, {0.03392290147965954, 
     0.3011662207224948}, {0.08095370255047507, 0.393612332673456}}]}, 
   {Hue[0.6777592275993811, 0.6, 0.6], 
    PointBox[{{-0.021122846702928973`, -0.568062506042714}, {
     0.22499999999998763`, 0.22499999999997933`}, {-0.002501375052097733, 
     0.13332034139691026`}, {-0.021122846702928973`, -0.568062506042714}}]}, 
   {Hue[0.9138272050986416, 0.6, 0.6], 
    PointBox[{{-0.002501375052097733, 
     0.13332034139691026`}, {-0.1235410388794346, -0.4244397774803551}, \
{-0.002501375052097733, 0.13332034139691026`}}]}, 
   {Hue[0.149895182599721, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803551}, \
{-0.021122846702928973`, -0.568062506042714}, {-0.1235410388794346, \
-0.4244397774803551}}]}, 
   {Hue[0.38596316009898146`, 0.6, 0.6], 
    PointBox[{{-0.021122846702917697`, -0.5680625060427233}, {
     0.1336600621183602, -0.4901248795123419}, {
     0.31496691731053256`, -0.03329211743994852}, {-0.021122846702917697`, \
-0.5680625060427233}}]}, 
   {Hue[0.6220311375982419, 0.6, 0.6], 
    PointBox[{{0.31496691731053256`, -0.03329211743994852}, {
     0.22499999999999346`, 0.22499999999999046`}, {
     0.31496691731053256`, -0.03329211743994852}}]}, 
   {Hue[0.8580991150993214, 0.6, 0.6], 
    PointBox[{{0.22499999999999346`, 
     0.22499999999999046`}, {-0.021122846702917697`, -0.5680625060427233}, {
     0.22499999999999346`, 0.22499999999999046`}}]}, 
   {Hue[0.0941670925985818, 0.6, 0.6], 
    PointBox[{{-0.09270893857186772, -0.14803229778680524`}, \
{-0.12354103887943305`, -0.424439777480354}, {-0.002501375052097246, 
     0.1333203413969081}, {-0.09270893857186772, -0.14803229778680524`}}]}, 
   {Hue[0.33023507009784225`, 0.6, 0.6], 
    PointBox[{{-0.002501375052097246, 
     0.1333203413969081}, {-0.061273293359079266`, 
     0.008158933260867982}, {-0.002501375052097246, 0.1333203413969081}}]}, 
   {Hue[0.5663030475971027, 0.6, 0.6], 
    PointBox[{{-0.061273293359079266`, 
     0.008158933260867982}, {-0.09270893857186772, -0.14803229778680524`}, \
{-0.061273293359079266`, 0.008158933260867982}}]}, 
   {Hue[0.8023710250981821, 0.6, 0.6], 
    PointBox[{{-0.1515733864772613, -0.5536150001650156}, \
{-0.15378788885316744`, -0.5934348131486596}, {-0.14660971487801558`, \
-0.6312487372666611}, {-0.1515733864772613, -0.5536150001650156}}]}, 
   {Hue[0.038439002597442595`, 0.6, 0.6], 
    PointBox[{{-0.14660971487801558`, -0.6312487372666611}, \
{-0.1235410388794346, -0.4244397774803556}, {-0.14660971487801558`, \
-0.6312487372666611}}]}, 
   {Hue[0.27450698009670305`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794346, -0.4244397774803556}, \
{-0.1515733864772613, -0.5536150001650156}, {-0.1235410388794346, \
-0.4244397774803556}}]}, 
   {Hue[0.5105749575977825, 0.6, 0.6], 
    PointBox[{{-0.021122846702927647`, -0.5680625060427092}, \
{-0.12354103887943516`, -0.42443977748034717`}, {-0.14660971487801575`, \
-0.6312487372666599}, {-0.021122846702927647`, -0.5680625060427092}}]}, 
   {Hue[0.7466429350970429, 0.6, 0.6], 
    PointBox[{{-0.14660971487801575`, -0.6312487372666599}, \
{-0.11176897366462457`, -0.7122944039790645}, {-0.14660971487801575`, \
-0.6312487372666599}}]}, 
   {Hue[0.9827109125963034, 0.6, 0.6], 
    PointBox[{{-0.11176897366462457`, -0.7122944039790645}, \
{-0.021122846702927647`, -0.5680625060427092}, {-0.11176897366462457`, \
-0.7122944039790645}}]}, 
   {Hue[0.21877889009556384`, 0.6, 0.6], 
    PointBox[{{0.14644709513832888`, 0.4505228558931647}, {
     0.08095370255048082, 0.3936123326734593}, {-0.0025013750520938532`, 
     0.13332034139691518`}, {0.14644709513832888`, 0.4505228558931647}}]}, 
   {Hue[0.4548468675966433, 0.6, 0.6], 
    PointBox[{{-0.0025013750520938532`, 0.13332034139691518`}, {
     0.22499999999999204`, 0.22499999999998246`}, {-0.0025013750520938532`, 
     0.13332034139691518`}}]}, 
   {Hue[0.6909148450959037, 0.6, 0.6], 
    PointBox[{{0.22499999999999204`, 0.22499999999998246`}, {
     0.14644709513832888`, 0.4505228558931647}, {0.22499999999999204`, 
     0.22499999999998246`}}]}, 
   {Hue[0.9269828225951642, 0.6, 0.6], 
    PointBox[{{0.241962163456895, -0.27532084821856967`}, {
     0.2922318771375992, -0.15278611389692337`}, {
     0.31496691731052917`, -0.03329211743995875}, {
     0.241962163456895, -0.27532084821856967`}}]}, 
   {Hue[0.16305080009624362`, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743995875}, {
     0.13366006211834208`, -0.4901248795123488}, {
     0.31496691731052917`, -0.03329211743995875}}]}, 
   {Hue[0.39911877759550407`, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123488}, {
     0.241962163456895, -0.27532084821856967`}, {
     0.13366006211834208`, -0.4901248795123488}}]}, 
   {Hue[0.6351867550947645, 0.6, 0.6], 
    PointBox[{{0.24196216345689686`, -0.27532084821857095`}, {
     0.26343357372473675`, -0.22801551958735508`}, {
     0.2811793693753578, -0.1848818695423338}, {
     0.24196216345689686`, -0.27532084821857095`}}]}, 
   {Hue[0.871254732595844, 0.6, 0.6], 
    PointBox[{{0.2811793693753578, -0.1848818695423338}, {
     0.29223187713759946`, -0.1527861138969238}, {
     0.2811793693753578, -0.1848818695423338}}]}, 
   {Hue[0.10732271009510441`, 0.6, 0.6], 
    PointBox[{{0.29223187713759946`, -0.1527861138969238}, {
     0.24196216345689686`, -0.27532084821857095`}, {
     0.29223187713759946`, -0.1527861138969238}}]}, 
   {Hue[0.34339068759436486`, 0.6, 0.6], 
    PointBox[{{-0.021122846702929163`, -0.5680625060427313}, {
     0.13366006211834713`, -0.4901248795123458}, {
     0.31496691731053456`, -0.033292117439951315`}, {-0.021122846702929163`, \
-0.5680625060427313}}]}, 
   {Hue[0.5794586650936253, 0.6, 0.6], 
    PointBox[{{0.31496691731053456`, -0.033292117439951315`}, {
     0.22499999999999365`, 0.22499999999997866`}, {
     0.31496691731053456`, -0.033292117439951315`}}]}, 
   {Hue[0.8155266425947048, 0.6, 0.6], 
    PointBox[{{0.22499999999999365`, 
     0.22499999999997866`}, {-0.021122846702929163`, -0.5680625060427313}, {
     0.22499999999999365`, 0.22499999999997866`}}]}, 
   {Hue[0.051594620093965204`, 0.6, 0.6], 
    PointBox[{{0.08960829322534762, -0.6011206343955793}, {
     0.10810873134417351`, -0.5659056999901713}, {
     0.14766573401696903`, -0.48307262268338164`}, {
     0.08960829322534762, -0.6011206343955793}}]}, 
   {Hue[0.28766259759322566`, 0.6, 0.6], 
    PointBox[{{0.14766573401696903`, -0.48307262268338164`}, {
     0.13366006211834208`, -0.4901248795123492}, {
     0.14766573401696903`, -0.48307262268338164`}}]}, 
   {Hue[0.5237305750943051, 0.6, 0.6], 
    PointBox[{{0.13366006211834208`, -0.4901248795123492}, {
     0.08960829322534762, -0.6011206343955793}, {
     0.13366006211834208`, -0.4901248795123492}}]}, 
   {Hue[0.7597985525935655, 0.6, 0.6], 
    PointBox[{{0.24196216345689509`, -0.275320848218566}, {
     0.13366006211833778`, -0.490124879512347}, {
     0.14766573401696895`, -0.48307262268337975`}, {
     0.24196216345689509`, -0.275320848218566}}]}, 
   {Hue[0.995866530092826, 0.6, 0.6], 
    PointBox[{{0.14766573401696895`, -0.48307262268337975`}, {
     0.20406511296966326`, -0.36271541039194083`}, {
     0.14766573401696895`, -0.48307262268337975`}}]}, 
   {Hue[0.23193450759208645`, 0.6, 0.6], 
    PointBox[{{0.20406511296966326`, -0.36271541039194083`}, {
     0.24196216345689509`, -0.275320848218566}, {
     0.20406511296966326`, -0.36271541039194083`}}]}, 
   {Hue[0.4680024850931659, 0.6, 0.6], 
    PointBox[{{0.3242264571709834, -0.05987595768448653}, {0.3480564913579966,
      0.01935847257133807}, {0.3149669173105268, -0.03329211743994688}, {
     0.3242264571709834, -0.05987595768448653}}]}, 
   {Hue[0.7040704625924263, 0.6, 0.6], 
    PointBox[{{0.3149669173105268, -0.03329211743994688}, {
     0.29223187713759896`, -0.15278611389692276`}, {
     0.3149669173105268, -0.03329211743994688}}]}, 
   {Hue[0.9401384400916868, 0.6, 0.6], 
    PointBox[{{0.29223187713759896`, -0.15278611389692276`}, {
     0.3242264571709834, -0.05987595768448653}, {
     0.29223187713759896`, -0.15278611389692276`}}]}, 
   {Hue[0.17620641759276623`, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.28571428571427965`}, {
     0.22499999999999215`, 0.2249999999999982}, {
     0.31496691731053217`, -0.03329211743994957}, {0.3756613756613716, 
     0.28571428571427965`}}]}, 
   {Hue[0.4122743950920267, 0.6, 0.6], 
    PointBox[{{0.31496691731053217`, -0.03329211743994957}, {
     0.3827818625131306, 0.19153112007296133`}, {
     0.31496691731053217`, -0.03329211743994957}}]}, 
   {Hue[0.6483423725912871, 0.6, 0.6], 
    PointBox[{{0.3827818625131306, 0.19153112007296133`}, {0.3756613756613716,
      0.28571428571427965`}, {0.3827818625131306, 0.19153112007296133`}}]}, 
   {Hue[0.8844103500905476, 0.6, 0.6], 
    PointBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.12047832759162702`, 0.6, 0.6], 
    PointBox[{{0.2857142857142773, 0.42063492063492225`}, {
     0.22499999999998652`, 0.22499999999999784`}, {0.2857142857142773, 
     0.42063492063492225`}}]}, 
   {Hue[0.35654630509088747`, 0.6, 0.6], 
    PointBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.37566137566136093`, 0.2857142857142751}, {0.22499999999998652`, 
     0.22499999999999784`}}]}, 
   {Hue[0.5926142825901479, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.8286822600912274, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994697}, {0.3480564913579984,
      0.019358472571340643`}, {0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.06475023759048781, 0.6, 0.6], 
    PointBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984, 
     0.019358472571340643`}}]}, 
   {Hue[0.30081821508974826`, 0.6, 0.6], 
    PointBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.5368861925908277, 0.6, 0.6], 
    PointBox[{{0.3898999009942619, 0.23358680313961924`}, {
     0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.7729541700900882, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3889929855426676,
      0.21212252192280037`}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.009022147589348606, 0.6, 0.6], 
    PointBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.24509012508860906`, 0.6, 0.6], 
    PointBox[{{0.3898999009942592, 0.23358680313961772`}, {0.3879532134825296,
      0.26727652898253873`}, {0.3898999009942592, 0.23358680313961772`}}]}, 
   {Hue[0.4811581025896885, 0.6, 0.6], 
    PointBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3756613756613597,
      0.2857142857142735}, {0.3879532134825296, 0.26727652898253873`}}]}, 
   {Hue[0.717226080088949, 0.6, 0.6], 
    PointBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.9532940575882094, 0.6, 0.6], 
    PointBox[{{0.3149669173105388, -0.03329211743996113}, {
     0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.18936203508928884`, 0.6, 0.6], 
    PointBox[{{0.22499999999999903`, 
     0.22500000000000436`}, {-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.4254300125885493, 0.6, 0.6], 
    PointBox[{{0.37566137566136093`, 0.2857142857142751}, {
     0.35636363636362434`, 0.3563636363636299}, {0.2857142857142773, 
     0.42063492063492225`}, {0.37566137566136093`, 0.2857142857142751}}]}, 
   {Hue[0.6614979900878097, 0.6, 0.6], 
    PointBox[{{0.2857142857142773, 0.42063492063492225`}, {
     0.22499999999998652`, 0.22499999999999784`}, {0.2857142857142773, 
     0.42063492063492225`}}]}, 
   {Hue[0.8975659675870702, 0.6, 0.6], 
    PointBox[{{0.22499999999998652`, 0.22499999999999784`}, {
     0.37566137566136093`, 0.2857142857142751}, {0.22499999999998652`, 
     0.22499999999999784`}}]}, 
   {Hue[0.13363394508814963`, 0.6, 0.6], 
    PointBox[{{0.37566137566136293`, 0.28571428571427426`}, {
     0.3802203950752853, 0.3096762160891906}, {0.3719425584795805, 
     0.33490333442867865`}, {0.37566137566136293`, 0.28571428571427426`}}]}, 
   {Hue[0.3697019225874101, 0.6, 0.6], 
    PointBox[{{0.3719425584795805, 0.33490333442867865`}, {0.3563636363636246,
      0.35636363636362983`}, {0.3719425584795805, 0.33490333442867865`}}]}, 
   {Hue[0.6057699000866705, 0.6, 0.6], 
    PointBox[{{0.3563636363636246, 0.35636363636362983`}, {
     0.37566137566136293`, 0.28571428571427426`}, {0.3563636363636246, 
     0.35636363636362983`}}]}, 
   {Hue[0.84183787758775, 0.6, 0.6], 
    PointBox[{{0.14644709513832957`, 0.45052285589318175`}, {
     0.22499999999998854`, 0.2249999999999976}, {0.28571428571427715`, 
     0.42063492063492264`}, {0.14644709513832957`, 0.45052285589318175`}}]}, 
   {Hue[0.07790585508701042, 0.6, 0.6], 
    PointBox[{{0.28571428571427715`, 0.42063492063492264`}, {
     0.2032241431710731, 0.4712346887578137}, {0.28571428571427715`, 
     0.42063492063492264`}}]}, 
   {Hue[0.3139738325862709, 0.6, 0.6], 
    PointBox[{{0.2032241431710731, 0.4712346887578137}, {0.14644709513832957`,
      0.45052285589318175`}, {0.2032241431710731, 0.4712346887578137}}]}, 
   {Hue[0.5500418100855313, 0.6, 0.6], 
    PointBox[{{-0.021122846702961835`, -0.5680625060427833}, {
     0.13366006211832263`, -0.4901248795124014}, {
     0.31496691731051873`, -0.0332921174399614}, {-0.021122846702961835`, \
-0.5680625060427833}}]}, 
   {Hue[0.7861097875866108, 0.6, 0.6], 
    PointBox[{{0.31496691731051873`, -0.0332921174399614}, {
     0.22499999999998646`, 0.22499999999999787`}, {
     0.31496691731051873`, -0.0332921174399614}}]}, 
   {Hue[0.022177765085871215`, 0.6, 0.6], 
    PointBox[{{0.22499999999998646`, 
     0.22499999999999787`}, {-0.021122846702961835`, -0.5680625060427833}, {
     0.22499999999998646`, 0.22499999999999787`}}]}, 
   {Hue[0.25824574258513167`, 0.6, 0.6], 
    PointBox[{{0.3756613756613607, 0.2857142857142754}, {0.22499999999998277`,
      0.2250000000000009}, {0.3149669173105168, -0.03329211743996046}, {
     0.3756613756613607, 0.2857142857142754}}]}, 
   {Hue[0.4943137200862111, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743996046}, {
     0.38278186251311924`, 0.19153112007295606`}, {
     0.3149669173105168, -0.03329211743996046}}]}, 
   {Hue[0.7303816975854716, 0.6, 0.6], 
    PointBox[{{0.38278186251311924`, 0.19153112007295606`}, {
     0.3756613756613607, 0.2857142857142754}, {0.38278186251311924`, 
     0.19153112007295606`}}]}, 
   {Hue[0.966449675084732, 0.6, 0.6], 
    PointBox[{{0.32896641685833544`, 0.3941038983910954}, {
     0.30848560219495225`, 0.41574800053618893`}, {0.28571428571427954`, 
     0.4206349206349236}, {0.32896641685833544`, 0.3941038983910954}}]}, 
   {Hue[0.20251765258399246`, 0.6, 0.6], 
    PointBox[{{0.28571428571427954`, 0.4206349206349236}, {0.3563636363636246,
      0.35636363636363005`}, {0.28571428571427954`, 0.4206349206349236}}]}, 
   {Hue[0.4385856300850719, 0.6, 0.6], 
    PointBox[{{0.3563636363636246, 0.35636363636363005`}, {
     0.32896641685833544`, 0.3941038983910954}, {0.3563636363636246, 
     0.35636363636363005`}}]}, 
   {Hue[0.6746536075843323, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039427329}, {
     0.38278186251315016`, 0.19153112007296497`}, {
     0.3149669173105528, -0.03329211743994697}, {0.36686045613276597`, 
     0.09746228039427329}}]}, 
   {Hue[0.9107215850835928, 0.6, 0.6], 
    PointBox[{{0.3149669173105528, -0.03329211743994697}, {0.3480564913579984,
      0.019358472571340643`}, {0.3149669173105528, -0.03329211743994697}}]}, 
   {Hue[0.14678956258467224`, 0.6, 0.6], 
    PointBox[{{0.3480564913579984, 0.019358472571340643`}, {
     0.36686045613276597`, 0.09746228039427329}, {0.3480564913579984, 
     0.019358472571340643`}}]}, 
   {Hue[0.3828575400839327, 0.6, 0.6], 
    PointBox[{{0.3668604561327696, 0.09746228039427496}, {
     0.37555715618025126`, 0.13708828334974588`}, {0.3836465604872874, 
     0.18009370094366317`}, {0.3668604561327696, 0.09746228039427496}}]}, 
   {Hue[0.6189255175831931, 0.6, 0.6], 
    PointBox[{{0.3836465604872874, 0.18009370094366317`}, {0.3827818625131518,
      0.19153112007296635`}, {0.3836465604872874, 0.18009370094366317`}}]}, 
   {Hue[0.8549934950842726, 0.6, 0.6], 
    PointBox[{{0.3827818625131518, 0.19153112007296635`}, {0.3668604561327696,
      0.09746228039427496}, {0.3827818625131518, 0.19153112007296635`}}]}, 
   {Hue[0.09106147258353303, 0.6, 0.6], 
    PointBox[{{0.32422645717098164`, -0.05987595768448055}, {
     0.34805649135798183`, 0.019358472571339654`}, {
     0.3149669173105195, -0.03329211743994314}, {
     0.32422645717098164`, -0.05987595768448055}}]}, 
   {Hue[0.3271294500827935, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743994314}, {
     0.29223187713760956`, -0.15278611389691646`}, {
     0.3149669173105195, -0.03329211743994314}}]}, 
   {Hue[0.5631974275820539, 0.6, 0.6], 
    PointBox[{{0.29223187713760956`, -0.15278611389691646`}, {
     0.32422645717098164`, -0.05987595768448055}, {
     0.29223187713760956`, -0.15278611389691646`}}]}, 
   {Hue[0.7992654050831334, 0.6, 0.6], 
    PointBox[{{0.34971687946817476`, 0.022000404846538986`}, {
     0.3513500460140768, 0.028066779132182286`}, {0.35420801603088015`, 
     0.039812180225948256`}, {0.34971687946817476`, 0.022000404846538986`}}]}, 
   {Hue[0.035333382582393824`, 0.6, 0.6], 
    PointBox[{{0.35420801603088015`, 0.039812180225948256`}, {
     0.34805649135799854`, 0.019358472571340643`}, {0.35420801603088015`, 
     0.039812180225948256`}}]}, 
   {Hue[0.2714013600816543, 0.6, 0.6], 
    PointBox[{{0.34805649135799854`, 0.019358472571340643`}, {
     0.34971687946817476`, 0.022000404846538986`}, {0.34805649135799854`, 
     0.019358472571340643`}}]}, 
   {Hue[0.5074693375827337, 0.6, 0.6], 
    PointBox[{{0.36686045613276175`, 0.09746228039427379}, {0.348056491357983,
      0.019358472571340855`}, {0.3542080160308786, 0.039812180225948325`}, {
     0.36686045613276175`, 0.09746228039427379}}]}, 
   {Hue[0.7435373150819942, 0.6, 0.6], 
    PointBox[{{0.3542080160308786, 0.039812180225948325`}, {
     0.3609548325579983, 0.06839120738610471}, {0.3542080160308786, 
     0.039812180225948325`}}]}, 
   {Hue[0.9796052925812546, 0.6, 0.6], 
    PointBox[{{0.3609548325579983, 0.06839120738610471}, {
     0.36686045613276175`, 0.09746228039427379}, {0.3609548325579983, 
     0.06839120738610471}}]}, 
   {Hue[0.21567327008051507`, 0.6, 0.6], 
    PointBox[{{0.375661375661408, 0.28571428571430013`}, {0.2250000000000015, 
     0.22500000000008002`}, {0.3149669173105013, -0.03329211743994737}, {
     0.375661375661408, 0.28571428571430013`}}]}, 
   {Hue[0.4517412475815945, 0.6, 0.6], 
    PointBox[{{0.3149669173105013, -0.03329211743994737}, {
     0.38278186251314533`, 0.19153112007296522`}, {
     0.3149669173105013, -0.03329211743994737}}]}, 
   {Hue[0.687809225080855, 0.6, 0.6], 
    PointBox[{{0.38278186251314533`, 0.19153112007296522`}, {
     0.375661375661408, 0.28571428571430013`}, {0.38278186251314533`, 
     0.19153112007296522`}}]}, 
   {Hue[0.9238772025801154, 0.6, 0.6], 
    PointBox[{{0.3889929855426676, 0.21212252192280037`}, {0.389966428277761, 
     0.22097220666831854`}, {0.3898999009942619, 0.23358680313961924`}, {
     0.3889929855426676, 0.21212252192280037`}}]}, 
   {Hue[0.15994518008119485`, 0.6, 0.6], 
    PointBox[{{0.3898999009942619, 0.23358680313961924`}, {
     0.38278186251313023`, 0.1915311200729611}, {0.3898999009942619, 
     0.23358680313961924`}}]}, 
   {Hue[0.3960131575804553, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3889929855426676,
      0.21212252192280037`}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.6320811350797158, 0.6, 0.6], 
    PointBox[{{0.38899298554266687`, 0.21212252192279998`}, {
     0.38950739019208813`, 0.2152041651248335}, {0.3898292202342943, 
     0.2182428705160764}, {0.38899298554266687`, 0.21212252192279998`}}]}, 
   {Hue[0.8681491125789762, 0.6, 0.6], 
    PointBox[{{0.3898292202342943, 0.2182428705160764}, {0.389966428277761, 
     0.22097220666831852`}, {0.3898292202342943, 0.2182428705160764}}]}, 
   {Hue[0.10421709008005564`, 0.6, 0.6], 
    PointBox[{{0.389966428277761, 0.22097220666831852`}, {
     0.38899298554266687`, 0.21212252192279998`}, {0.389966428277761, 
     0.22097220666831852`}}]}, 
   {Hue[0.3402850675793161, 0.6, 0.6], 
    PointBox[{{0.3756613756613744, 0.28571428571428387`}, {
     0.38278186251313373`, 0.19153112007296486`}, {0.38989990099426264`, 
     0.2335868031396201}, {0.3756613756613744, 0.28571428571428387`}}]}, 
   {Hue[0.5763530450785765, 0.6, 0.6], 
    PointBox[{{0.38989990099426264`, 0.2335868031396201}, {0.3879532134825301,
      0.26727652898253873`}, {0.38989990099426264`, 0.2335868031396201}}]}, 
   {Hue[0.812421022579656, 0.6, 0.6], 
    PointBox[{{0.3879532134825301, 0.26727652898253873`}, {0.3756613756613744,
      0.28571428571428387`}, {0.3879532134825301, 0.26727652898253873`}}]}, 
   {Hue[0.04848900007891643, 0.6, 0.6], 
    PointBox[{{0.3668604561327603, 0.0974622803942728}, {0.3755571561802397, 
     0.1370882833497433}, {0.3836465604872715, 0.1800937009436602}, {
     0.3668604561327603, 0.0974622803942728}}]}, 
   {Hue[0.2845569775781769, 0.6, 0.6], 
    PointBox[{{0.3836465604872715, 0.1800937009436602}, {0.38278186251313023`,
      0.1915311200729611}, {0.3836465604872715, 0.1800937009436602}}]}, 
   {Hue[0.5206249550792563, 0.6, 0.6], 
    PointBox[{{0.38278186251313023`, 0.1915311200729611}, {0.3668604561327603,
      0.0974622803942728}, {0.38278186251313023`, 0.1915311200729611}}]}, 
   {Hue[0.7566929325785168, 0.6, 0.6], 
    PointBox[{{0.38899298554266604`, 0.2121225219227996}, {
     0.38278186251313157`, 0.19153112007295617`}, {0.3836465604872694, 
     0.18009370094365915`}, {0.38899298554266604`, 0.2121225219227996}}]}, 
   {Hue[0.9927609100777772, 0.6, 0.6], 
    PointBox[{{0.3836465604872694, 0.18009370094365915`}, {0.3877027818417288,
      0.20267960298491422`}, {0.3836465604872694, 0.18009370094365915`}}]}, 
   {Hue[0.22882888757703768`, 0.6, 0.6], 
    PointBox[{{0.3877027818417288, 0.20267960298491422`}, {
     0.38899298554266604`, 0.2121225219227996}, {0.3877027818417288, 
     0.20267960298491422`}}]}, 
   {Hue[0.4648968650781171, 0.6, 0.6], 
    PointBox[{{0.3902745959649974, 0.22710226426899321`}, {
     0.39038712598628345`, 0.23180306418578156`}, {0.38989990099426325`, 
     0.2335868031396199}, {0.3902745959649974, 0.22710226426899321`}}]}, 
   {Hue[0.7009648425773776, 0.6, 0.6], 
    PointBox[{{0.38989990099426325`, 0.2335868031396199}, {0.389966428277761, 
     0.2209722066683186}, {0.38989990099426325`, 0.2335868031396199}}]}, 
   {Hue[0.937032820076638, 0.6, 0.6], 
    PointBox[{{0.389966428277761, 0.2209722066683186}, {0.3902745959649974, 
     0.22710226426899321`}, {0.389966428277761, 0.2209722066683186}}]}, 
   {Hue[0.17310079757771746`, 0.6, 0.6], 
    PointBox[{{0.3756613756613597, 0.2857142857142735}, {0.3827818625131152, 
     0.1915311200729545}, {0.3898999009942592, 0.23358680313961772`}, {
     0.3756613756613597, 0.2857142857142735}}]}, 
   {Hue[0.4091687750769779, 0.6, 0.6], 
    PointBox[{{0.3898999009942592, 0.23358680313961772`}, {0.3879532134825296,
      0.26727652898253873`}, {0.3898999009942592, 0.23358680313961772`}}]}, 
   {Hue[0.6452367525762384, 0.6, 0.6], 
    PointBox[{{0.3879532134825296, 0.26727652898253873`}, {0.3756613756613597,
      0.2857142857142735}, {0.3879532134825296, 0.26727652898253873`}}]}, 
   {Hue[0.8813047300754988, 0.6, 0.6], 
    PointBox[{{0.37566137566134705`, 0.28571428571427293`}, {
     0.22499999999967565`, 0.22499999999988404`}, {
     0.31496691731038823`, -0.03329211744000379}, {0.37566137566134705`, 
     0.28571428571427293`}}]}, 
   {Hue[0.11737270757657825`, 0.6, 0.6], 
    PointBox[{{0.31496691731038823`, -0.03329211744000379}, {
     0.3827818625131119, 0.1915311200729534}, {
     0.31496691731038823`, -0.03329211744000379}}]}, 
   {Hue[0.3534406850758387, 0.6, 0.6], 
    PointBox[{{0.3827818625131119, 0.1915311200729534}, {0.37566137566134705`,
      0.28571428571427293`}, {0.3827818625131119, 0.1915311200729534}}]}, 
   {Hue[0.5895086625750992, 0.6, 0.6], 
    PointBox[{{0.3898149635763205, 0.24969224434057272`}, {0.3879532134825378,
      0.2672765289825384}, {0.3898999009942631, 0.23358680313961774`}, {
     0.3898149635763205, 0.24969224434057272`}}]}, 
   {Hue[0.8255766400761786, 0.6, 0.6], 
    PointBox[{{0.3898999009942631, 0.23358680313961774`}, {0.3902524272394465,
      0.2419301635374036}, {0.3898999009942631, 0.23358680313961774`}}]}, 
   {Hue[0.06164461757543904, 0.6, 0.6], 
    PointBox[{{0.3902524272394465, 0.2419301635374036}, {0.3898149635763205, 
     0.24969224434057272`}, {0.3902524272394465, 0.2419301635374036}}]}, 
   {Hue[0.2977125950746995, 0.6, 0.6], 
    PointBox[{{0.38723506894913434`, 0.2797048680456323}, {
     0.38668153324355486`, 0.28429924915989696`}, {0.38557799524657405`, 
     0.28971053539786845`}, {0.38723506894913434`, 0.2797048680456323}}]}, 
   {Hue[0.5337805725739599, 0.6, 0.6], 
    PointBox[{{0.38557799524657405`, 0.28971053539786845`}, {
     0.3879532134825293, 0.2672765289825385}, {0.38557799524657405`, 
     0.28971053539786845`}}]}, 
   {Hue[0.7698485500750394, 0.6, 0.6], 
    PointBox[{{0.3879532134825293, 0.2672765289825385}, {0.38723506894913434`,
      0.2797048680456323}, {0.3879532134825293, 0.2672765289825385}}]}, 
   {Hue[0.005916527574299835, 0.6, 0.6], 
    PointBox[{{0.37566137566133545`, 0.28571428571428864`}, {
     0.3879532134825164, 0.26727652898254517`}, {0.3855779952465715, 
     0.2897105353978707}, {0.37566137566133545`, 0.28571428571428864`}}]}, 
   {Hue[0.24198450507356029`, 0.6, 0.6], 
    PointBox[{{0.3855779952465715, 0.2897105353978707}, {0.38022039507529004`,
      0.30967621608919527`}, {0.3855779952465715, 0.2897105353978707}}]}, 
   {Hue[0.4780524825746397, 0.6, 0.6], 
    PointBox[{{0.38022039507529004`, 0.30967621608919527`}, {
     0.37566137566133545`, 0.28571428571428864`}, {0.38022039507529004`, 
     0.30967621608919527`}}]}, 
   {Hue[0.7141204600739002, 0.6, 0.6], 
    PointBox[{{0.38899298554265926`, 0.2121225219227978}, {0.389966428277754, 
     0.22097220666831663`}, {0.38989990099425414`, 0.23358680313961744`}, {
     0.38899298554265926`, 0.2121225219227978}}]}, 
   {Hue[0.9501884375731606, 0.6, 0.6], 
    PointBox[{{0.38989990099425414`, 0.23358680313961744`}, {
     0.3827818625131111, 0.19153112007295536`}, {0.38989990099425414`, 
     0.23358680313961744`}}]}, 
   {Hue[0.18625641507242108`, 0.6, 0.6], 
    PointBox[{{0.3827818625131111, 0.19153112007295536`}, {
     0.38899298554265926`, 0.2121225219227978}, {0.3827818625131111, 
     0.19153112007295536`}}]}, 
   {Hue[0.4223243925735005, 0.6, 0.6], 
    PointBox[{{-0.02112284670295655, -0.568062506042819}, {
     0.13366006211833642`, -0.49012487951243244`}, {
     0.3149669173105388, -0.03329211743996113}, {-0.02112284670295655, \
-0.568062506042819}}]}, 
   {Hue[0.658392370072761, 0.6, 0.6], 
    PointBox[{{0.3149669173105388, -0.03329211743996113}, {
     0.22499999999999903`, 0.22500000000000436`}, {
     0.3149669173105388, -0.03329211743996113}}]}, 
   {Hue[0.8944603475720214, 0.6, 0.6], 
    PointBox[{{0.22499999999999903`, 
     0.22500000000000436`}, {-0.02112284670295655, -0.568062506042819}, {
     0.22499999999999903`, 0.22500000000000436`}}]}, 
   {Hue[0.13052832507310086`, 0.6, 0.6], 
    PointBox[{{-0.02112284670296125, -0.5680625060428429}, \
{-0.02525356070884605, -0.7236469843122834}, {
     0.046531043954007985`, -0.6629346783349263}, {-0.02112284670296125, \
-0.5680625060428429}}]}, 
   {Hue[0.3665963025723613, 0.6, 0.6], 
    PointBox[{{0.046531043954007985`, -0.6629346783349263}, {
     0.13366006211833642`, -0.49012487951243466`}, {
     0.046531043954007985`, -0.6629346783349263}}]}, 
   {Hue[0.6026642800716218, 0.6, 0.6], 
    PointBox[{{
     0.13366006211833642`, -0.49012487951243466`}, {-0.02112284670296125, \
-0.5680625060428429}, {0.13366006211833642`, -0.49012487951243466`}}]}, 
   {Hue[0.8387322575727012, 0.6, 0.6], 
    PointBox[{{0.3756613756613799, 0.28571428571428603`}, {
     0.22500000000000694`, 0.22499999999999484`}, {
     0.31496691731054016`, -0.03329211743996024}, {0.3756613756613799, 
     0.28571428571428603`}}]}, 
   {Hue[0.07480023507196165, 0.6, 0.6], 
    PointBox[{{0.31496691731054016`, -0.03329211743996024}, {
     0.3827818625131396, 0.19153112007296583`}, {
     0.31496691731054016`, -0.03329211743996024}}]}, 
   {Hue[0.3108682125712221, 0.6, 0.6], 
    PointBox[{{0.3827818625131396, 0.19153112007296583`}, {0.3756613756613799,
      0.28571428571428603`}, {0.3827818625131396, 0.19153112007296583`}}]}, 
   {Hue[0.5469361900704826, 0.6, 0.6], 
    PointBox[{{0.14644709513833812`, 0.4505228558931862}, {
     0.08095370255048953, 0.3936123326734787}, {-0.002501375052092861, 
     0.13332034139693102`}, {0.14644709513833812`, 0.4505228558931862}}]}, 
   {Hue[0.783004167571562, 0.6, 0.6], 
    PointBox[{{-0.002501375052092861, 0.13332034139693102`}, {
     0.22499999999999906`, 0.225000000000005}, {-0.002501375052092861, 
     0.13332034139693102`}}]}, 
   {Hue[0.019072145070822444`, 0.6, 0.6], 
    PointBox[{{0.22499999999999906`, 0.225000000000005}, {
     0.14644709513833812`, 0.4505228558931862}, {0.22499999999999906`, 
     0.225000000000005}}]}, 
   {Hue[0.2551401225700829, 0.6, 0.6], 
    PointBox[{{-0.021122846702954123`, -0.5680625060428215}, {
     0.22500000000000514`, 0.22499999999999834`}, {-0.0025013750520919043`, 
     0.13332034139692783`}, {-0.021122846702954123`, -0.5680625060428215}}]}, 
   {Hue[0.49120810007116233`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520919043`, 
     0.13332034139692783`}, {-0.12354103887946422`, -0.4244397774804192}, \
{-0.0025013750520919043`, 0.13332034139692783`}}]}, 
   {Hue[0.7272760775704228, 0.6, 0.6], 
    PointBox[{{-0.12354103887946422`, -0.4244397774804192}, \
{-0.021122846702954123`, -0.5680625060428215}, {-0.12354103887946422`, \
-0.4244397774804192}}]}, 
   {Hue[0.9633440550696832, 0.6, 0.6], 
    PointBox[{{0.2419621634569013, -0.2753208482186117}, {
     0.29223187713760806`, -0.15278611389694735`}, {
     0.3149669173105378, -0.03329211743996895}, {
     0.2419621634569013, -0.2753208482186117}}]}, 
   {Hue[0.1994120325689437, 0.6, 0.6], 
    PointBox[{{0.3149669173105378, -0.03329211743996895}, {
     0.1336600621183365, -0.49012487951243333`}, {
     0.3149669173105378, -0.03329211743996895}}]}, 
   {Hue[0.4354800100700231, 0.6, 0.6], 
    PointBox[{{0.1336600621183365, -0.49012487951243333`}, {
     0.2419621634569013, -0.2753208482186117}, {
     0.1336600621183365, -0.49012487951243333`}}]}, 
   {Hue[0.6715479875692836, 0.6, 0.6], 
    PointBox[{{0.328966416858341, 0.39410389839109555`}, {0.3084856021949561, 
     0.4157480005361878}, {0.28571428571428, 0.420634920634919}, {
     0.328966416858341, 0.39410389839109555`}}]}, 
   {Hue[0.907615965068544, 0.6, 0.6], 
    PointBox[{{0.28571428571428, 0.420634920634919}, {0.3563636363636325, 
     0.3563636363636321}, {0.28571428571428, 0.420634920634919}}]}, 
   {Hue[0.14368394256962347`, 0.6, 0.6], 
    PointBox[{{0.3563636363636325, 0.3563636363636321}, {0.328966416858341, 
     0.39410389839109555`}, {0.3563636363636325, 0.3563636363636321}}]}, 
   {Hue[0.3797519200688839, 0.6, 0.6], 
    PointBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.6158198975681444, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.41102696069038114`}, {
     0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.8518878750674048, 0.6, 0.6], 
    PointBox[{{0.3084856021949561, 0.4157480005361882}, {0.3289664168583406, 
     0.3941038983910961}, {0.3084856021949561, 0.4157480005361882}}]}, 
   {Hue[0.08795585256848426, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.3240238300677447, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349039}, {
     0.22499999999999373`, 0.22499999999998735`}, {0.28571428571428054`, 
     0.4206349206349039}}]}, 
   {Hue[0.5600918075670052, 0.6, 0.6], 
    PointBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.37566137566136526`, 0.28571428571426866`}, {0.22499999999999373`, 
     0.22499999999998735`}}]}, 
   {Hue[0.7961597850680846, 0.6, 0.6], 
    PointBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.03222776256734505, 0.6, 0.6], 
    PointBox[{{0.35451305370355957`, 0.3631386508479677}, {0.3563636363636326,
      0.3563636363636322}, {0.35451305370355957`, 0.3631386508479677}}]}, 
   {Hue[0.2682957400666055, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.3563636363636322}, {0.3656952791540335, 
     0.3478744335473643}, {0.3563636363636326, 0.3563636363636322}}]}, 
   {Hue[0.5043637175676849, 0.6, 0.6], 
    PointBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.7404316950669454, 0.6, 0.6], 
    PointBox[{{0.3545130537035599, 0.36313865084796765`}, {
     0.34077868196384853`, 0.38062069686369543`}, {0.3545130537035599, 
     0.36313865084796765`}}]}, 
   {Hue[0.9764996725662058, 0.6, 0.6], 
    PointBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.2125676500654663, 0.6, 0.6], 
    PointBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.44863562756654574`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349199}, {0.3084856021949565, 
     0.415748000536188}, {0.2857142857142827, 0.4206349206349199}}]}, 
   {Hue[0.6847036050658062, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.415748000536188}, {0.2891955253609626, 
     0.4318522483853386}, {0.3084856021949565, 0.415748000536188}}]}, 
   {Hue[0.9207715825650666, 0.6, 0.6], 
    PointBox[{{0.3289664168583406, 0.3941038983910961}, {0.3214653368583472, 
     0.4031960070881391}, {0.31414058355236046`, 0.41102696069038114`}, {
     0.3289664168583406, 0.3941038983910961}}]}, 
   {Hue[0.15683956006614608`, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.41102696069038114`}, {
     0.3084856021949561, 0.4157480005361882}, {0.31414058355236046`, 
     0.41102696069038114`}}]}, 
   {Hue[0.39290753756540653`, 0.6, 0.6], 
    PointBox[{{0.3084856021949561, 0.4157480005361882}, {0.3289664168583406, 
     0.3941038983910961}, {0.3084856021949561, 0.4157480005361882}}]}, 
   {Hue[0.628975515064667, 0.6, 0.6], 
    PointBox[{{0.3289664168583419, 0.3941038983911027}, {0.3302591864310814, 
     0.3933109086034661}, {0.3258378954652522, 0.39841350422941535`}, {
     0.3289664168583419, 0.3941038983911027}}]}, 
   {Hue[0.8650434925639274, 0.6, 0.6], 
    PointBox[{{0.3258378954652522, 0.39841350422941535`}, {0.3214653368583473,
      0.4031960070881395}, {0.3258378954652522, 0.39841350422941535`}}]}, 
   {Hue[0.10111147006500687`, 0.6, 0.6], 
    PointBox[{{0.3214653368583473, 0.4031960070881395}, {0.3289664168583419, 
     0.3941038983911027}, {0.3214653368583473, 0.4031960070881395}}]}, 
   {Hue[0.3371794475642673, 0.6, 0.6], 
    PointBox[{{0.30969951199120777`, 0.4154874850676891}, {0.3084856021949716,
      0.4157480005362086}, {0.3141405835523631, 0.41102696069038597`}, {
     0.30969951199120777`, 0.4154874850676891}}]}, 
   {Hue[0.5732474250635278, 0.6, 0.6], 
    PointBox[{{0.3141405835523631, 0.41102696069038597`}, {
     0.31124801425068305`, 0.4140331872211399}, {0.3141405835523631, 
     0.41102696069038597`}}]}, 
   {Hue[0.8093154025646072, 0.6, 0.6], 
    PointBox[{{0.31124801425068305`, 0.4140331872211399}, {
     0.30969951199120777`, 0.4154874850676891}, {0.31124801425068305`, 
     0.4140331872211399}}]}, 
   {Hue[0.04538338006386766, 0.6, 0.6], 
    PointBox[{{0.2891955253609614, 0.43185224838533925`}, {
     0.26879025987199123`, 0.44602095939835307`}, {0.2857142857142783, 
     0.42063492063492686`}, {0.2891955253609614, 0.43185224838533925`}}]}, 
   {Hue[0.2814513575631281, 0.6, 0.6], 
    PointBox[{{0.2857142857142783, 0.42063492063492686`}, {
     0.30848560219495597`, 0.4157480005361885}, {0.2857142857142783, 
     0.42063492063492686`}}]}, 
   {Hue[0.5175193350623886, 0.6, 0.6], 
    PointBox[{{0.30848560219495597`, 0.4157480005361885}, {0.2891955253609614,
      0.43185224838533925`}, {0.30848560219495597`, 0.4157480005361885}}]}, 
   {Hue[0.753587312563468, 0.6, 0.6], 
    PointBox[{{0.3289664168583379, 0.3941038983911022}, {0.30848560219495036`,
      0.41574800053619654`}, {0.28571428571426205`, 0.42063492063493435`}, {
     0.3289664168583379, 0.3941038983911022}}]}, 
   {Hue[0.9896552900627285, 0.6, 0.6], 
    PointBox[{{0.28571428571426205`, 0.42063492063493435`}, {
     0.35636363636363044`, 0.3563636363636371}, {0.28571428571426205`, 
     0.42063492063493435`}}]}, 
   {Hue[0.2257232675619889, 0.6, 0.6], 
    PointBox[{{0.35636363636363044`, 0.3563636363636371}, {0.3289664168583379,
      0.3941038983911022}, {0.35636363636363044`, 0.3563636363636371}}]}, 
   {Hue[0.46179124506306835`, 0.6, 0.6], 
    PointBox[{{0.31745531333744653`, 0.4075819857968012}, {
     0.31569468167387915`, 0.40946605529619834`}, {0.31414058355236263`, 
     0.4110269606903806}, {0.31745531333744653`, 0.4075819857968012}}]}, 
   {Hue[0.6978592225623288, 0.6, 0.6], 
    PointBox[{{0.31414058355236263`, 0.4110269606903806}, {0.3214653368583478,
      0.4031960070881388}, {0.31414058355236263`, 0.4110269606903806}}]}, 
   {Hue[0.9339272000615892, 0.6, 0.6], 
    PointBox[{{0.3214653368583478, 0.4031960070881388}, {0.31745531333744653`,
      0.4075819857968012}, {0.3214653368583478, 0.4031960070881388}}]}, 
   {Hue[0.1699951775608497, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571426866`}, {
     0.35636363636362883`, 0.35636363636361873`}, {0.28571428571428054`, 
     0.4206349206349039}, {0.37566137566136526`, 0.28571428571426866`}}]}, 
   {Hue[0.40606315506192914`, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349039}, {
     0.22499999999999373`, 0.22499999999998735`}, {0.28571428571428054`, 
     0.4206349206349039}}]}, 
   {Hue[0.6421311325611896, 0.6, 0.6], 
    PointBox[{{0.22499999999999373`, 0.22499999999998735`}, {
     0.37566137566136526`, 0.28571428571426866`}, {0.22499999999999373`, 
     0.22499999999998735`}}]}, 
   {Hue[0.87819911006045, 0.6, 0.6], 
    PointBox[{{0.3756613756613671, 0.28571428571426877`}, {
     0.38022039507528943`, 0.30967621608918333`}, {0.3719425584795849, 
     0.33490333442866943`}, {0.3756613756613671, 0.28571428571426877`}}]}, 
   {Hue[0.11426708756152948`, 0.6, 0.6], 
    PointBox[{{0.3719425584795849, 0.33490333442866943`}, {
     0.35636363636362894`, 0.35636363636361873`}, {0.3719425584795849, 
     0.33490333442866943`}}]}, 
   {Hue[0.35033506506078993`, 0.6, 0.6], 
    PointBox[{{0.35636363636362894`, 0.35636363636361873`}, {
     0.3756613756613671, 0.28571428571426877`}, {0.35636363636362894`, 
     0.35636363636361873`}}]}, 
   {Hue[0.5864030425600504, 0.6, 0.6], 
    PointBox[{{0.14644709513833187`, 0.4505228558931536}, {
     0.22499999999999637`, 0.22499999999999334`}, {0.2857142857142811, 
     0.42063492063490365`}, {0.14644709513833187`, 0.4505228558931536}}]}, 
   {Hue[0.8224710200611298, 0.6, 0.6], 
    PointBox[{{0.2857142857142811, 0.42063492063490365`}, {
     0.20322414317107518`, 0.4712346887577886}, {0.2857142857142811, 
     0.42063492063490365`}}]}, 
   {Hue[0.05853899756039027, 0.6, 0.6], 
    PointBox[{{0.20322414317107518`, 0.4712346887577886}, {
     0.14644709513833187`, 0.4505228558931536}, {0.20322414317107518`, 
     0.4712346887577886}}]}, 
   {Hue[0.2946069750596507, 0.6, 0.6], 
    PointBox[{{-0.021122846702899618`, -0.5680625060426368}, {
     0.13366006211835688`, -0.4901248795122775}, {
     0.3149669173105257, -0.033292117439936174`}, {-0.021122846702899618`, \
-0.5680625060426368}}]}, 
   {Hue[0.5306749525589112, 0.6, 0.6], 
    PointBox[{{0.3149669173105257, -0.033292117439936174`}, {
     0.2249999999999935, 0.22499999999998715`}, {
     0.3149669173105257, -0.033292117439936174`}}]}, 
   {Hue[0.7667429300599906, 0.6, 0.6], 
    PointBox[{{0.2249999999999935, 
     0.22499999999998715`}, {-0.021122846702899618`, -0.5680625060426368}, {
     0.2249999999999935, 0.22499999999998715`}}]}, 
   {Hue[0.0028109075592510635`, 0.6, 0.6], 
    PointBox[{{0.37566137566136515`, 0.2857142857142694}, {
     0.22499999999999606`, 0.22499999999999304`}, {
     0.31496691731052456`, -0.033292117439935}, {0.37566137566136515`, 
     0.2857142857142694}}]}, 
   {Hue[0.23887888505851151`, 0.6, 0.6], 
    PointBox[{{0.31496691731052456`, -0.033292117439935}, {
     0.38278186251312374`, 0.1915311200729574}, {
     0.31496691731052456`, -0.033292117439935}}]}, 
   {Hue[0.47494686255959095`, 0.6, 0.6], 
    PointBox[{{0.38278186251312374`, 0.1915311200729574}, {
     0.37566137566136515`, 0.2857142857142694}, {0.38278186251312374`, 
     0.1915311200729574}}]}, 
   {Hue[0.7110148400588514, 0.6, 0.6], 
    PointBox[{{0.32896641685833916`, 0.3941038983910805}, {0.3084856021949554,
      0.415748000536172}, {0.2857142857142811, 0.42063492063490365`}, {
     0.32896641685833916`, 0.3941038983910805}}]}, 
   {Hue[0.9470828175581119, 0.6, 0.6], 
    PointBox[{{0.2857142857142811, 0.42063492063490365`}, {
     0.35636363636362867`, 0.35636363636361873`}, {0.2857142857142811, 
     0.42063492063490365`}}]}, 
   {Hue[0.1831507950573723, 0.6, 0.6], 
    PointBox[{{0.35636363636362867`, 0.35636363636361873`}, {
     0.32896641685833916`, 0.3941038983910805}, {0.35636363636362867`, 
     0.35636363636361873`}}]}, 
   {Hue[0.41921877255845175`, 0.6, 0.6], 
    PointBox[{{0.3656952791540335, 0.3478744335473643}, {0.3624667933256168, 
     0.3527277130671308}, {0.35451305370355957`, 0.3631386508479677}, {
     0.3656952791540335, 0.3478744335473643}}]}, 
   {Hue[0.6552867500577122, 0.6, 0.6], 
    PointBox[{{0.35451305370355957`, 0.3631386508479677}, {0.3563636363636326,
      0.3563636363636322}, {0.35451305370355957`, 0.3631386508479677}}]}, 
   {Hue[0.8913547275569726, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.3563636363636322}, {0.3656952791540335, 
     0.3478744335473643}, {0.3563636363636326, 0.3563636363636322}}]}, 
   {Hue[0.1274227050580521, 0.6, 0.6], 
    PointBox[{{0.36569527915403455`, 0.34787443354736564`}, {
     0.3652604346289949, 0.3487772923986439}, {0.36406684536682177`, 
     0.3505456335631179}, {0.36569527915403455`, 0.34787443354736564`}}]}, 
   {Hue[0.36349068255731254`, 0.6, 0.6], 
    PointBox[{{0.36406684536682177`, 0.3505456335631179}, {
     0.36246679332561677`, 0.3527277130671309}, {0.36406684536682177`, 
     0.3505456335631179}}]}, 
   {Hue[0.599558660056573, 0.6, 0.6], 
    PointBox[{{0.36246679332561677`, 0.3527277130671309}, {
     0.36569527915403455`, 0.34787443354736564`}, {0.36246679332561677`, 
     0.3527277130671309}}]}, 
   {Hue[0.8356266375558334, 0.6, 0.6], 
    PointBox[{{0.32896641685834205`, 0.394103898391096}, {0.356363636363635, 
     0.356363636363635}, {0.35451305370355995`, 0.36313865084796715`}, {
     0.32896641685834205`, 0.394103898391096}}]}, 
   {Hue[0.07169461505691288, 0.6, 0.6], 
    PointBox[{{0.35451305370355995`, 0.36313865084796715`}, {
     0.3407786819638486, 0.3806206968636956}, {0.35451305370355995`, 
     0.36313865084796715`}}]}, 
   {Hue[0.30776259255617333`, 0.6, 0.6], 
    PointBox[{{0.3407786819638486, 0.3806206968636956}, {0.32896641685834205`,
      0.394103898391096}, {0.3407786819638486, 0.3806206968636956}}]}, 
   {Hue[0.5438305700554338, 0.6, 0.6], 
    PointBox[{{0.3756613756613706, 0.2857142857142782}, {0.3802203950752942, 
     0.3096762160891936}, {0.37194255847958957`, 0.33490333442868175`}, {
     0.3756613756613706, 0.2857142857142782}}]}, 
   {Hue[0.7798985475565132, 0.6, 0.6], 
    PointBox[{{0.37194255847958957`, 0.33490333442868175`}, {
     0.3563636363636326, 0.356363636363632}, {0.37194255847958957`, 
     0.33490333442868175`}}]}, 
   {Hue[0.015966525055773673`, 0.6, 0.6], 
    PointBox[{{0.3563636363636326, 0.356363636363632}, {0.3756613756613706, 
     0.2857142857142782}, {0.3563636363636326, 0.356363636363632}}]}, 
   {Hue[0.2520345025550341, 0.6, 0.6], 
    PointBox[{{0.3656952791540343, 0.34787443354736536`}, {
     0.35636363636364504`, 0.35636363636364504`}, {0.3719425584795909, 
     0.334903334428682}, {0.3656952791540343, 0.34787443354736536`}}]}, 
   {Hue[0.48810248005611356`, 0.6, 0.6], 
    PointBox[{{0.3719425584795909, 0.334903334428682}, {0.36865357364770895`, 
     0.34302179762187174`}, {0.3719425584795909, 0.334903334428682}}]}, 
   {Hue[0.724170457555374, 0.6, 0.6], 
    PointBox[{{0.36865357364770895`, 0.34302179762187174`}, {
     0.3656952791540343, 0.34787443354736536`}, {0.36865357364770895`, 
     0.34302179762187174`}}]}, 
   {Hue[0.9602384350546345, 0.6, 0.6], 
    PointBox[{{0.3593104037121822, 0.3570322562349701}, {0.3568521235488159, 
     0.36030344881265486`}, {0.3545130537035612, 0.3631386508479708}, {
     0.3593104037121822, 0.3570322562349701}}]}, 
   {Hue[0.19630641255389492`, 0.6, 0.6], 
    PointBox[{{0.3545130537035612, 0.3631386508479708}, {0.36246679332561704`,
      0.35272771306713097`}, {0.3545130537035612, 0.3631386508479708}}]}, 
   {Hue[0.43237439005497436`, 0.6, 0.6], 
    PointBox[{{0.36246679332561704`, 0.35272771306713097`}, {
     0.3593104037121822, 0.3570322562349701}, {0.36246679332561704`, 
     0.35272771306713097`}}]}, 
   {Hue[0.6684423675542348, 0.6, 0.6], 
    PointBox[{{0.328966416858344, 0.3941038983910949}, {0.35636363636365004`, 
     0.356363636363636}, {0.3545130537035599, 0.36313865084796765`}, {
     0.328966416858344, 0.3941038983910949}}]}, 
   {Hue[0.9045103450534953, 0.6, 0.6], 
    PointBox[{{0.3545130537035599, 0.36313865084796765`}, {
     0.34077868196384853`, 0.38062069686369543`}, {0.3545130537035599, 
     0.36313865084796765`}}]}, 
   {Hue[0.1405783225545747, 0.6, 0.6], 
    PointBox[{{0.34077868196384853`, 0.38062069686369543`}, {
     0.328966416858344, 0.3941038983910949}, {0.34077868196384853`, 
     0.38062069686369543`}}]}, 
   {Hue[0.37664630005383515`, 0.6, 0.6], 
    PointBox[{{0.32896641685835626`, 0.39410389839111604`}, {
     0.30848560219498433`, 0.4157480005362283}, {0.2857142857143642, 
     0.42063492063501035`}, {0.32896641685835626`, 0.39410389839111604`}}]}, 
   {Hue[0.6127142775530956, 0.6, 0.6], 
    PointBox[{{0.2857142857143642, 0.42063492063501035`}, {0.3563636363636512,
      0.3563636363636392}, {0.2857142857143642, 0.42063492063501035`}}]}, 
   {Hue[0.848782255052356, 0.6, 0.6], 
    PointBox[{{0.3563636363636512, 0.3563636363636392}, {0.32896641685835626`,
      0.39410389839111604`}, {0.3563636363636512, 0.3563636363636392}}]}, 
   {Hue[0.08485023255343549, 0.6, 0.6], 
    PointBox[{{0.34790295214133216`, 0.37179085212176033`}, {
     0.34077868196385325`, 0.3806206968636974}, {0.3545130537035633, 
     0.3631386508479719}, {0.34790295214133216`, 0.37179085212176033`}}]}, 
   {Hue[0.32091821005269594`, 0.6, 0.6], 
    PointBox[{{0.3545130537035633, 0.3631386508479719}, {0.35164026055696285`,
      0.36706013669562476`}, {0.3545130537035633, 0.3631386508479719}}]}, 
   {Hue[0.5569861875519564, 0.6, 0.6], 
    PointBox[{{0.35164026055696285`, 0.36706013669562476`}, {
     0.34790295214133216`, 0.37179085212176033`}, {0.35164026055696285`, 
     0.36706013669562476`}}]}, 
   {Hue[0.7930541650530358, 0.6, 0.6], 
    PointBox[{{0.33800479461711685`, 0.3841514900559171}, {
     0.33687331423747247`, 0.3855392429200023}, {0.3353022956135898, 
     0.3874081487731528}, {0.33800479461711685`, 0.3841514900559171}}]}, 
   {Hue[0.029122142552296282`, 0.6, 0.6], 
    PointBox[{{0.3353022956135898, 0.3874081487731528}, {0.34077868196384903`,
      0.38062069686369526`}, {0.3353022956135898, 0.3874081487731528}}]}, 
   {Hue[0.26519012005155673`, 0.6, 0.6], 
    PointBox[{{0.34077868196384903`, 0.38062069686369526`}, {
     0.33800479461711685`, 0.3841514900559171}, {0.34077868196384903`, 
     0.38062069686369526`}}]}, 
   {Hue[0.5012580975508172, 0.6, 0.6], 
    PointBox[{{0.32896641685835853`, 0.3941038983911167}, {
     0.34077868196386074`, 0.38062069686370825`}, {0.3353022956135918, 
     0.38740814877315605`}, {0.32896641685835853`, 0.3941038983911167}}]}, 
   {Hue[0.7373260750518966, 0.6, 0.6], 
    PointBox[{{0.3353022956135918, 0.38740814877315605`}, {
     0.33025918643108476`, 0.39331090860346535`}, {0.3353022956135918, 
     0.38740814877315605`}}]}, 
   {Hue[0.9733940525511571, 0.6, 0.6], 
    PointBox[{{0.33025918643108476`, 0.39331090860346535`}, {
     0.32896641685835853`, 0.3941038983911167}, {0.33025918643108476`, 
     0.39331090860346535`}}]}, 
   {Hue[0.20946203005041752`, 0.6, 0.6], 
    PointBox[{{0.3656952791540433, 0.3478744335473557}, {0.36246679332562504`,
      0.352727713067121}, {0.3545130537035672, 0.363138650847955}, {
     0.3656952791540433, 0.3478744335473557}}]}, 
   {Hue[0.44553000755149696`, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.363138650847955}, {0.35636363636364965`, 
     0.3563636363636201}, {0.3545130537035672, 0.363138650847955}}]}, 
   {Hue[0.6815979850507574, 0.6, 0.6], 
    PointBox[{{0.35636363636364965`, 0.3563636363636201}, {0.3656952791540433,
      0.3478744335473557}, {0.35636363636364965`, 0.3563636363636201}}]}, 
   {Hue[0.9176659625500179, 0.6, 0.6], 
    PointBox[{{0.2891955253609626, 0.4318522483853386}, {0.2687902598719946, 
     0.4460209593983532}, {0.2857142857142827, 0.4206349206349199}, {
     0.2891955253609626, 0.4318522483853386}}]}, 
   {Hue[0.15373394004927832`, 0.6, 0.6], 
    PointBox[{{0.2857142857142827, 0.4206349206349199}, {0.3084856021949565, 
     0.415748000536188}, {0.2857142857142827, 0.4206349206349199}}]}, 
   {Hue[0.38980191755035776`, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.415748000536188}, {0.2891955253609626, 
     0.4318522483853386}, {0.3084856021949565, 0.415748000536188}}]}, 
   {Hue[0.6258698950496182, 0.6, 0.6], 
    PointBox[{{0.28919552536096743`, 0.4318522483853398}, {0.2813957458213886,
      0.4379361849841232}, {0.2733374615780875, 0.4436960117604826}, {
     0.28919552536096743`, 0.4318522483853398}}]}, 
   {Hue[0.8619378725488787, 0.6, 0.6], 
    PointBox[{{0.2733374615780875, 0.4436960117604826}, {0.2687902598719955, 
     0.44602095939835307`}, {0.2733374615780875, 0.4436960117604826}}]}, 
   {Hue[0.0980058500499581, 0.6, 0.6], 
    PointBox[{{0.2687902598719955, 0.44602095939835307`}, {
     0.28919552536096743`, 0.4318522483853398}, {0.2687902598719955, 
     0.44602095939835307`}}]}, 
   {Hue[0.33407382754921855`, 0.6, 0.6], 
    PointBox[{{0.32896641685833916`, 0.39410389839108817`}, {
     0.30848560219495386`, 0.41574800053617605`}, {0.2857142857142783, 
     0.4206349206348953}, {0.32896641685833916`, 0.39410389839108817`}}]}, 
   {Hue[0.570141805048479, 0.6, 0.6], 
    PointBox[{{0.2857142857142783, 0.4206349206348953}, {0.35636363636363366`,
      0.3563636363636266}, {0.2857142857142783, 0.4206349206348953}}]}, 
   {Hue[0.8062097825495584, 0.6, 0.6], 
    PointBox[{{0.35636363636363366`, 0.3563636363636266}, {
     0.32896641685833916`, 0.39410389839108817`}, {0.35636363636363366`, 
     0.3563636363636266}}]}, 
   {Hue[0.04227776004881889, 0.6, 0.6], 
    PointBox[{{0.30969951199120677`, 0.4154874850676873}, {
     0.30811743416394466`, 0.4169176553042764}, {0.30466415393758584`, 
     0.41978650280204727`}, {0.30969951199120677`, 0.4154874850676873}}]}, 
   {Hue[0.27834573754807934`, 0.6, 0.6], 
    PointBox[{{0.30466415393758584`, 0.41978650280204727`}, {
     0.3084856021949565, 0.4157480005361883}, {0.30466415393758584`, 
     0.41978650280204727`}}]}, 
   {Hue[0.5144137150473398, 0.6, 0.6], 
    PointBox[{{0.3084856021949565, 0.4157480005361883}, {0.30969951199120677`,
      0.4154874850676873}, {0.3084856021949565, 0.4157480005361883}}]}, 
   {Hue[0.7504816925484192, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838534253`}, {
     0.30848560219495685`, 0.4157480005361973}, {0.30466415393758634`, 
     0.4197865028020485}, {0.28919552536096393`, 0.43185224838534253`}}]}, 
   {Hue[0.9865496700476797, 0.6, 0.6], 
    PointBox[{{0.30466415393758634`, 0.4197865028020485}, {0.2969959124834633,
      0.42602644640986936`}, {0.30466415393758634`, 0.4197865028020485}}]}, 
   {Hue[0.22261764754694013`, 0.6, 0.6], 
    PointBox[{{0.2969959124834633, 0.42602644640986936`}, {
     0.28919552536096393`, 0.43185224838534253`}, {0.2969959124834633, 
     0.42602644640986936`}}]}, 
   {Hue[0.4586856250480196, 0.6, 0.6], 
    PointBox[{{0.24371717401553167`, 0.45884062641642764`}, {
     0.2032241431710499, 0.4712346887578315}, {0.2857142857142644, 
     0.42063492063493535`}, {0.24371717401553167`, 0.45884062641642764`}}]}, 
   {Hue[0.69475360254728, 0.6, 0.6], 
    PointBox[{{0.2857142857142644, 0.42063492063493535`}, {0.2687902598719938,
      0.4460209593983539}, {0.2857142857142644, 0.42063492063493535`}}]}, 
   {Hue[0.9308215800465405, 0.6, 0.6], 
    PointBox[{{0.2687902598719938, 0.4460209593983539}, {0.24371717401553167`,
      0.45884062641642764`}, {0.2687902598719938, 0.4460209593983539}}]}, 
   {Hue[0.16688955754580093`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293463, -0.568062506042789}, {
     0.13366006211835432`, -0.49012487951239464`}, {
     0.3149669173105428, -0.03329211743994563}, {-0.02112284670293463, \
-0.568062506042789}}]}, 
   {Hue[0.40295753504688037`, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994563}, {
     0.22499999999999995`, 0.22499999999999984`}, {
     0.3149669173105428, -0.03329211743994563}}]}, 
   {Hue[0.6390255125461408, 0.6, 0.6], 
    PointBox[{{0.22499999999999995`, 
     0.22499999999999984`}, {-0.02112284670293463, -0.568062506042789}, {
     0.22499999999999995`, 0.22499999999999984`}}]}, 
   {Hue[0.8750934900454013, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.11116146754648071`, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.34722944504574116`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.5832974225450016, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.8193654000442621, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.0554333775453415, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.29150135504460195`, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.5275693325438624, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.7636373100449418, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.9997052875442023, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.23577326504346274`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.4718412425445422, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.7079092200438026, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.9439771975430631, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.18004517504232354`, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.416113152543403, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.6521811300426634, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.8882491075419239, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.12431708504300332`, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.36038506254226377`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.5964530400415242, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.8325210175407847, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.06858899504186411, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.30465697254112456`, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.540724950040385, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.7767929275414645, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.012860905040724901`, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.24892888253998535`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.4849968600392458, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.7210648375403252, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.9571328150395857, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.19320079253884614`, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.4292687700399256, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.665336747539186, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.9014047250384465, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.13747270253770694`, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.3735406800387864, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.6096086575380468, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.8456766350373073, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.08174461253838672, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.31781259003764717`, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5538805675369076, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.7899485450379871, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.02601652253724751, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.26208450003650796`, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.4981524775357684, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.7342204550368479, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.9702884325361083, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.20635641003536875`, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.4424243875364482, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.6784923650357086, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.9145603425349691, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.15062832003422955`, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.386696297535309, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.6227642750345694, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.8588322525338299, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.09490023003490933, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.3309682075341698, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.5670361850334302, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.8031041625326907, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.03917214003377012, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.27524011753303057`, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.511308095032291, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.7473760725333705, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.9834440500326309, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.21951202753189136`, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.4555800050329708, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.6916479825322313, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.9277159600314917, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.16378393753075215`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.3998519150318316, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.635919892531092, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.8719878700303525, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.10805584753143194`, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.3441238250306924, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.5801918025299528, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8162597800292133, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.05232775753029273, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.2883957350295532, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.5244637125288136, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.7605316900298931, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.9965996675291535, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.23266764502841397`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.4687356225276744, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.7048036000287539, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.9408715775280143, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.17693955502727476`, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.4130075325283542, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.6490755100276147, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.8851434875268751, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.12121146502795455`, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.357279442527215, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.5933474200264754, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.8294153975257359, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.06548337502681534, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.3015513525260758, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.5376193300253362, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.7736873075264157, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.00975528502567613, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.24582326252493658`, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.48189124002419703`, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.7179592175252765, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.9540271950245369, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.19009517252379737`, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.4261631500248768, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.6622311275241373, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.8982991050233977, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.13436708252265817`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.3704350600237376, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.6065030375229981, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.8425710150222585, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.07863899252333795, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.3147069700225984, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.5507749475218588, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.7868429250211193, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.02291090252219874, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.2589788800214592, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.49504685752071964`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.7311148350217991, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.9671828125210595, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.20325079002031998`, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.4393187675213994, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.6753867450206599, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.9114547225199203, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.14752270001918077`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.3835906775202602, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.6196586550195207, 0.6, 0.6], 
    PointBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.8557266325187811, 0.6, 0.6], 
    PointBox[{{-0.14660971487807456`, -0.6312487372668067}, \
{-0.11176897366466204`, -0.7122944039792113}, {-0.14660971487807456`, \
-0.6312487372668067}}]}, 
   {Hue[0.09179461001986056, 0.6, 0.6], 
    PointBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.021122846702952044`, -0.5680625060428279}, {-0.11176897366466204`, \
-0.7122944039792113}}]}, 
   {Hue[0.327862587519121, 0.6, 0.6], 
    PointBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.5639305650183815, 0.6, 0.6], 
    PointBox[{{-0.07801688392573239, -0.7513877370940135}, \
{-0.06730938740404019, -0.7547558885275579}, {-0.07801688392573239, \
-0.7513877370940135}}]}, 
   {Hue[0.7999985425176419, 0.6, 0.6], 
    PointBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019, \
-0.7547558885275579}}]}, 
   {Hue[0.03606652001872135, 0.6, 0.6], 
    PointBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.2721344975179818, 0.6, 0.6], 
    PointBox[{{
     0.046531043954029586`, -0.6629346783348852}, {-0.02525356070882256, \
-0.7236469843122427}, {0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.5082024750172423, 0.6, 0.6], 
    PointBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.7442704525183217, 0.6, 0.6], 
    PointBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.9803384300175821, 0.6, 0.6], 
    PointBox[{{0.046531043954029884`, -0.6629346783348847}, {
     0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.2164064075168426, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835457`, -0.49012487951239636`}, {-0.021122846702951982`, \
-0.5680625060428146}, {0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.45247438501610304`, 0.6, 0.6], 
    PointBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.6885423625171825, 0.6, 0.6], 
    PointBox[{{-0.07801688392573297, -0.7513877370940262}, \
{-0.11176897366466092`, -0.7122944039792108}, {-0.07801688392573297, \
-0.7513877370940262}}]}, 
   {Hue[0.9246103400164429, 0.6, 0.6], 
    PointBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.09761304865227223, -0.7452235650878241}, {-0.11176897366466092`, \
-0.7122944039792108}}]}, 
   {Hue[0.16067831751570338`, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.3967462950167828, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.6328142725160433, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.8688822500153037, 0.6, 0.6], 
    PointBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.10495022751638317`, 0.6, 0.6], 
    PointBox[{{0.1476657340169874, -0.48307262268344126`}, {
     0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.3410182050156436, 0.6, 0.6], 
    PointBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.5770861825149041, 0.6, 0.6], 
    PointBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.8131541600141645, 0.6, 0.6], 
    PointBox[{{0.04653104395403174, -0.6629346783348764}, {
     0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.04922213751524396, 0.6, 0.6], 
    PointBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.2852901150145044, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.5213580925137649, 0.6, 0.6], 
    PointBox[{{0.07664988835223342, -0.6257865030996681}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.7574260700148443, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.9934940475141048, 0.6, 0.6], 
    PointBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.2295620250133652, 0.6, 0.6], 
    PointBox[{{0.07664988835223302, -0.6257865030996677}, {
     0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.46563000251262565`, 0.6, 0.6], 
    PointBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.7016979800137051, 0.6, 0.6], 
    PointBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.9377659575129655, 0.6, 0.6], 
    PointBox[{{0.046531043954032826`, -0.6629346783348523}, {
     0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.173833935012226, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836085`, -0.49012487951237665`}, {-0.021122846702935565`, \
-0.5680625060426726}, {0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.40990191251330543`, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.6459698900125659, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.8820378675118263, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.11810584501108679`, 0.6, 0.6], 
    PointBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.3541738225121662, 0.6, 0.6], 
    PointBox[{{0.2811793693753741, -0.18488186954233746`}, {
     0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.5902418000114267, 0.6, 0.6], 
    PointBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.8263097775106871, 0.6, 0.6], 
    PointBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.06237775501176657, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.03329211743994417}, {
     0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.298445732511027, 0.6, 0.6], 
    PointBox[{{0.22499999999998896`, 
     0.22499999999997974`}, {-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.5345137100102875, 0.6, 0.6], 
    PointBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.7705816875095479, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834277}, {
     0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.006649665010627359, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.2427176425098878, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.47878562000914826`, 0.6, 0.6], 
    PointBox[{{0.14766573401698185`, -0.4830726226834285}, {
     0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.7148535975102277, 0.6, 0.6], 
    PointBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.9509215750094882, 0.6, 0.6], 
    PointBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.1869895525087486, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.03329211743994132}, {
     0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.42305753000982804`, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.6591255075090885, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.8951934850083489, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.1312614625076094, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.36732944000868883`, 0.6, 0.6], 
    PointBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.6033974175079493, 0.6, 0.6], 
    PointBox[{{0.04653104395403015, -0.6629346783349132}, {
     0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.8394653950072097, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835452`, -0.4901248795124217}, {-0.021122846702951004`, \
-0.5680625060428519}, {0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.07553337250828918, 0.6, 0.6], 
    PointBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`,
      0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.3116013500075496, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995425}, {
     0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.5476693275068101, 0.6, 0.6], 
    PointBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.7837373050060705, 0.6, 0.6], 
    PointBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.01980528250714997, 0.6, 0.6], 
    PointBox[{{-0.002501375052116811, 0.13332034139688131`}, {
     0.22499999999999412`, 0.22499999999998224`}, {-0.002501375052116811, 
     0.13332034139688131`}}]}, 
   {Hue[0.2558732600064104, 0.6, 0.6], 
    PointBox[{{0.22499999999999412`, 0.22499999999998224`}, {
     0.14644709513831777`, 0.45052285589315944`}, {0.22499999999999412`, 
     0.22499999999998224`}}]}, 
   {Hue[0.49194123750567087`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.7280092150067503, 0.6, 0.6], 
    PointBox[{{-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.9640771925060108, 0.6, 0.6], 
    PointBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.021122846702943832`, -0.56806250604284}, {-0.12354103887947249`, \
-0.4244397774804769}}]}, 
   {Hue[0.2001451700052712, 0.6, 0.6], 
    PointBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.43621314750453166`, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.03329211743996299}, {
     0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.6722811250056111, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.9083491025048716, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.144417080004132, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.38048505750521144`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.6165530350044719, 0.6, 0.6], 
    PointBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.8526210125037323, 0.6, 0.6], 
    PointBox[{{0.023109368301616806`, -0.6950095702743225}, {
     0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.08868899000481179, 0.6, 0.6], 
    PointBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.32475696750407224`, 0.6, 0.6], 
    PointBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.5608249450033327, 0.6, 0.6], 
    PointBox[{{0.04653104395403202, -0.6629346783348922}, {
     0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.7968929225025931, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183596, -0.4901248795124026}, {-0.021122846702939103`, \
-0.5680625060428566}, {0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.03296090000367258, 0.6, 0.6], 
    PointBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.26902887750293303`, 0.6, 0.6], 
    PointBox[{{-0.025449983864403825`, -0.7310453164499193}, \
{-0.025253560708821746`, -0.7236469843122417}, {-0.025449983864403825`, \
-0.7310453164499193}}]}, 
   {Hue[0.5050968550021935, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.05648367572485637, -0.7500600614262929}, {-0.025253560708821746`, \
-0.7236469843122417}}]}, 
   {Hue[0.7411648325032729, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.9772328100025334, 0.6, 0.6], 
    PointBox[{{-0.02544998386440358, -0.7310453164499167}, \
{-0.0024276458476846295`, -0.7153460178107142}, {-0.02544998386440358, \
-0.7310453164499167}}]}, 
   {Hue[0.21330078750179382`, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846295`, -0.7153460178107142}, {
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.44936876500105427`, 0.6, 0.6], 
    PointBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.6854367425021337, 0.6, 0.6], 
    PointBox[{{0.046531043954031494`, -0.6629346783348746}, {
     0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.9215047200013942, 0.6, 0.6], 
    PointBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.1575726975006546, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.39364067500173405`, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.6297086525009945, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.865776630000255, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.1018446074995154, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.33791258500059485`, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.5739805624998553, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.8100485399991157, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.04611651750019519, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.28218449499945564`, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.5182524724987161, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.7543204499979765, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.990388427499056, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.22645640499831643`, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.4625243824975769, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.6985923599986563, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.9346603374979168, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.17072831499717722`, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.40679629249825666`, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.6428642699975171, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.8789322474967776, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.11500022499603801`, 0.6, 0.6], 
    PointBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142,
      0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.35106820249711745`, 0.6, 0.6], 
    PointBox[{{0.37194255847960833`, 0.3349033344286893}, {0.3563636363636509,
      0.3563636363636389}, {0.37194255847960833`, 0.3349033344286893}}]}, 
   {Hue[0.5871361799963779, 0.6, 0.6], 
    PointBox[{{0.3563636363636509, 0.3563636363636389}, {0.37566137566139135`,
      0.2857142857142871}, {0.3563636363636509, 0.3563636363636389}}]}, 
   {Hue[0.8232041574956384, 0.6, 0.6], 
    PointBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.059272134996717796`, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.4206349206349223}, {
     0.20322414317109577`, 0.4712346887577996}, {0.28571428571430035`, 
     0.4206349206349223}}]}, 
   {Hue[0.29534011249597825`, 0.6, 0.6], 
    PointBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.14644709513835386`, 0.4505228558931646}, {0.20322414317109577`, 
     0.4712346887577996}}]}, 
   {Hue[0.5314080899952387, 0.6, 0.6], 
    PointBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.7674760674944991, 0.6, 0.6], 
    PointBox[{{0.31496691731055226`, -0.033292117439966684`}, {
     0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.003544044995578588, 0.6, 0.6], 
    PointBox[{{0.225000000000011, 
     0.22499999999999817`}, {-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.23961202249483904`, 0.6, 0.6], 
    PointBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.4756799999940995, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.033292117439966344`}, {
     0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.7117479774951789, 0.6, 0.6], 
    PointBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.9478159549944394, 0.6, 0.6], 
    PointBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.18388393249369983`, 0.6, 0.6], 
    PointBox[{{0.2857142857143008, 0.4206349206349225}, {0.356363636363651, 
     0.3563636363636389}, {0.2857142857143008, 0.4206349206349225}}]}, 
   {Hue[0.4199519099929603, 0.6, 0.6], 
    PointBox[{{0.356363636363651, 0.3563636363636389}, {0.3289664168583597, 
     0.3941038983911004}, {0.356363636363651, 0.3563636363636389}}]}, 
   {Hue[0.6560198874940397, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.8920878649933002, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.12815584249256062`, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.36422381999364006`, 0.6, 0.6], 
    PointBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`,
      0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.6002917974929005, 0.6, 0.6], 
    PointBox[{{0.3836465604872946, 0.18009370094366295`}, {0.3827818625131605,
      0.1915311200729615}, {0.3836465604872946, 0.18009370094366295`}}]}, 
   {Hue[0.836359774992161, 0.6, 0.6], 
    PointBox[{{0.3827818625131605, 0.1915311200729615}, {0.3668604561327732, 
     0.0974622803942812}, {0.3827818625131605, 0.1915311200729615}}]}, 
   {Hue[0.0724277524932404, 0.6, 0.6], 
    PointBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088,
      0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.30849572999250086`, 0.6, 0.6], 
    PointBox[{{0.31496691731058074`, -0.03329211743995073}, {
     0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.5445637074917613, 0.6, 0.6], 
    PointBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.7806316849910218, 0.6, 0.6], 
    PointBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.016699662492101197`, 0.6, 0.6], 
    PointBox[{{0.3542080160308921, 0.039812180225956145`}, {
     0.34805649135801137`, 0.019358472571347637`}, {0.3542080160308921, 
     0.039812180225956145`}}]}, 
   {Hue[0.25276763999136165`, 0.6, 0.6], 
    PointBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.349716879468187, 0.022000404846546605`}, {0.34805649135801137`, 
     0.019358472571347637`}}]}, 
   {Hue[0.4888356174906221, 0.6, 0.6], 
    PointBox[{{0.3668604561327767, 0.09746228039428012}, {
     0.34805649135801764`, 0.019358472571348283`}, {0.3542080160308925, 
     0.039812180225956235`}, {0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.7249035949917015, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.039812180225956235`}, {
     0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.960971572490962, 0.6, 0.6], 
    PointBox[{{0.3609548325580098, 0.06839120738611242}, {0.3668604561327767, 
     0.09746228039428012}, {0.3609548325580098, 0.06839120738611242}}]}, 
   {Hue[0.19703954999022244`, 0.6, 0.6], 
    PointBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.4331075274894829, 0.6, 0.6], 
    PointBox[{{0.3149669173105863, -0.03329211743995403}, {0.3827818625131624,
      0.19153112007296239`}, {0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.6691755049905623, 0.6, 0.6], 
    PointBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.9052434824898228, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.14131145998908323`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.3773794374901627, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.6134474149894231, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.8495153924886836, 0.6, 0.6], 
    PointBox[{{0.38982922023430056`, 0.2182428705160855}, {0.3899664282777669,
      0.22097220666832756`}, {0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.08558336998794402, 0.6, 0.6], 
    PointBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38899298554267137`, 0.21212252192280906`}, {0.3899664282777669, 
     0.22097220666832756`}}]}, 
   {Hue[0.32165134748902346`, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.5577193249882839, 0.6, 0.6], 
    PointBox[{{0.3898999009942663, 0.23358680313962754`}, {0.3879532134825346,
      0.267276528982546}, {0.3898999009942663, 0.23358680313962754`}}]}, 
   {Hue[0.7937873024875444, 0.6, 0.6], 
    PointBox[{{0.3879532134825346, 0.267276528982546}, {0.3756613756613712, 
     0.28571428571428387`}, {0.3879532134825346, 0.267276528982546}}]}, 
   {Hue[0.029855279988623806`, 0.6, 0.6], 
    PointBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.26592325748788426`, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436698}, {0.3827818625131375, 
     0.19153112007297055`}, {0.3836465604872791, 0.1800937009436698}}]}, 
   {Hue[0.5019912349871447, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3668604561327701,
      0.09746228039428202}, {0.3827818625131375, 0.19153112007297055`}}]}, 
   {Hue[0.7380592124864052, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.9741271899874846, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366925`}, {0.3877027818417353,
      0.2026796029849235}, {0.3836465604872767, 0.18009370094366925`}}]}, 
   {Hue[0.21019516748674505`, 0.6, 0.6], 
    PointBox[{{0.3877027818417353, 0.2026796029849235}, {0.3889929855426732, 
     0.21212252192280945`}, {0.3877027818417353, 0.2026796029849235}}]}, 
   {Hue[0.4462631449860055, 0.6, 0.6], 
    PointBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.6823311224870849, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777674, 
     0.2209722066683277}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.9183990999863454, 0.6, 0.6], 
    PointBox[{{0.3899664282777674, 0.2209722066683277}, {0.3902745959650034, 
     0.22710226426900196`}, {0.3899664282777674, 0.2209722066683277}}]}, 
   {Hue[0.15446707748560584`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.3905350549866853, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.6266030324859457, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.8626710099852062, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`,
      0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.09873898748446663, 0.6, 0.6], 
    PointBox[{{0.3149669173105067, -0.033292117440034304`}, {
     0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.3348069649855461, 0.6, 0.6], 
    PointBox[{{0.3827818625131353, 0.19153112007296502`}, {0.3756613756613716,
      0.2857142857142629}, {0.3827818625131353, 0.19153112007296502`}}]}, 
   {Hue[0.5708749424848065, 0.6, 0.6], 
    PointBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.806942919984067, 0.6, 0.6], 
    PointBox[{{0.3898999009942602, 0.23358680313962787`}, {0.3902524272394529,
      0.24193016353741326`}, {0.3898999009942602, 0.23358680313962787`}}]}, 
   {Hue[0.043010897485146415`, 0.6, 0.6], 
    PointBox[{{0.3902524272394529, 0.24193016353741326`}, {
     0.38981496357632234`, 0.24969224434058118`}, {0.3902524272394529, 
     0.24193016353741326`}}]}, 
   {Hue[0.27907887498440687`, 0.6, 0.6], 
    PointBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.5151468524836673, 0.6, 0.6], 
    PointBox[{{0.3855779952465787, 0.28971053539787545`}, {0.3879532134825347,
      0.26727652898254656`}, {0.3855779952465787, 0.28971053539787545`}}]}, 
   {Hue[0.7512148299829278, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3872350689491388,
      0.2797048680456395}, {0.3879532134825347, 0.26727652898254656`}}]}, 
   {Hue[0.9872828074840072, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.22335078498326766`, 0.6, 0.6], 
    PointBox[{{0.3855779952465806, 0.2897105353978745}, {0.3802203950752975, 
     0.30967621608920104`}, {0.3855779952465806, 0.2897105353978745}}]}, 
   {Hue[0.4594187624825281, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3756613756613834,
      0.2857142857142824}, {0.3802203950752975, 0.30967621608920104`}}]}, 
   {Hue[0.6954867399836075, 0.6, 0.6], 
    PointBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.931554717482868, 0.6, 0.6], 
    PointBox[{{0.3898999009942774, 0.233586803139632}, {0.38278186251314233`, 
     0.19153112007297216`}, {0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.16762269498212845`, 0.6, 0.6], 
    PointBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.38899298554267875`, 0.21212252192281153`}, {0.38278186251314233`, 
     0.19153112007297216`}}]}, 
   {Hue[0.4036906724813889, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.6397586499824683, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.8758266274817288, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.11189460498098924`, 0.6, 0.6], 
    PointBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.3479625824820687, 0.6, 0.6], 
    PointBox[{{0.04653104395398569, -0.6629346783349404}, {
     0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.5840305599813291, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183177, -0.4901248795124445}, {-0.021122846702983707`, \
-0.5680625060428508}, {0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.8200985374805896, 0.6, 0.6], 
    PointBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`,
      0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.056166514981669025`, 0.6, 0.6], 
    PointBox[{{0.3149669173105242, -0.03329211743996332}, {0.3827818625131282,
      0.1915311200729612}, {0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.2922344924809295, 0.6, 0.6], 
    PointBox[{{0.3827818625131282, 0.1915311200729612}, {0.3756613756613654, 
     0.2857142857142768}, {0.3827818625131282, 0.1915311200729612}}]}, 
   {Hue[0.5283024699801899, 0.6, 0.6], 
    PointBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.7643704474794504, 0.6, 0.6], 
    PointBox[{{-0.002501375052093255, 0.13332034139691995`}, {
     0.22499999999999062`, 0.2249999999999954}, {-0.002501375052093255, 
     0.13332034139691995`}}]}, 
   {Hue[0.0004384249805298168, 0.6, 0.6], 
    PointBox[{{0.22499999999999062`, 0.2249999999999954}, {0.1464470951383362,
      0.4505228558931624}, {0.22499999999999062`, 0.2249999999999954}}]}, 
   {Hue[0.23650640247979027`, 0.6, 0.6], 
    PointBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.4725743799790507, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.1333203413969134}, {-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.7086423574801302, 0.6, 0.6], 
    PointBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.02112284670297423, -0.5680625060428413}, {-0.12354103887947512`, \
-0.42443977748042205`}}]}, 
   {Hue[0.9447103349793906, 0.6, 0.6], 
    PointBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.18077831247865106`, 0.6, 0.6], 
    PointBox[{{0.3149669173105258, -0.03329211743997129}, {
     0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.4168462899779115, 0.6, 0.6], 
    PointBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.652914267478991, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.8889822449782514, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.12505022247751185`, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.3611181999785913, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.5971861774778517, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.8332541549771122, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.06932213247637264, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.3053901099774521, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.5414580874767125, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.777526064975973, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.013594042477052426`, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.24966201997631288`, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.4857299974755733, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.7217979749748338, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.9578659524759132, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.19393392997517367`, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.4300019074744341, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.6660698849755136, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.902137862474774, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.13820583997403446`, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.3742738174751139, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.6103417949743744, 0.6, 0.6], 
    PointBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.8464097724736348, 0.6, 0.6], 
    PointBox[{{0.14057167067254167`, 0.4673910100046387}, {0.1246224322726053,
      0.45520661599536105`}, {0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.08247774997289525, 0.6, 0.6], 
    PointBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14644709513833437`, 0.45052285589317514`}, {0.1246224322726053, 
     0.45520661599536105`}}]}, 
   {Hue[0.3185457274739747, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.5546137049732351, 0.6, 0.6], 
    PointBox[{{0.10157953817164485`, 0.43415551428001353`}, {
     0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`, 
     0.43415551428001353`}}]}, 
   {Hue[0.7906816824724956, 0.6, 0.6], 
    PointBox[{{0.09341073390526132, 0.4251903325048801}, {0.08858100555780576,
      0.41740148900615165`}, {0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.026749659973575035`, 0.6, 0.6], 
    PointBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.2628176374728355, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910404`, 0.13332034139692617`}, {
     0.0809537025504873, 0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.49888561497209594`, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.39361233267346096`}, {
     0.033922901479671426`, 0.30116622072250243`}, {0.0809537025504873, 
     0.39361233267346096`}}]}, 
   {Hue[0.7349535924713564, 0.6, 0.6], 
    PointBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.08095370255048721, 0.3936123326734438}, {-0.0025013750520908973`, 
     0.13332034139689974`}, {0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.9710215699724358, 0.6, 0.6], 
    PointBox[{{-0.0025013750520908973`, 0.13332034139689974`}, {
     0.22499999999999587`, 0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.20708954747169628`, 0.6, 0.6], 
    PointBox[{{0.22499999999999587`, 0.22500000000000459`}, {
     0.14644709513833373`, 0.4505228558931589}, {0.22499999999999587`, 
     0.22500000000000459`}}]}, 
   {Hue[0.44315752497095673`, 0.6, 0.6], 
    PointBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.6792255024720362, 0.6, 0.6], 
    PointBox[{{0.10157953817164414`, 0.4341555142800075}, {
     0.12462243227260499`, 0.45520661599536016`}, {0.10157953817164414`, 
     0.4341555142800075}}]}, 
   {Hue[0.9152934799712966, 0.6, 0.6], 
    PointBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.11191563886147274`, 0.44549928241406866`}, {0.12462243227260499`, 
     0.45520661599536016`}}]}, 
   {Hue[0.15136145747055707`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.3874294349698175, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.623497412470897, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.8595653899701574, 0.6, 0.6], 
    PointBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.09563336746941786, 0.6, 0.6], 
    PointBox[{{0.31496691731053567`, -0.0332921174399277}, {
     0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.3317013449704973, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 
     0.2250000000000103}, {-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.5677693224697578, 0.6, 0.6], 
    PointBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.8038372999690182, 0.6, 0.6], 
    PointBox[{{-0.0025013750520936455`, 
     0.1333203413969009}, {-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.039905277470097644`, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.2759732549693581, 0.6, 0.6], 
    PointBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.5120412324686185, 0.6, 0.6], 
    PointBox[{{-0.14660971487803479`, -0.6312487372667488}, \
{-0.12354103887944504`, -0.4244397774804039}, {-0.14660971487803479`, \
-0.6312487372667488}}]}, 
   {Hue[0.748109209967879, 0.6, 0.6], 
    PointBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.15157338647727833`, -0.5536150001650881}, {-0.12354103887944504`, \
-0.4244397774804039}}]}, 
   {Hue[0.9841771874689584, 0.6, 0.6], 
    PointBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.2202451649682189, 0.6, 0.6], 
    PointBox[{{-0.14660971487803454`, -0.6312487372667523}, \
{-0.11176897366464238`, -0.7122944039791691}, {-0.14660971487803454`, \
-0.6312487372667523}}]}, 
   {Hue[0.45631314246747934`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.021122846702928157`, -0.5680625060427933}, {-0.11176897366464238`, \
-0.7122944039791691}}]}, 
   {Hue[0.6923811199685588, 0.6, 0.6], 
    PointBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.9284490974678192, 0.6, 0.6], 
    PointBox[{{-0.002501375052085154, 0.13332034139693413`}, {
     0.22499999999999815`, 0.2250000000000051}, {-0.002501375052085154, 
     0.13332034139693413`}}]}, 
   {Hue[0.16451707496707968`, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2250000000000051}, {0.1464470951383361,
      0.4505228558931765}, {0.22499999999999815`, 0.2250000000000051}}]}, 
   {Hue[0.40058505246634013`, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.6366530299674196, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.87272100746668, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.10878898496594047`, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.3448569624670199, 0.6, 0.6], 
    PointBox[{{0.37194255847959273`, 0.3349033344286872}, {0.3563636363636359,
      0.3563636363636363}, {0.37194255847959273`, 0.3349033344286872}}]}, 
   {Hue[0.5809249399662804, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.3563636363636363}, {0.37566137566137475`,
      0.28571428571428636`}, {0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.8169929174655408, 0.6, 0.6], 
    PointBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.053060894964801264`, 0.6, 0.6], 
    PointBox[{{0.2857142857142848, 0.42063492063492003`}, {
     0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.2891288724658807, 0.6, 0.6], 
    PointBox[{{0.20322414317107845`, 0.4712346887578031}, {
     0.14644709513833362`, 0.45052285589316676`}, {0.20322414317107845`, 
     0.4712346887578031}}]}, 
   {Hue[0.5251968499651412, 0.6, 0.6], 
    PointBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.7612648274644016, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.03329211743994492}, {
     0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.997332804965481, 0.6, 0.6], 
    PointBox[{{0.22499999999999964`, 
     0.22499999999999978`}, {-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.2334007824647415, 0.6, 0.6], 
    PointBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.46946875996400195`, 0.6, 0.6], 
    PointBox[{{0.31496691731054416`, -0.033292117439943196`}, {
     0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.7055367374632624, 0.6, 0.6], 
    PointBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.37566137566137536`, 0.28571428571428686`}, {0.38278186251313734`, 
     0.19153112007297118`}}]}, 
   {Hue[0.9416047149643418, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.1776726924636023, 0.6, 0.6], 
    PointBox[{{0.2857142857142872, 0.42063492063492197`}, {0.356363636363636, 
     0.35636363636363644`}, {0.2857142857142872, 0.42063492063492197`}}]}, 
   {Hue[0.41374066996286274`, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363644`}, {0.3289664168583452, 
     0.39410389839109794`}, {0.356363636363636, 0.35636363636363644`}}]}, 
   {Hue[0.6498086474639422, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.8858766249632026, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.12194460246246308`, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.3580125799635425, 0.6, 0.6], 
    PointBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.594080557462803, 0.6, 0.6], 
    PointBox[{{-0.002501375052087819, 0.1333203413968632}, {
     0.22500000000001388`, 0.22499999999997403`}, {-0.002501375052087819, 
     0.1333203413968632}}]}, 
   {Hue[0.8301485349620634, 0.6, 0.6], 
    PointBox[{{0.22500000000001388`, 0.22499999999997403`}, {
     0.14644709513834117`, 0.45052285589315366`}, {0.22500000000001388`, 
     0.22499999999997403`}}]}, 
   {Hue[0.06621651246132387, 0.6, 0.6], 
    PointBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.3022844899624033, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.4206349206349137}, {0.26879025987199945`,
      0.44602095939835046`}, {0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.5383524674616638, 0.6, 0.6], 
    PointBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.24371717401554094`, 0.4588406264164165}, {0.26879025987199945`, 
     0.44602095939835046`}}]}, 
   {Hue[0.7744204449609242, 0.6, 0.6], 
    PointBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.010488422462003655`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579757}, {
     0.20322414317107884`, 0.47123468875780355`}, {0.17886337835370758`, 
     0.4786910048579757}}]}, 
   {Hue[0.2465563999612641, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.1912824657482336, 0.47855975924459204`}, {0.20322414317107884`, 
     0.47123468875780355`}}]}, 
   {Hue[0.48262437746052456`, 0.6, 0.6], 
    PointBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795,
      0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.718692354959785, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.47869100485797156`}, {
     0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.9547603324608644, 0.6, 0.6], 
    PointBox[{{0.1571929936156592, 0.473407454930478}, {0.14644709513833543`, 
     0.4505228558931443}, {0.1571929936156592, 0.473407454930478}}]}, 
   {Hue[0.1908283099601249, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.42689628745938535`, 0.6, 0.6], 
    PointBox[{{0.2857142857142794, 0.4206349206349094}, {0.22499999999999815`,
      0.2249999999999849}, {0.2857142857142794, 0.4206349206349094}}]}, 
   {Hue[0.6629642649604648, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2249999999999849}, {
     0.37566137566137636`, 0.2857142857142727}, {0.22499999999999815`, 
     0.2249999999999849}}]}, 
   {Hue[0.8990322424597252, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.1351002199589857, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.37116819745824614`, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.6072361749593256, 0.6, 0.6], 
    PointBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.843304152458586, 0.6, 0.6], 
    PointBox[{{0.00743365954552964, 
     0.2395782125122583}, {-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.07937212995784648, 0.6, 0.6], 
    PointBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.03392290147967146, 0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.3154401074589259, 0.6, 0.6], 
    PointBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.08095370255048678, 0.3936123326734747}, {-0.0025013750520861897`, 
     0.13332034139695972`}, {0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.5515080849581864, 0.6, 0.6], 
    PointBox[{{-0.0025013750520861897`, 0.13332034139695972`}, {
     0.22499999999999007`, 0.2250000000000213}, {-0.0025013750520861897`, 
     0.13332034139695972`}}]}, 
   {Hue[0.7875760624574468, 0.6, 0.6], 
    PointBox[{{0.22499999999999007`, 0.2250000000000213}, {
     0.14644709513833032`, 0.4505228558931768}, {0.22499999999999007`, 
     0.2250000000000213}}]}, 
   {Hue[0.023644039958526264`, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.2597120174577867, 0.6, 0.6], 
    PointBox[{{0.07267553393166126, 0.38641901303031534`}, {
     0.08095370255048737, 0.39361233267346046`}, {0.07267553393166126, 
     0.38641901303031534`}}]}, 
   {Hue[0.49577999495704717`, 0.6, 0.6], 
    PointBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.08858100555780576, 0.41740148900614954`}, {0.08095370255048737, 
     0.39361233267346046`}}]}, 
   {Hue[0.7318479724563076, 0.6, 0.6], 
    PointBox[{{0.0339229014796708, 0.30116622072250077`}, {
     0.08095370255048515, 0.3936123326734584}, {0.07267553393166118, 
     0.3864190130303159}, {0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.9679159499573871, 0.6, 0.6], 
    PointBox[{{0.07267553393166118, 0.3864190130303159}, {0.05196828752804875,
      0.34312209801289917`}, {0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.2039839274566475, 0.6, 0.6], 
    PointBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875, 
     0.34312209801289917`}}]}, 
   {Hue[0.44005190495590796`, 0.6, 0.6], 
    PointBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.6761198824569874, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932925`, 
     0.1333203413969102}, {-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.9121878599562478, 0.6, 0.6], 
    PointBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.1482558374555083, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.38432381495476875`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.6203917924558482, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.8564597699551086, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.09252774745436909, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.32859572495544853`, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.564663702454709, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8007316799539694, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.036799657453229884`, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.2728676349543093, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.5089356124535698, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.7450035899528302, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.9810715674539097, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.21713954495317012`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.45320752245243057`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.689275499951691, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.9253434774527705, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.1614114549520309, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.39747943245129136`, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.6335474099523708, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.8696153874516312, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.1056833649508917, 0.6, 0.6], 
    PointBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.34175134245197114`, 0.6, 0.6], 
    PointBox[{{0.04653104395403455, -0.662934678334916}, {
     0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.5778193199512316, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795124263}, {-0.021122846702936626`, \
-0.5680625060428384}, {0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.813887297450492, 0.6, 0.6], 
    PointBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.04995527494975249, 0.6, 0.6], 
    PointBox[{{0.3149669173105419, -0.03329211743996805}, {0.3827818625131311,
      0.1915311200729456}, {0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.28602325245083193`, 0.6, 0.6], 
    PointBox[{{0.3827818625131311, 0.1915311200729456}, {0.37566137566136926`,
      0.28571428571426244`}, {0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.5220912299500924, 0.6, 0.6], 
    PointBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.08095370255048831, 0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.7581592074493528, 0.6, 0.6], 
    PointBox[{{-0.0025013750520878502`, 0.13332034139692384`}, {
     0.22499999999999915`, 0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.9942271849504323, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.22499999999998896`}, {
     0.1464470951383348, 0.45052285589316987`}, {0.22499999999999915`, 
     0.22499999999998896`}}]}, 
   {Hue[0.23029516244969273`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293241, -0.5680625060428139}, {
     0.2249999999999962, 0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.4663631399489532, 0.6, 0.6], 
    PointBox[{{-0.002501375052088695, 
     0.13332034139692397`}, {-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.7024311174482136, 0.6, 0.6], 
    PointBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.02112284670293241, -0.5680625060428139}, {-0.12354103887944659`, \
-0.4244397774804236}}]}, 
   {Hue[0.9384990949492931, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.17456707244855352`, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743997481}, {
     0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.41063504994781397`, 0.6, 0.6], 
    PointBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.6467030274488934, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.8827710049481539, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.11883898244741431`, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.35490695994667476`, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.5909749374477542, 0.6, 0.6], 
    PointBox[{{-0.1340917589283492, -0.4096443278682355}, \
{-0.12354103887946599`, -0.4244397774804345}, {-0.1340917589283492, \
-0.4096443278682355}}]}, 
   {Hue[0.8270429149470147, 0.6, 0.6], 
    PointBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.0927089385718793, -0.14803229778682947`}, {-0.12354103887946599`, \
-0.4244397774804345}}]}, 
   {Hue[0.0631108924462751, 0.6, 0.6], 
    PointBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.29917886994735454`, 0.6, 0.6], 
    PointBox[{{-0.002501375052097833, 
     0.13332034139692012`}, {-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.535246847446615, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.7713148249458754, 0.6, 0.6], 
    PointBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.007382802446954884, 0.6, 0.6], 
    PointBox[{{-0.07189778204532066, -0.031026859138111356`}, \
{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.24345077994621533`, 0.6, 0.6], 
    PointBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.4795187574454758, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.7155867349447362, 0.6, 0.6], 
    PointBox[{{-0.07189778204532069, -0.031026859138111207`}, \
{-0.08293817860511445, -0.08626395217086034}, {-0.07189778204532069, \
-0.031026859138111207`}}]}, 
   {Hue[0.9516547124458157, 0.6, 0.6], 
    PointBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.09270893857187253, -0.1480322977868191}, {-0.08293817860511445, \
-0.08626395217086034}}]}, 
   {Hue[0.18772268994507613`, 0.6, 0.6], 
    PointBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.4237906674443366, 0.6, 0.6], 
    PointBox[{{-0.002501375052091658, 
     0.13332034139691984`}, {-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.659858644945416, 0.6, 0.6], 
    PointBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.021122846702973704`, -0.5680625060428923}, {-0.12354103887946048`, \
-0.4244397774804203}}]}, 
   {Hue[0.8959266224446765, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.13199459994393692`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.36806257744319737`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.6041305549442768, 0.6, 0.6], 
    PointBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.8401985324435373, 0.6, 0.6], 
    PointBox[{{-0.1542215293514896, -0.58329591275933}, {-0.1537878888531873, \
-0.5934348131487435}, {-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.07626650994279771, 0.6, 0.6], 
    PointBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1515733864772792, -0.5536150001650902}, {-0.1537878888531873, \
-0.5934348131487435}}]}, 
   {Hue[0.31233448744387715`, 0.6, 0.6], 
    PointBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.5484024649431376, 0.6, 0.6], 
    PointBox[{{-0.1466097148780351, -0.6312487372667501}, \
{-0.11176897366464371`, -0.7122944039791732}, {-0.1466097148780351, \
-0.6312487372667501}}]}, 
   {Hue[0.784470442442398, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.021122846702934624`, -0.5680625060427791}, {-0.11176897366464371`, \
-0.7122944039791732}}]}, 
   {Hue[0.020538419941658503`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.25660639744273794`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833433`, -0.40964432786821764`}, \
{-0.12354103887944638`, -0.4244397774804071}, {-0.13409175892833433`, \
-0.40964432786821764`}}]}, 
   {Hue[0.4926743749419984, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.09270893857187008, -0.1480322977868198}, {-0.12354103887944638`, \
-0.4244397774804071}}]}, 
   {Hue[0.7287423524412588, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.9648103299423383, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.40964432786821886`}, \
{-0.14774598666910632`, -0.510716741058327}, {-0.13409175892833353`, \
-0.40964432786821886`}}]}, 
   {Hue[0.20087830744159874`, 0.6, 0.6], 
    PointBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.15157338647727933`, -0.5536150001650924}, {-0.14774598666910632`, \
-0.510716741058327}}]}, 
   {Hue[0.4369462849408592, 0.6, 0.6], 
    PointBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.6730142624401196, 0.6, 0.6], 
    PointBox[{{-0.14660971487803706`, -0.6312487372667539}, \
{-0.15378788885318728`, -0.5934348131487435}, {-0.14660971487803706`, \
-0.6312487372667539}}]}, 
   {Hue[0.9090822399411991, 0.6, 0.6], 
    PointBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.15278496693188812`, -0.6168840193419434}, {-0.15378788885318728`, \
-0.5934348131487435}}]}, 
   {Hue[0.14515021744045953`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.38121819493972, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.6172861724407994, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.8533541499400599, 0.6, 0.6], 
    PointBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.08942212743932032, 0.6, 0.6], 
    PointBox[{{-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.32549010494039976`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.02112284670292825, -0.5680625060427249}, {-0.1235410388794449, \
-0.4244397774804099}}]}, 
   {Hue[0.5615580824396602, 0.6, 0.6], 
    PointBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.7976260599389207, 0.6, 0.6], 
    PointBox[{{-0.1466097148780357, -0.6312487372667659}, \
{-0.14448533315678153`, -0.6644748862482021}, {-0.1466097148780357, \
-0.6312487372667659}}]}, 
   {Hue[0.03369403743818111, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1367082957841207, -0.6834084524776162}, {-0.14448533315678153`, \
-0.6644748862482021}}]}, 
   {Hue[0.26976201493926055`, 0.6, 0.6], 
    PointBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.505829992438521, 0.6, 0.6], 
    PointBox[{{-0.07801688392572557, -0.7513877370940082}, \
{-0.11176897366464382`, -0.7122944039791783}, {-0.07801688392572557, \
-0.7513877370940082}}]}, 
   {Hue[0.7418979699377815, 0.6, 0.6], 
    PointBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.09761304865226131, -0.7452235650877997}, {-0.11176897366464382`, \
-0.7122944039791783}}]}, 
   {Hue[0.9779659474388609, 0.6, 0.6], 
    PointBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.21403392493812134`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572571, -0.7513877370940046}, \
{-0.025253560708818606`, -0.7236469843122406}, {-0.07801688392572571, \
-0.7513877370940046}}]}, 
   {Hue[0.4501019024373818, 0.6, 0.6], 
    PointBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.02112284670293652, -0.5680625060427783}, {-0.025253560708818606`, \
-0.7236469843122406}}]}, 
   {Hue[0.6861698799366422, 0.6, 0.6], 
    PointBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.9222378574377217, 0.6, 0.6], 
    PointBox[{{-0.14660971487803673`, -0.6312487372667633}, \
{-0.12354103887944562`, -0.42443977748042283`}, {-0.14660971487803673`, \
-0.6312487372667633}}]}, 
   {Hue[0.15830583493698214`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.15157338647727972`, -0.5536150001651007}, {-0.12354103887944562`, \
-0.42443977748042283`}}]}, 
   {Hue[0.3943738124362426, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.630441789937322, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.8665097674365825, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.10257774493584293`, 0.6, 0.6], 
    PointBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.3386457224351034, 0.6, 0.6], 
    PointBox[{{0.10157953817164382`, 0.4341555142800178}, {
     0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.5747136999361828, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.14644709513833318`,
      0.45052285589317237`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.8107816774354433, 0.6, 0.6], 
    PointBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.04684965493470372, 0.6, 0.6], 
    PointBox[{{-0.00250137505209131, 
     0.13332034139693058`}, {-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.28291763243578316`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.021122846702935804`, -0.5680625060427812}, {-0.12354103887944873`, \
-0.4244397774803931}}]}, 
   {Hue[0.5189856099350436, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292,
      0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.7550535874343041, 0.6, 0.6], 
    PointBox[{{0.28571428571428104`, 0.4206349206349069}, {
     0.22499999999999645`, 0.22499999999999182`}, {0.28571428571428104`, 
     0.4206349206349069}}]}, 
   {Hue[0.9911215649353835, 0.6, 0.6], 
    PointBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.37566137566136737`, 0.2857142857142626}, {0.22499999999999645`, 
     0.22499999999999182`}}]}, 
   {Hue[0.22718954243464395`, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.4632575199339044, 0.6, 0.6], 
    PointBox[{{0.2857142857142807, 0.42063492063490615`}, {
     0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.6993254974331649, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.4712346887577992}, {
     0.14644709513833182`, 0.4505228558931702}, {0.20322414317107593`, 
     0.4712346887577992}}]}, 
   {Hue[0.9353934749342443, 0.6, 0.6], 
    PointBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.17146145243350475`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932595`, 0.13332034139693452`}, {
     0.08095370255048574, 0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.4075294299327652, 0.6, 0.6], 
    PointBox[{{0.08095370255048574, 0.39361233267346923`}, {
     0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.6435974074338446, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.8796653849331051, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.11573336243236554`, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.351801339931626, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.5878693174327054, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.8239372949319659, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.06000527243122633, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.29607324993230577`, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.5321412274315662, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.7682092049308267, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.004277182430087123, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.24034515993116656`, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.476413137430427, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.7124811149296875, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.9485490924307669, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.18461706993002736`, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.4206850474292878, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.6567530249285483, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.8928210024296277, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.12888897992888815`, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.3649569574281486, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.601024934929228, 0.6, 0.6], 
    PointBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.8370929124284885, 0.6, 0.6], 
    PointBox[{{0.25180768649548946`, -0.2557934520485732}, {
     0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.07316088992774894, 0.6, 0.6], 
    PointBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.3092288674288284, 0.6, 0.6], 
    PointBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.5452968449280888, 0.6, 0.6], 
    PointBox[{{0.2811793693753763, -0.18488186954233635`}, {
     0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.7813648224273493, 0.6, 0.6], 
    PointBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.017432799926609732`, 0.6, 0.6], 
    PointBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122,
      0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.2535007774276892, 0.6, 0.6], 
    PointBox[{{0.3149669173105504, -0.03329211743994055}, {
     0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.4895687549269496, 0.6, 0.6], 
    PointBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.7256367324262101, 0.6, 0.6], 
    PointBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.9617047099272895, 0.6, 0.6], 
    PointBox[{{0.3149669173105791, -0.033292117439936014`}, {
     0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.19777268742654996`, 0.6, 0.6], 
    PointBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.4338406649258104, 0.6, 0.6], 
    PointBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.6699086424250709, 0.6, 0.6], 
    PointBox[{{0.28117936937537624`, -0.18488186954233718`}, {
     0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.9059766199261503, 0.6, 0.6], 
    PointBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.14204459742541076`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.3781125749246712, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.6141805524257506, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.8502485299250111, 0.6, 0.6], 
    PointBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.08631650742427155, 0.6, 0.6], 
    PointBox[{{0.046531043954027566`, -0.6629346783348458}, {
     0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.322384484923532, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834772`, -0.49012487951237305`}, {-0.021122846702937053`, \
-0.5680625060427859}, {0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.5584524624246114, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.7945204399238719, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743994006}, {0.3827818625131348,
      0.1915311200729674}, {0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.03058841742313234, 0.6, 0.6], 
    PointBox[{{0.3827818625131348, 0.1915311200729674}, {0.3756613756613763, 
     0.28571428571428004`}, {0.3827818625131348, 0.1915311200729674}}]}, 
   {Hue[0.2666563949242118, 0.6, 0.6], 
    PointBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.5027243724234722, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886413`, 0.13332034139689541`}, {
     0.22500000000000056`, 0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.7387923499227327, 0.6, 0.6], 
    PointBox[{{0.22500000000000056`, 0.22499999999998688`}, {
     0.14644709513833853`, 0.45052285589314967`}, {0.22500000000000056`, 
     0.22499999999998688`}}]}, 
   {Hue[0.9748603274238121, 0.6, 0.6], 
    PointBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.21092830492307257`, 0.6, 0.6], 
    PointBox[{{-0.002501375052089134, 
     0.1333203413968898}, {-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.446996282422333, 0.6, 0.6], 
    PointBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.021122846702935554`, -0.5680625060427817}, {-0.1235410388794447, \
-0.4244397774804117}}]}, 
   {Hue[0.6830642599215935, 0.6, 0.6], 
    PointBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.9191322374226729, 0.6, 0.6], 
    PointBox[{{0.3149669173105345, -0.03329211743994949}, {
     0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.15520021492193337`, 0.6, 0.6], 
    PointBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.3912681924211938, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.6273361699222733, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.8634041474215337, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.09947212492079416, 0.6, 0.6], 
    PointBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.3355401024200546, 0.6, 0.6], 
    PointBox[{{0.09933994209937458, -0.5837815666470851}, {
     0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.571608079921134, 0.6, 0.6], 
    PointBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.8076760574203945, 0.6, 0.6], 
    PointBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.04374403491965495, 0.6, 0.6], 
    PointBox[{{0.14766573401698285`, -0.4830726226834271}, {
     0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.2798120124207344, 0.6, 0.6], 
    PointBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.5158799899199948, 0.6, 0.6], 
    PointBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.7519479674192553, 0.6, 0.6], 
    PointBox[{{0.04653104395403207, -0.6629346783348783}, {
     0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.9880159449185157, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183546, -0.4901248795123954}, {-0.021122846702933087`, \
-0.5680625060427958}, {0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.22408392241959518`, 0.6, 0.6], 
    PointBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.46015189991885563`, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.6962198774181161, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.9322878549191955, 0.6, 0.6], 
    PointBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.16835583241845598`, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.48307262268342716`}, {
     0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.4044238099177164, 0.6, 0.6], 
    PointBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.6404917874169769, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.8765597649180563, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.11262774241731677`, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.3486957199165772, 0.6, 0.6], 
    PointBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.5847636974176567, 0.6, 0.6], 
    PointBox[{{0.3149669173105049, -0.03329211743982934}, {
     0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.8208316749169171, 0.6, 0.6], 
    PointBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.05689965241617756, 0.6, 0.6], 
    PointBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.292967629917257, 0.6, 0.6], 
    PointBox[{{0.14766573401698352`, -0.48307262268342743`}, {
     0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.5290356074165175, 0.6, 0.6], 
    PointBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.7651035849157779, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.001171562415038352, 0.6, 0.6], 
    PointBox[{{0.2231390082088607, -0.3212031530605277}, {
     0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.2372395399161178, 0.6, 0.6], 
    PointBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.47330751741537824`, 0.6, 0.6], 
    PointBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.7093754949146387, 0.6, 0.6], 
    PointBox[{{0.22313900820886126`, -0.32120315306052455`}, {
     0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.9454434724157181, 0.6, 0.6], 
    PointBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.18151144991497858`, 0.6, 0.6], 
    PointBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.41757942741423903`, 0.6, 0.6], 
    PointBox[{{0.14766573401697902`, -0.48307262268342316`}, {
     0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.6536474049134995, 0.6, 0.6], 
    PointBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.8897153824145789, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.12578335991383938`, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.3618513374130998, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.5979193149141793, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.8339872924134397, 0.6, 0.6], 
    PointBox[{{0.34404184428932666`, 0.002683307153552022}, {
     0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`, 
     0.002683307153552022}}]}, 
   {Hue[0.07005526991270017, 0.6, 0.6], 
    PointBox[{{0.3480564913580134, 0.01935847257135054}, {
     0.32422645717100373`, -0.05987595768447696}, {0.3480564913580134, 
     0.01935847257135054}}]}, 
   {Hue[0.3061232474119606, 0.6, 0.6], 
    PointBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.5421912249130401, 0.6, 0.6], 
    PointBox[{{0.31496691731060894`, -0.03329211743994393}, {
     0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.7782592024123005, 0.6, 0.6], 
    PointBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.014327179911560961`, 0.6, 0.6], 
    PointBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.2503951574126404, 0.6, 0.6], 
    PointBox[{{0.3001697321220774, -0.13343722804921643`}, {
     0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.48646313491190085`, 0.6, 0.6], 
    PointBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.7225311124111613, 0.6, 0.6], 
    PointBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.9585990899122407, 0.6, 0.6], 
    PointBox[{{0.30016973212207887`, -0.13343722804921707`}, {
     0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.1946670674115012, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951135}, {
     0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.43073504491076164`, 0.6, 0.6], 
    PointBox[{{0.36686045613278134`, 0.09746228039429354}, {
     0.3827818625131684, 0.19153112007301093`}, {
     0.31496691731056786`, -0.03329211743992713}, {0.36686045613278134`, 
     0.09746228039429354}}]}, 
   {Hue[0.6668030224100221, 0.6, 0.6], 
    PointBox[{{0.31496691731056786`, -0.03329211743992713}, {
     0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.9028709999111015, 0.6, 0.6], 
    PointBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136, 
     0.01935847257135001}}]}, 
   {Hue[0.13893897741036199`, 0.6, 0.6], 
    PointBox[{{-0.021122846702942812`, -0.568062506042811}, \
{-0.025253560708822027`, -0.7236469843122406}, {
     0.046531043954030744`, -0.6629346783348812}, {-0.021122846702942812`, \
-0.568062506042811}}]}, 
   {Hue[0.37500695490962244`, 0.6, 0.6], 
    PointBox[{{0.046531043954030744`, -0.6629346783348812}, {
     0.1336600621183536, -0.49012487951239714`}, {
     0.046531043954030744`, -0.6629346783348812}}]}, 
   {Hue[0.6110749324107019, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183536, -0.49012487951239714`}, {-0.021122846702942812`, \
-0.568062506042811}, {0.1336600621183536, -0.49012487951239714`}}]}, 
   {Hue[0.8471429099099623, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.08321088740922278, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.31927886490848323`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.5553468424095627, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.7914148199088231, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.02748279740808357, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.263550774909163, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.49961875240842346`, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.7356867299076839, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.9717547074069444, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.2078226849080238, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.44389066240728425`, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.6799586399065447, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.9160266174076241, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.1520945949068846, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.38816257240614505`, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.6242305499054055, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.8602985274064849, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.09636650490574539, 0.6, 0.6], 
    PointBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.33243448240500584`, 0.6, 0.6], 
    PointBox[{{-0.14660971487807456`, -0.6312487372668067}, \
{-0.11176897366466204`, -0.7122944039792113}, {-0.14660971487807456`, \
-0.6312487372668067}}]}, 
   {Hue[0.5685024599060853, 0.6, 0.6], 
    PointBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.021122846702952044`, -0.5680625060428279}, {-0.11176897366466204`, \
-0.7122944039792113}}]}, 
   {Hue[0.8045704374053457, 0.6, 0.6], 
    PointBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.04063841490460618, 0.6, 0.6], 
    PointBox[{{-0.07801688392573239, -0.7513877370940135}, \
{-0.06730938740404019, -0.7547558885275579}, {-0.07801688392573239, \
-0.7513877370940135}}]}, 
   {Hue[0.2767063924056856, 0.6, 0.6], 
    PointBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019, \
-0.7547558885275579}}]}, 
   {Hue[0.5127743699049461, 0.6, 0.6], 
    PointBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.7488423474042065, 0.6, 0.6], 
    PointBox[{{
     0.046531043954029586`, -0.6629346783348852}, {-0.02525356070882256, \
-0.7236469843122427}, {0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.984910324903467, 0.6, 0.6], 
    PointBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.2209783024045464, 0.6, 0.6], 
    PointBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.45704627990380686`, 0.6, 0.6], 
    PointBox[{{0.046531043954029884`, -0.6629346783348847}, {
     0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.6931142574030673, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835457`, -0.49012487951239636`}, {-0.021122846702951982`, \
-0.5680625060428146}, {0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.9291822349041468, 0.6, 0.6], 
    PointBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.1652502124034072, 0.6, 0.6], 
    PointBox[{{-0.07801688392573297, -0.7513877370940262}, \
{-0.11176897366466092`, -0.7122944039792108}, {-0.07801688392573297, \
-0.7513877370940262}}]}, 
   {Hue[0.40131818990266765`, 0.6, 0.6], 
    PointBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.09761304865227223, -0.7452235650878241}, {-0.11176897366466092`, \
-0.7122944039792108}}]}, 
   {Hue[0.6373861674019281, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.8734541449030075, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.109522122402268, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.34559009990152845`, 0.6, 0.6], 
    PointBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.5816580774026079, 0.6, 0.6], 
    PointBox[{{0.1476657340169874, -0.48307262268344126`}, {
     0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.8177260549018683, 0.6, 0.6], 
    PointBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.05379403240112879, 0.6, 0.6], 
    PointBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.28986200990038924`, 0.6, 0.6], 
    PointBox[{{0.04653104395403174, -0.6629346783348764}, {
     0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.5259299874014687, 0.6, 0.6], 
    PointBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.7619979649007291, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.9980659423999896, 0.6, 0.6], 
    PointBox[{{0.07664988835223342, -0.6257865030996681}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.23413391990106902`, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.47020189740032947`, 0.6, 0.6], 
    PointBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.7062698748995899, 0.6, 0.6], 
    PointBox[{{0.07664988835223302, -0.6257865030996677}, {
     0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.9423378524006694, 0.6, 0.6], 
    PointBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.1784058298999298, 0.6, 0.6], 
    PointBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.41447380739919026`, 0.6, 0.6], 
    PointBox[{{0.046531043954032826`, -0.6629346783348523}, {
     0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.6505417848984507, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836085`, -0.49012487951237665`}, {-0.021122846702935565`, \
-0.5680625060426726}, {0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.8866097623995302, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.1226777398987906, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.35874571739805106`, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.5948136948991305, 0.6, 0.6], 
    PointBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.830881672398391, 0.6, 0.6], 
    PointBox[{{0.2811793693753741, -0.18488186954233746`}, {
     0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.0669496498976514, 0.6, 0.6], 
    PointBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.30301762739691185`, 0.6, 0.6], 
    PointBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.5390856048979913, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.03329211743994417}, {
     0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.7751535823972517, 0.6, 0.6], 
    PointBox[{{0.22499999999998896`, 
     0.22499999999997974`}, {-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.01122155989651219, 0.6, 0.6], 
    PointBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.24728953739759163`, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834277}, {
     0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.4833575148968521, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.7194254923961125, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.955493469895373, 0.6, 0.6], 
    PointBox[{{0.14766573401698185`, -0.4830726226834285}, {
     0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.19156144739645242`, 0.6, 0.6], 
    PointBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.4276294248957129, 0.6, 0.6], 
    PointBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.6636974023949733, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.03329211743994132}, {
     0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.8997653798960528, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.13583335739531321`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.37190133489457367`, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.6079693123938341, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.8440372898949136, 0.6, 0.6], 
    PointBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.080105267394174, 0.6, 0.6], 
    PointBox[{{0.04653104395403015, -0.6629346783349132}, {
     0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.31617324489343446`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835452`, -0.4901248795124217}, {-0.021122846702951004`, \
-0.5680625060428519}, {0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.5522412223945139, 0.6, 0.6], 
    PointBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`,
      0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.7883091998937743, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995425}, {
     0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.0243771773930348, 0.6, 0.6], 
    PointBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.26044515489411424`, 0.6, 0.6], 
    PointBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.4965131323933747, 0.6, 0.6], 
    PointBox[{{-0.002501375052116811, 0.13332034139688131`}, {
     0.22499999999999412`, 0.22499999999998224`}, {-0.002501375052116811, 
     0.13332034139688131`}}]}, 
   {Hue[0.7325811098926351, 0.6, 0.6], 
    PointBox[{{0.22499999999999412`, 0.22499999999998224`}, {
     0.14644709513831777`, 0.45052285589315944`}, {0.22499999999999412`, 
     0.22499999999998224`}}]}, 
   {Hue[0.9686490873918956, 0.6, 0.6], 
    PointBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.20471706489297503`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.4407850423922355, 0.6, 0.6], 
    PointBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.021122846702943832`, -0.56806250604284}, {-0.12354103887947249`, \
-0.4244397774804769}}]}, 
   {Hue[0.6768530198914959, 0.6, 0.6], 
    PointBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.9129209973925754, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.03329211743996299}, {
     0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.14898897489183582`, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.3850569523910963, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.6211249298903567, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.8571929073914362, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.09326088489069662, 0.6, 0.6], 
    PointBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.32932886238995707`, 0.6, 0.6], 
    PointBox[{{0.023109368301616806`, -0.6950095702743225}, {
     0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.5653968398910365, 0.6, 0.6], 
    PointBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.801464817390297, 0.6, 0.6], 
    PointBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.03753279488955741, 0.6, 0.6], 
    PointBox[{{0.04653104395403202, -0.6629346783348922}, {
     0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.27360077238881786`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183596, -0.4901248795124026}, {-0.021122846702939103`, \
-0.5680625060428566}, {0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.5096687498898973, 0.6, 0.6], 
    PointBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.7457367273891577, 0.6, 0.6], 
    PointBox[{{-0.025449983864403825`, -0.7310453164499193}, \
{-0.025253560708821746`, -0.7236469843122417}, {-0.025449983864403825`, \
-0.7310453164499193}}]}, 
   {Hue[0.9818047048884182, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.05648367572485637, -0.7500600614262929}, {-0.025253560708821746`, \
-0.7236469843122417}}]}, 
   {Hue[0.21787268238949764`, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.4539406598887581, 0.6, 0.6], 
    PointBox[{{-0.02544998386440358, -0.7310453164499167}, \
{-0.0024276458476846295`, -0.7153460178107142}, {-0.02544998386440358, \
-0.7310453164499167}}]}, 
   {Hue[0.6900086373880185, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846295`, -0.7153460178107142}, {
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.926076614889098, 0.6, 0.6], 
    PointBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.16214459238835843`, 0.6, 0.6], 
    PointBox[{{0.046531043954031494`, -0.6629346783348746}, {
     0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.3982125698876189, 0.6, 0.6], 
    PointBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.6342805473868793, 0.6, 0.6], 
    PointBox[{{-0.0211228467029506, -0.568062506042813}, \
{-0.11176897366466094`, -0.7122944039792113}, {-0.07801688392573272, \
-0.7513877370940223}, {-0.0211228467029506, -0.568062506042813}}]}, 
   {Hue[0.8703485248879588, 0.6, 0.6], 
    PointBox[{{-0.07801688392573272, -0.7513877370940223}, \
{-0.02525356070882255, -0.7236469843122422}, {-0.07801688392573272, \
-0.7513877370940223}}]}, 
   {Hue[0.10641650238721923`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882255, -0.7236469843122422}, \
{-0.0211228467029506, -0.568062506042813}, {-0.02525356070882255, \
-0.7236469843122422}}]}, 
   {Hue[0.3424844798864797, 0.6, 0.6], 
    PointBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.5785524573875591, 0.6, 0.6], 
    PointBox[{{-0.14660971487807456`, -0.6312487372668067}, \
{-0.11176897366466204`, -0.7122944039792113}, {-0.14660971487807456`, \
-0.6312487372668067}}]}, 
   {Hue[0.8146204348868196, 0.6, 0.6], 
    PointBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.021122846702952044`, -0.5680625060428279}, {-0.11176897366466204`, \
-0.7122944039792113}}]}, 
   {Hue[0.05068841238608002, 0.6, 0.6], 
    PointBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.28675638988534047`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573239, -0.7513877370940135}, \
{-0.06730938740404019, -0.7547558885275579}, {-0.07801688392573239, \
-0.7513877370940135}}]}, 
   {Hue[0.5228243673864199, 0.6, 0.6], 
    PointBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019, \
-0.7547558885275579}}]}, 
   {Hue[0.7588923448856804, 0.6, 0.6], 
    PointBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.9949603223849408, 0.6, 0.6], 
    PointBox[{{
     0.046531043954029586`, -0.6629346783348852}, {-0.02525356070882256, \
-0.7236469843122427}, {0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.23102829988602025`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.4670962773852807, 0.6, 0.6], 
    PointBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.7031642548845412, 0.6, 0.6], 
    PointBox[{{0.046531043954029884`, -0.6629346783348847}, {
     0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.9392322323838016, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835457`, -0.49012487951239636`}, {-0.021122846702951982`, \
-0.5680625060428146}, {0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.17530020988488104`, 0.6, 0.6], 
    PointBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.4113681873841415, 0.6, 0.6], 
    PointBox[{{-0.07801688392573297, -0.7513877370940262}, \
{-0.11176897366466092`, -0.7122944039792108}, {-0.07801688392573297, \
-0.7513877370940262}}]}, 
   {Hue[0.6474361648834019, 0.6, 0.6], 
    PointBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.09761304865227223, -0.7452235650878241}, {-0.11176897366466092`, \
-0.7122944039792108}}]}, 
   {Hue[0.8835041423844814, 0.6, 0.6], 
    PointBox[{{-0.021122846702952044`, -0.5680625060428279}, \
{-0.12354103887952288`, -0.4244397774804333}, {-0.14660971487807456`, \
-0.6312487372668067}, {-0.021122846702952044`, -0.5680625060428279}}]}, 
   {Hue[0.11957211988374183`, 0.6, 0.6], 
    PointBox[{{-0.14660971487807456`, -0.6312487372668067}, \
{-0.11176897366466204`, -0.7122944039792113}, {-0.14660971487807456`, \
-0.6312487372668067}}]}, 
   {Hue[0.3556400973830023, 0.6, 0.6], 
    PointBox[{{-0.11176897366466204`, -0.7122944039792113}, \
{-0.021122846702952044`, -0.5680625060428279}, {-0.11176897366466204`, \
-0.7122944039792113}}]}, 
   {Hue[0.5917080748822627, 0.6, 0.6], 
    PointBox[{{-0.021122846702952877`, -0.5680625060428308}, {
     0.22500000000030682`, 0.225000000001058}, {-0.0025013750521459834`, 
     0.13332034139754792`}, {-0.021122846702952877`, -0.5680625060428308}}]}, 
   {Hue[0.8277760523833422, 0.6, 0.6], 
    PointBox[{{-0.0025013750521459834`, 
     0.13332034139754792`}, {-0.12354103887952418`, -0.4244397774804306}, \
{-0.0025013750521459834`, 0.13332034139754792`}}]}, 
   {Hue[0.06384402988260263, 0.6, 0.6], 
    PointBox[{{-0.12354103887952418`, -0.4244397774804306}, \
{-0.021122846702952877`, -0.5680625060428308}, {-0.12354103887952418`, \
-0.4244397774804306}}]}, 
   {Hue[0.2999120073818631, 0.6, 0.6], 
    PointBox[{{-0.13670829578414764`, -0.6834084524776572}, \
{-0.11176897366466583`, -0.7122944039792022}, {-0.14660971487807353`, \
-0.6312487372668052}, {-0.13670829578414764`, -0.6834084524776572}}]}, 
   {Hue[0.5359799848829425, 0.6, 0.6], 
    PointBox[{{-0.14660971487807353`, -0.6312487372668052}, \
{-0.14448533315681253`, -0.664474886248248}, {-0.14660971487807353`, \
-0.6312487372668052}}]}, 
   {Hue[0.772047962382203, 0.6, 0.6], 
    PointBox[{{-0.14448533315681253`, -0.664474886248248}, \
{-0.13670829578414764`, -0.6834084524776572}, {-0.14448533315681253`, \
-0.664474886248248}}]}, 
   {Hue[0.008115939881463419, 0.6, 0.6], 
    PointBox[{{-0.09761304865227248, -0.7452235650878234}, \
{-0.09012044002706762, -0.7521340075419222}, {-0.07801688392573414, \
-0.7513877370940277}, {-0.09761304865227248, -0.7452235650878234}}]}, 
   {Hue[0.24418391738254286`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573414, -0.7513877370940277}, \
{-0.11176897366466206`, -0.7122944039792117}, {-0.07801688392573414, \
-0.7513877370940277}}]}, 
   {Hue[0.4802518948818033, 0.6, 0.6], 
    PointBox[{{-0.11176897366466206`, -0.7122944039792117}, \
{-0.09761304865227248, -0.7452235650878234}, {-0.11176897366466206`, \
-0.7122944039792117}}]}, 
   {Hue[0.7163198723810638, 0.6, 0.6], 
    PointBox[{{-0.021122846702942302`, -0.5680625060428113}, \
{-0.11176897366465556`, -0.7122944039791962}, {-0.07801688392573229, \
-0.751387737094022}, {-0.021122846702942302`, -0.5680625060428113}}]}, 
   {Hue[0.9523878498803242, 0.6, 0.6], 
    PointBox[{{-0.07801688392573229, -0.751387737094022}, \
{-0.025253560708822655`, -0.7236469843122614}, {-0.07801688392573229, \
-0.751387737094022}}]}, 
   {Hue[0.18845582738140365`, 0.6, 0.6], 
    PointBox[{{-0.025253560708822655`, -0.7236469843122614}, \
{-0.021122846702942302`, -0.5680625060428113}, {-0.025253560708822655`, \
-0.7236469843122614}}]}, 
   {Hue[0.4245238048806641, 0.6, 0.6], 
    PointBox[{{-0.15157338647733556`, -0.553615000165142}, \
{-0.15378788885323413`, -0.5934348131487924}, {-0.14660971487807248`, \
-0.6312487372667922}, {-0.15157338647733556`, -0.553615000165142}}]}, 
   {Hue[0.6605917823799246, 0.6, 0.6], 
    PointBox[{{-0.14660971487807248`, -0.6312487372667922}, \
{-0.12354103887952163`, -0.42443977748042433`}, {-0.14660971487807248`, \
-0.6312487372667922}}]}, 
   {Hue[0.896659759881004, 0.6, 0.6], 
    PointBox[{{-0.12354103887952163`, -0.42443977748042433`}, \
{-0.15157338647733556`, -0.553615000165142}, {-0.12354103887952163`, \
-0.42443977748042433`}}]}, 
   {Hue[0.13272773738026444`, 0.6, 0.6], 
    PointBox[{{-0.05648367572485695, -0.75006006142629}, \
{-0.025253560708823997`, -0.7236469843122055}, {-0.07801688392573239, \
-0.7513877370940135}, {-0.05648367572485695, -0.75006006142629}}]}, 
   {Hue[0.3687957148795249, 0.6, 0.6], 
    PointBox[{{-0.07801688392573239, -0.7513877370940135}, \
{-0.06730938740404019, -0.7547558885275579}, {-0.07801688392573239, \
-0.7513877370940135}}]}, 
   {Hue[0.6048636923787853, 0.6, 0.6], 
    PointBox[{{-0.06730938740404019, -0.7547558885275579}, \
{-0.05648367572485695, -0.75006006142629}, {-0.06730938740404019, \
-0.7547558885275579}}]}, 
   {Hue[0.8409316698798648, 0.6, 0.6], 
    PointBox[{{-0.05648367572485617, -0.7500600614263101}, \
{-0.04613212781098409, -0.7446027362113578}, {-0.025449983864403936`, \
-0.7310453164499104}, {-0.05648367572485617, -0.7500600614263101}}]}, 
   {Hue[0.07699964737912524, 0.6, 0.6], 
    PointBox[{{-0.025449983864403936`, -0.7310453164499104}, \
{-0.025253560708822058`, -0.7236469843122141}, {-0.025449983864403936`, \
-0.7310453164499104}}]}, 
   {Hue[0.3130676248783857, 0.6, 0.6], 
    PointBox[{{-0.025253560708822058`, -0.7236469843122141}, \
{-0.05648367572485617, -0.7500600614263101}, {-0.025253560708822058`, \
-0.7236469843122141}}]}, 
   {Hue[0.5491356023794651, 0.6, 0.6], 
    PointBox[{{-0.07416772979448559, -0.7558460170354252}, \
{-0.06730938740404167, -0.7547558885276034}, {-0.07801688392573618, \
-0.7513877370940911}, {-0.07416772979448559, -0.7558460170354252}}]}, 
   {Hue[0.7852035798787256, 0.6, 0.6], 
    PointBox[{{-0.07801688392573618, -0.7513877370940911}, \
{-0.07938249370654261, -0.7557880352766325}, {-0.07801688392573618, \
-0.7513877370940911}}]}, 
   {Hue[0.021271557377986028`, 0.6, 0.6], 
    PointBox[{{-0.07938249370654261, -0.7557880352766325}, \
{-0.07416772979448559, -0.7558460170354252}, {-0.07938249370654261, \
-0.7557880352766325}}]}, 
   {Hue[0.2573395348772465, 0.6, 0.6], 
    PointBox[{{-0.06653719158126245, -0.7549987905413205}, \
{-0.06584617752194741, -0.7548167037303409}, {-0.06456267288081817, \
-0.7543193002626053}, {-0.06653719158126245, -0.7549987905413205}}]}, 
   {Hue[0.4934075123783259, 0.6, 0.6], 
    PointBox[{{-0.06456267288081817, -0.7543193002626053}, \
{-0.06730938740404031, -0.7547558885275587}, {-0.06456267288081817, \
-0.7543193002626053}}]}, 
   {Hue[0.7294754898775864, 0.6, 0.6], 
    PointBox[{{-0.06730938740404031, -0.7547558885275587}, \
{-0.06653719158126245, -0.7549987905413205}, {-0.06730938740404031, \
-0.7547558885275587}}]}, 
   {Hue[0.9655434673768468, 0.6, 0.6], 
    PointBox[{{-0.05648367572485649, -0.7500600614262956}, \
{-0.06730938740403919, -0.7547558885275618}, {-0.06456267288081785, \
-0.7543193002626046}, {-0.05648367572485649, -0.7500600614262956}}]}, 
   {Hue[0.20161144487792626`, 0.6, 0.6], 
    PointBox[{{-0.06456267288081785, -0.7543193002626046}, \
{-0.06085736633926945, -0.7527398783173205}, {-0.06456267288081785, \
-0.7543193002626046}}]}, 
   {Hue[0.4376794223771867, 0.6, 0.6], 
    PointBox[{{-0.06085736633926945, -0.7527398783173205}, \
{-0.05648367572485649, -0.7500600614262956}, {-0.06085736633926945, \
-0.7527398783173205}}]}, 
   {Hue[0.6737473998764472, 0.6, 0.6], 
    PointBox[{{-0.021122846702965603`, -0.5680625060424013}, \
{-0.11176897366467949`, -0.7122944039790748}, {-0.07801688392573707, \
-0.7513877370940044}, {-0.021122846702965603`, -0.5680625060424013}}]}, 
   {Hue[0.9098153773775266, 0.6, 0.6], 
    PointBox[{{-0.07801688392573707, -0.7513877370940044}, \
{-0.025253560708824424`, -0.7236469843121993}, {-0.07801688392573707, \
-0.7513877370940044}}]}, 
   {Hue[0.14588335487678705`, 0.6, 0.6], 
    PointBox[{{-0.025253560708824424`, -0.7236469843121993}, \
{-0.021122846702965603`, -0.5680625060424013}, {-0.025253560708824424`, \
-0.7236469843121993}}]}, 
   {Hue[0.3819513323760475, 0.6, 0.6], 
    PointBox[{{0.011245801179074285`, -0.7044571434702923}, {
     0.027489512478569438`, -0.6902584764697356}, {
     0.046531043954029586`, -0.6629346783348852}, {
     0.011245801179074285`, -0.7044571434702923}}]}, 
   {Hue[0.618019309875308, 0.6, 0.6], 
    PointBox[{{
     0.046531043954029586`, -0.6629346783348852}, {-0.02525356070882256, \
-0.7236469843122427}, {0.046531043954029586`, -0.6629346783348852}}]}, 
   {Hue[0.8540872873763874, 0.6, 0.6], 
    PointBox[{{-0.02525356070882256, -0.7236469843122427}, {
     0.011245801179074285`, -0.7044571434702923}, {-0.02525356070882256, \
-0.7236469843122427}}]}, 
   {Hue[0.09015526487564784, 0.6, 0.6], 
    PointBox[{{0.011245801179074264`, -0.7044571434702975}, {
     0.017500259433600614`, -0.6999254345078573}, {
     0.023109368301615935`, -0.6950095702743238}, {
     0.011245801179074264`, -0.7044571434702975}}]}, 
   {Hue[0.3262232423749083, 0.6, 0.6], 
    PointBox[{{0.023109368301615935`, -0.6950095702743238}, {
     0.027489512478569456`, -0.6902584764697364}, {
     0.023109368301615935`, -0.6950095702743238}}]}, 
   {Hue[0.5622912198759877, 0.6, 0.6], 
    PointBox[{{0.027489512478569456`, -0.6902584764697364}, {
     0.011245801179074264`, -0.7044571434702975}, {
     0.027489512478569456`, -0.6902584764697364}}]}, 
   {Hue[0.7983591973752482, 0.6, 0.6], 
    PointBox[{{-0.021122846702954404`, -0.5680625060428703}, \
{-0.025253560708824382`, -0.723646984312265}, {
     0.0465310439540288, -0.6629346783348934}, {-0.021122846702954404`, \
-0.5680625060428703}}]}, 
   {Hue[0.03442717487450864, 0.6, 0.6], 
    PointBox[{{0.0465310439540288, -0.6629346783348934}, {
     0.13366006211835327`, -0.4901248795124104}, {
     0.0465310439540288, -0.6629346783348934}}]}, 
   {Hue[0.2704951523737691, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835327`, -0.4901248795124104}, {-0.021122846702954404`, \
-0.5680625060428703}, {0.13366006211835327`, -0.4901248795124104}}]}, 
   {Hue[0.5065631298748485, 0.6, 0.6], 
    PointBox[{{-0.05648367572485668, -0.7500600614262927}, \
{-0.04613212781098471, -0.7446027362113469}, {-0.02544998386440417, \
-0.7310453164499191}, {-0.05648367572485668, -0.7500600614262927}}]}, 
   {Hue[0.742631107374109, 0.6, 0.6], 
    PointBox[{{-0.02544998386440417, -0.7310453164499191}, \
{-0.025253560708822634`, -0.7236469843122423}, {-0.02544998386440417, \
-0.7310453164499191}}]}, 
   {Hue[0.9786990848733694, 0.6, 0.6], 
    PointBox[{{-0.025253560708822634`, -0.7236469843122423}, \
{-0.05648367572485668, -0.7500600614262927}, {-0.025253560708822634`, \
-0.7236469843122423}}]}, 
   {Hue[0.21476706237444887`, 0.6, 0.6], 
    PointBox[{{
     0.011245801179074337`, -0.7044571434702955}, {-0.02525356070882256, \
-0.7236469843122547}, {-0.02544998386440417, -0.7310453164499204}, {
     0.011245801179074337`, -0.7044571434702955}}]}, 
   {Hue[0.4508350398737093, 0.6, 0.6], 
    PointBox[{{-0.02544998386440417, -0.7310453164499204}, \
{-0.0024276458476851334`, -0.7153460178107152}, {-0.02544998386440417, \
-0.7310453164499204}}]}, 
   {Hue[0.6869030173729698, 0.6, 0.6], 
    PointBox[{{-0.0024276458476851334`, -0.7153460178107152}, {
     0.011245801179074337`, -0.7044571434702955}, {-0.0024276458476851334`, \
-0.7153460178107152}}]}, 
   {Hue[0.9229709948722302, 0.6, 0.6], 
    PointBox[{{0.03910950249018579, -0.6776544021919912}, {
     0.04873978466227146, -0.666032032041908}, {
     0.04653104395403061, -0.6629346783348885}, {
     0.03910950249018579, -0.6776544021919912}}]}, 
   {Hue[0.15903897237330966`, 0.6, 0.6], 
    PointBox[{{0.04653104395403061, -0.6629346783348885}, {
     0.02748951247856951, -0.6902584764697357}, {
     0.04653104395403061, -0.6629346783348885}}]}, 
   {Hue[0.3951069498725701, 0.6, 0.6], 
    PointBox[{{0.02748951247856951, -0.6902584764697357}, {
     0.03910950249018579, -0.6776544021919912}, {
     0.02748951247856951, -0.6902584764697357}}]}, 
   {Hue[0.6311749273718306, 0.6, 0.6], 
    PointBox[{{-0.021122846702951982`, -0.5680625060428146}, \
{-0.025253560708823033`, -0.7236469843122442}, {
     0.046531043954029884`, -0.6629346783348847}, {-0.021122846702951982`, \
-0.5680625060428146}}]}, 
   {Hue[0.86724290487291, 0.6, 0.6], 
    PointBox[{{0.046531043954029884`, -0.6629346783348847}, {
     0.13366006211835457`, -0.49012487951239636`}, {
     0.046531043954029884`, -0.6629346783348847}}]}, 
   {Hue[0.10331088237217045`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835457`, -0.49012487951239636`}, {-0.021122846702951982`, \
-0.5680625060428146}, {0.13366006211835457`, -0.49012487951239636`}}]}, 
   {Hue[0.3393788598714309, 0.6, 0.6], 
    PointBox[{{-0.02112284670296455, -0.5680625060428239}, \
{-0.11176897366467102`, -0.7122944039792173}, {-0.07801688392573541, \
-0.7513877370940268}, {-0.02112284670296455, -0.5680625060428239}}]}, 
   {Hue[0.5754468373706914, 0.6, 0.6], 
    PointBox[{{-0.07801688392573541, -0.7513877370940268}, \
{-0.02525356070882383, -0.7236469843122446}, {-0.07801688392573541, \
-0.7513877370940268}}]}, 
   {Hue[0.8115148148717708, 0.6, 0.6], 
    PointBox[{{-0.02525356070882383, -0.7236469843122446}, \
{-0.02112284670296455, -0.5680625060428239}, {-0.02525356070882383, \
-0.7236469843122446}}]}, 
   {Hue[0.047582792371031246`, 0.6, 0.6], 
    PointBox[{{0.08960829322535446, -0.6011206343956519}, {
     0.13366006211835113`, -0.49012487951240696`}, {
     0.046531043954029676`, -0.6629346783348793}, {
     0.08960829322535446, -0.6011206343956519}}]}, 
   {Hue[0.2836507698702917, 0.6, 0.6], 
    PointBox[{{0.046531043954029676`, -0.6629346783348793}, {
     0.0712230630046396, -0.6338779560475855}, {
     0.046531043954029676`, -0.6629346783348793}}]}, 
   {Hue[0.5197187473713711, 0.6, 0.6], 
    PointBox[{{0.0712230630046396, -0.6338779560475855}, {
     0.08960829322535446, -0.6011206343956519}, {
     0.0712230630046396, -0.6338779560475855}}]}, 
   {Hue[0.7557867248706316, 0.6, 0.6], 
    PointBox[{{0.2419621634569243, -0.2753208482185579}, {
     0.292231877137638, -0.15278611389687483`}, {
     0.3149669173105748, -0.03329211743986846}, {
     0.2419621634569243, -0.2753208482185579}}]}, 
   {Hue[0.991854702369892, 0.6, 0.6], 
    PointBox[{{0.3149669173105748, -0.03329211743986846}, {
     0.1336600621183545, -0.4901248795123964}, {
     0.3149669173105748, -0.03329211743986846}}]}, 
   {Hue[0.22792267987097148`, 0.6, 0.6], 
    PointBox[{{0.1336600621183545, -0.4901248795123964}, {
     0.2419621634569243, -0.2753208482185579}, {
     0.1336600621183545, -0.4901248795123964}}]}, 
   {Hue[0.46399065737023193`, 0.6, 0.6], 
    PointBox[{{-0.021122846702950917`, -0.5680625060428166}, {
     0.1336600621183593, -0.49012487951239436`}, {
     0.314966917310581, -0.0332921174398568}, {-0.021122846702950917`, \
-0.5680625060428166}}]}, 
   {Hue[0.7000586348694924, 0.6, 0.6], 
    PointBox[{{0.314966917310581, -0.0332921174398568}, {0.22500000000002413`,
      0.22500000000020756`}, {0.314966917310581, -0.0332921174398568}}]}, 
   {Hue[0.9361266123687528, 0.6, 0.6], 
    PointBox[{{0.22500000000002413`, 
     0.22500000000020756`}, {-0.021122846702950917`, -0.5680625060428166}, {
     0.22500000000002413`, 0.22500000000020756`}}]}, 
   {Hue[0.17219458986983227`, 0.6, 0.6], 
    PointBox[{{0.01124580117907392, -0.7044571434702902}, {
     0.027489512478569067`, -0.6902584764697313}, {
     0.04653104395402887, -0.6629346783348741}, {
     0.01124580117907392, -0.7044571434702902}}]}, 
   {Hue[0.4082625673690927, 0.6, 0.6], 
    PointBox[{{
     0.04653104395402887, -0.6629346783348741}, {-0.025253560708823224`, \
-0.723646984312241}, {0.04653104395402887, -0.6629346783348741}}]}, 
   {Hue[0.6443305448683532, 0.6, 0.6], 
    PointBox[{{-0.025253560708823224`, -0.723646984312241}, {
     0.01124580117907392, -0.7044571434702902}, {-0.025253560708823224`, \
-0.723646984312241}}]}, 
   {Hue[0.8803985223694326, 0.6, 0.6], 
    PointBox[{{-0.09761304865227223, -0.7452235650878241}, \
{-0.09012044002706722, -0.7521340075419225}, {-0.07801688392573297, \
-0.7513877370940262}, {-0.09761304865227223, -0.7452235650878241}}]}, 
   {Hue[0.11646649986869306`, 0.6, 0.6], 
    PointBox[{{-0.07801688392573297, -0.7513877370940262}, \
{-0.11176897366466092`, -0.7122944039792108}, {-0.07801688392573297, \
-0.7513877370940262}}]}, 
   {Hue[0.3525344773679535, 0.6, 0.6], 
    PointBox[{{-0.11176897366466092`, -0.7122944039792108}, \
{-0.09761304865227223, -0.7452235650878241}, {-0.11176897366466092`, \
-0.7122944039792108}}]}, 
   {Hue[0.588602454867214, 0.6, 0.6], 
    PointBox[{{-0.09761304865227191, -0.7452235650878231}, \
{-0.09505086865197422, -0.7487676750190081}, {-0.0924706949380026, \
-0.7511022345046717}, {-0.09761304865227191, -0.7452235650878231}}]}, 
   {Hue[0.8246704323682934, 0.6, 0.6], 
    PointBox[{{-0.0924706949380026, -0.7511022345046717}, \
{-0.0901204400270672, -0.7521340075419224}, {-0.0924706949380026, \
-0.7511022345046717}}]}, 
   {Hue[0.060738409867553855`, 0.6, 0.6], 
    PointBox[{{-0.0901204400270672, -0.7521340075419224}, \
{-0.09761304865227191, -0.7452235650878231}, {-0.0901204400270672, \
-0.7521340075419224}}]}, 
   {Hue[0.2968063873668143, 0.6, 0.6], 
    PointBox[{{-0.021122846702949234`, -0.5680625060428092}, \
{-0.11176897366465989`, -0.7122944039791965}, {-0.07801688392573286, \
-0.7513877370940236}, {-0.021122846702949234`, -0.5680625060428092}}]}, 
   {Hue[0.5328743648678937, 0.6, 0.6], 
    PointBox[{{-0.07801688392573286, -0.7513877370940236}, \
{-0.025253560708821746`, -0.7236469843122515}, {-0.07801688392573286, \
-0.7513877370940236}}]}, 
   {Hue[0.7689423423671542, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122515}, \
{-0.021122846702949234`, -0.5680625060428092}, {-0.025253560708821746`, \
-0.7236469843122515}}]}, 
   {Hue[0.0050103198664146475`, 0.6, 0.6], 
    PointBox[{{-0.13670829578414656`, -0.6834084524776582}, \
{-0.12960123801630757`, -0.6980007224200282}, {-0.11625665127447125`, \
-0.7194349877050105}, {-0.13670829578414656`, -0.6834084524776582}}]}, 
   {Hue[0.2410782973656751, 0.6, 0.6], 
    PointBox[{{-0.11625665127447125`, -0.7194349877050105}, \
{-0.11176897366466097`, -0.712294403979211}, {-0.11625665127447125`, \
-0.7194349877050105}}]}, 
   {Hue[0.47714627486675454`, 0.6, 0.6], 
    PointBox[{{-0.11176897366466097`, -0.712294403979211}, \
{-0.13670829578414656`, -0.6834084524776582}, {-0.11176897366466097`, \
-0.712294403979211}}]}, 
   {Hue[0.713214252366015, 0.6, 0.6], 
    PointBox[{{-0.0976130486522723, -0.7452235650878241}, \
{-0.11176897366466379`, -0.7122944039792235}, {-0.11625665127447156`, \
-0.7194349877050076}, {-0.0976130486522723, -0.7452235650878241}}]}, 
   {Hue[0.9492822298652754, 0.6, 0.6], 
    PointBox[{{-0.11625665127447156`, -0.7194349877050076}, \
{-0.10429091302323965`, -0.7375895205959939}, {-0.11625665127447156`, \
-0.7194349877050076}}]}, 
   {Hue[0.18535020736635488`, 0.6, 0.6], 
    PointBox[{{-0.10429091302323965`, -0.7375895205959939}, \
{-0.0976130486522723, -0.7452235650878241}, {-0.10429091302323965`, \
-0.7375895205959939}}]}, 
   {Hue[0.42141818486561533`, 0.6, 0.6], 
    PointBox[{{-0.08429800058549967, -0.7546900860331888}, \
{-0.07938249370654267, -0.7557880352766357}, {-0.07801688392573293, \
-0.7513877370940255}, {-0.08429800058549967, -0.7546900860331888}}]}, 
   {Hue[0.6574861623648758, 0.6, 0.6], 
    PointBox[{{-0.07801688392573293, -0.7513877370940255}, \
{-0.09012044002706719, -0.7521340075419226}, {-0.07801688392573293, \
-0.7513877370940255}}]}, 
   {Hue[0.8935541398659552, 0.6, 0.6], 
    PointBox[{{-0.09012044002706719, -0.7521340075419226}, \
{-0.08429800058549967, -0.7546900860331888}, {-0.09012044002706719, \
-0.7521340075419226}}]}, 
   {Hue[0.12962211736521567`, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956482}, {
     0.13366006211835713`, -0.49012487951239725`}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535582, -0.6011206343956482}}]}, 
   {Hue[0.3656900948644761, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464036, -0.6338779560475828}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.6017580723637366, 0.6, 0.6], 
    PointBox[{{0.07122306300464036, -0.6338779560475828}, {
     0.08960829322535582, -0.6011206343956482}, {
     0.07122306300464036, -0.6338779560475828}}]}, 
   {Hue[0.837826049864816, 0.6, 0.6], 
    PointBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.07389402736407646, 0.6, 0.6], 
    PointBox[{{0.1476657340169874, -0.48307262268344126`}, {
     0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.3099620048633369, 0.6, 0.6], 
    PointBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.5460299823644164, 0.6, 0.6], 
    PointBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.7820979598636768, 0.6, 0.6], 
    PointBox[{{0.04653104395403174, -0.6629346783348764}, {
     0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.018165937362937257`, 0.6, 0.6], 
    PointBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.2542339148621977, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.49030189236327715`, 0.6, 0.6], 
    PointBox[{{0.07664988835223342, -0.6257865030996681}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.7263698698625376, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.962437847361798, 0.6, 0.6], 
    PointBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.1985058248628775, 0.6, 0.6], 
    PointBox[{{0.07664988835223302, -0.6257865030996677}, {
     0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.43457380236213794`, 0.6, 0.6], 
    PointBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.6706417798613984, 0.6, 0.6], 
    PointBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.9067097573606588, 0.6, 0.6], 
    PointBox[{{0.046531043954032826`, -0.6629346783348523}, {
     0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.14277773486173828`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836085`, -0.49012487951237665`}, {-0.021122846702935565`, \
-0.5680625060426726}, {0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.37884571236099873`, 0.6, 0.6], 
    PointBox[{{0.0896082932253577, -0.601120634395664}, {
     0.10810873134418654`, -0.5659056999902475}, {
     0.1476657340169874, -0.48307262268344126`}, {
     0.0896082932253577, -0.601120634395664}}]}, 
   {Hue[0.6149136898602592, 0.6, 0.6], 
    PointBox[{{0.1476657340169874, -0.48307262268344126`}, {
     0.13366006211836132`, -0.4901248795124084}, {
     0.1476657340169874, -0.48307262268344126`}}]}, 
   {Hue[0.8509816673613386, 0.6, 0.6], 
    PointBox[{{0.13366006211836132`, -0.4901248795124084}, {
     0.0896082932253577, -0.601120634395664}, {
     0.13366006211836132`, -0.4901248795124084}}]}, 
   {Hue[0.08704964486059907, 0.6, 0.6], 
    PointBox[{{0.08960829322535761, -0.6011206343956643}, {
     0.09246102672417496, -0.5970270816079248}, {
     0.09933994209937691, -0.5837815666471003}, {
     0.08960829322535761, -0.6011206343956643}}]}, 
   {Hue[0.3231176223598595, 0.6, 0.6], 
    PointBox[{{0.09933994209937691, -0.5837815666471003}, {
     0.10810873134418648`, -0.5659056999902474}, {
     0.09933994209937691, -0.5837815666471003}}]}, 
   {Hue[0.559185599860939, 0.6, 0.6], 
    PointBox[{{0.10810873134418648`, -0.5659056999902474}, {
     0.08960829322535761, -0.6011206343956643}, {
     0.10810873134418648`, -0.5659056999902474}}]}, 
   {Hue[0.7952535773601994, 0.6, 0.6], 
    PointBox[{{0.24196216345691746`, -0.27532084821860664`}, {
     0.1336600621183611, -0.49012487951240213`}, {
     0.1476657340169876, -0.4830726226834403}, {
     0.24196216345691746`, -0.27532084821860664`}}]}, 
   {Hue[0.031321554859459866`, 0.6, 0.6], 
    PointBox[{{0.1476657340169876, -0.4830726226834403}, {
     0.20406511296968535`, -0.36271541039198585`}, {
     0.1476657340169876, -0.4830726226834403}}]}, 
   {Hue[0.2673895323587203, 0.6, 0.6], 
    PointBox[{{0.20406511296968535`, -0.36271541039198585`}, {
     0.24196216345691746`, -0.27532084821860664`}, {
     0.20406511296968535`, -0.36271541039198585`}}]}, 
   {Hue[0.5034575098597998, 0.6, 0.6], 
    PointBox[{{-0.0211228467029359, -0.5680625060428048}, \
{-0.025253560708826873`, -0.7236469843122635}, {
     0.046531043954031334`, -0.6629346783348979}, {-0.0211228467029359, \
-0.5680625060428048}}]}, 
   {Hue[0.7395254873590602, 0.6, 0.6], 
    PointBox[{{0.046531043954031334`, -0.6629346783348979}, {
     0.13366006211836134`, -0.4901248795124081}, {
     0.046531043954031334`, -0.6629346783348979}}]}, 
   {Hue[0.9755934648583207, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836134`, -0.4901248795124081}, {-0.0211228467029359, \
-0.5680625060428048}, {0.13366006211836134`, -0.4901248795124081}}]}, 
   {Hue[0.2116614423594001, 0.6, 0.6], 
    PointBox[{{0.08960829322535728, -0.6011206343956618}, {
     0.1336600621183573, -0.4901248795123971}, {
     0.046531043954031036`, -0.6629346783348962}, {
     0.08960829322535728, -0.6011206343956618}}]}, 
   {Hue[0.44772941985866055`, 0.6, 0.6], 
    PointBox[{{0.046531043954031036`, -0.6629346783348962}, {
     0.07122306300464147, -0.633877956047598}, {
     0.046531043954031036`, -0.6629346783348962}}]}, 
   {Hue[0.683797397357921, 0.6, 0.6], 
    PointBox[{{0.07122306300464147, -0.633877956047598}, {
     0.08960829322535728, -0.6011206343956618}, {
     0.07122306300464147, -0.633877956047598}}]}, 
   {Hue[0.9198653748571815, 0.6, 0.6], 
    PointBox[{{0.12468729179605292`, -0.5321090003859591}, {
     0.13687860145095282`, -0.5068385907618884}, {
     0.14766573401698674`, -0.4830726226834424}, {
     0.12468729179605292`, -0.5321090003859591}}]}, 
   {Hue[0.1559333523582609, 0.6, 0.6], 
    PointBox[{{0.14766573401698674`, -0.4830726226834424}, {
     0.1081087313441865, -0.5659056999902474}, {
     0.14766573401698674`, -0.4830726226834424}}]}, 
   {Hue[0.39200132985752134`, 0.6, 0.6], 
    PointBox[{{0.1081087313441865, -0.5659056999902474}, {
     0.12468729179605292`, -0.5321090003859591}, {
     0.1081087313441865, -0.5659056999902474}}]}, 
   {Hue[0.6280693073567818, 0.6, 0.6], 
    PointBox[{{0.058556289194391396`, -0.6527642473362782}, {
     0.0712230630046395, -0.6338779560475813}, {
     0.04653104395403174, -0.6629346783348764}, {
     0.058556289194391396`, -0.6527642473362782}}]}, 
   {Hue[0.8641372848578612, 0.6, 0.6], 
    PointBox[{{0.04653104395403174, -0.6629346783348764}, {
     0.04873978466227237, -0.6660320320419023}, {
     0.04653104395403174, -0.6629346783348764}}]}, 
   {Hue[0.10020526235712168`, 0.6, 0.6], 
    PointBox[{{0.04873978466227237, -0.6660320320419023}, {
     0.058556289194391396`, -0.6527642473362782}, {
     0.04873978466227237, -0.6660320320419023}}]}, 
   {Hue[0.33627323985638213`, 0.6, 0.6], 
    PointBox[{{0.05855628919439276, -0.6527642473363005}, {
     0.0634906398148372, -0.6458705409028619}, {
     0.06901227642593298, -0.637816957419513}, {
     0.05855628919439276, -0.6527642473363005}}]}, 
   {Hue[0.5723412173556426, 0.6, 0.6], 
    PointBox[{{0.06901227642593298, -0.637816957419513}, {
     0.0712230630046403, -0.6338779560475907}, {
     0.06901227642593298, -0.637816957419513}}]}, 
   {Hue[0.808409194856722, 0.6, 0.6], 
    PointBox[{{0.0712230630046403, -0.6338779560475907}, {
     0.05855628919439276, -0.6527642473363005}, {
     0.0712230630046403, -0.6338779560475907}}]}, 
   {Hue[0.044477172355982475`, 0.6, 0.6], 
    PointBox[{{0.03910950249018789, -0.677654402191993}, {
     0.048739784662273945`, -0.6660320320419151}, {
     0.04653104395403595, -0.6629346783349175}, {
     0.03910950249018789, -0.677654402191993}}]}, 
   {Hue[0.2805451498552429, 0.6, 0.6], 
    PointBox[{{0.04653104395403595, -0.6629346783349175}, {
     0.027489512478572224`, -0.6902584764697351}, {
     0.04653104395403595, -0.6629346783349175}}]}, 
   {Hue[0.5166131273563224, 0.6, 0.6], 
    PointBox[{{0.027489512478572224`, -0.6902584764697351}, {
     0.03910950249018789, -0.677654402191993}, {
     0.027489512478572224`, -0.6902584764697351}}]}, 
   {Hue[0.7526811048555828, 0.6, 0.6], 
    PointBox[{{0.048843664113577025`, -0.6661777039183626}, {
     0.049588067734601185`, -0.6652187796309796}, {
     0.05108804311048494, -0.6631980207008548}, {
     0.048843664113577025`, -0.6661777039183626}}]}, 
   {Hue[0.9887490823548433, 0.6, 0.6], 
    PointBox[{{0.05108804311048494, -0.6631980207008548}, {
     0.048739784662272426`, -0.6660320320419038}, {
     0.05108804311048494, -0.6631980207008548}}]}, 
   {Hue[0.22481705985410372`, 0.6, 0.6], 
    PointBox[{{0.048739784662272426`, -0.6660320320419038}, {
     0.048843664113577025`, -0.6661777039183626}, {
     0.048739784662272426`, -0.6660320320419038}}]}, 
   {Hue[0.46088503735518316`, 0.6, 0.6], 
    PointBox[{{0.058556289194390064`, -0.6527642473362725}, {
     0.04873978466227095, -0.6660320320419069}, {
     0.05108804311048466, -0.6631980207008542}, {
     0.058556289194390064`, -0.6527642473362725}}]}, 
   {Hue[0.6969530148544436, 0.6, 0.6], 
    PointBox[{{0.05108804311048466, -0.6631980207008542}, {
     0.054721004145950276`, -0.6582469546371799}, {
     0.05108804311048466, -0.6631980207008542}}]}, 
   {Hue[0.9330209923537041, 0.6, 0.6], 
    PointBox[{{0.054721004145950276`, -0.6582469546371799}, {
     0.058556289194390064`, -0.6527642473362725}, {
     0.054721004145950276`, -0.6582469546371799}}]}, 
   {Hue[0.1690889698547835, 0.6, 0.6], 
    PointBox[{{0.08960829322534714, -0.6011206343956154}, {
     0.13366006211825587`, -0.4901248795120918}, {
     0.04653104395402564, -0.6629346783347796}, {
     0.08960829322534714, -0.6011206343956154}}]}, 
   {Hue[0.40515694735404395`, 0.6, 0.6], 
    PointBox[{{0.04653104395402564, -0.6629346783347796}, {
     0.07122306300463908, -0.633877956047576}, {
     0.04653104395402564, -0.6629346783347796}}]}, 
   {Hue[0.6412249248533044, 0.6, 0.6], 
    PointBox[{{0.07122306300463908, -0.633877956047576}, {
     0.08960829322534714, -0.6011206343956154}, {
     0.07122306300463908, -0.633877956047576}}]}, 
   {Hue[0.8772929023543838, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231785}, {
     0.07446586673573076, -0.6295423108978685}, {
     0.07664988835223342, -0.6257865030996681}, {
     0.07319450118321108, -0.6315580351231785}}]}, 
   {Hue[0.11336087985364429`, 0.6, 0.6], 
    PointBox[{{0.07664988835223342, -0.6257865030996681}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.07664988835223342, -0.6257865030996681}}]}, 
   {Hue[0.34942885735290474`, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.07319450118321108, -0.6315580351231785}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.5854968348521652, 0.6, 0.6], 
    PointBox[{{0.07319450118321108, -0.6315580351231821}, {
     0.07359261281347229, -0.6309622398458625}, {
     0.0740322333709235, -0.6302627037022078}, {
     0.07319450118321108, -0.6315580351231821}}]}, 
   {Hue[0.8215648123532446, 0.6, 0.6], 
    PointBox[{{0.0740322333709235, -0.6302627037022078}, {
     0.07446586673573077, -0.6295423108978689}, {
     0.0740322333709235, -0.6302627037022078}}]}, 
   {Hue[0.057632789852505084`, 0.6, 0.6], 
    PointBox[{{0.07446586673573077, -0.6295423108978689}, {
     0.07319450118321108, -0.6315580351231821}, {
     0.07446586673573077, -0.6295423108978689}}]}, 
   {Hue[0.29370076735176553`, 0.6, 0.6], 
    PointBox[{{0.08960829322535617, -0.601120634395654}, {
     0.07122306300464043, -0.6338779560475879}, {
     0.07664988835223348, -0.6257865030996684}, {
     0.08960829322535617, -0.601120634395654}}]}, 
   {Hue[0.529768744852845, 0.6, 0.6], 
    PointBox[{{0.07664988835223348, -0.6257865030996684}, {
     0.0829577082207179, -0.6146432479627622}, {
     0.07664988835223348, -0.6257865030996684}}]}, 
   {Hue[0.7658367223521054, 0.6, 0.6], 
    PointBox[{{0.0829577082207179, -0.6146432479627622}, {
     0.08960829322535617, -0.601120634395654}, {
     0.0829577082207179, -0.6146432479627622}}]}, 
   {Hue[0.0019046998513658764`, 0.6, 0.6], 
    PointBox[{{0.05855628919439154, -0.6527642473362792}, {
     0.06349063981483637, -0.6458705409028478}, {
     0.06901227642593284, -0.6378169574195053}, {
     0.05855628919439154, -0.6527642473362792}}]}, 
   {Hue[0.23797267735062633`, 0.6, 0.6], 
    PointBox[{{0.06901227642593284, -0.6378169574195053}, {
     0.07122306300464037, -0.6338779560475836}, {
     0.06901227642593284, -0.6378169574195053}}]}, 
   {Hue[0.47404065485170577`, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475836}, {
     0.05855628919439154, -0.6527642473362792}, {
     0.07122306300464037, -0.6338779560475836}}]}, 
   {Hue[0.7101086323509662, 0.6, 0.6], 
    PointBox[{{0.07319450118321119, -0.6315580351231771}, {
     0.07122306300464043, -0.6338779560475717}, {
     0.06901227642593293, -0.6378169574195055}, {
     0.07319450118321119, -0.6315580351231771}}]}, 
   {Hue[0.9461766098502267, 0.6, 0.6], 
    PointBox[{{0.06901227642593293, -0.6378169574195055}, {
     0.07189686812500724, -0.6335644816914691}, {
     0.06901227642593293, -0.6378169574195055}}]}, 
   {Hue[0.1822445873513061, 0.6, 0.6], 
    PointBox[{{0.07189686812500724, -0.6335644816914691}, {
     0.07319450118321119, -0.6315580351231771}, {
     0.07189686812500724, -0.6335644816914691}}]}, 
   {Hue[0.41831256485056656`, 0.6, 0.6], 
    PointBox[{{0.0754388282405122, -0.6279259351209379}, {
     0.07621632866381595, -0.6266117687442093}, {
     0.07664988835223333, -0.6257865030996641}, {
     0.0754388282405122, -0.6279259351209379}}]}, 
   {Hue[0.654380542349827, 0.6, 0.6], 
    PointBox[{{0.07664988835223333, -0.6257865030996641}, {
     0.07446586673573073, -0.6295423108978682}, {
     0.07664988835223333, -0.6257865030996641}}]}, 
   {Hue[0.8904485198490875, 0.6, 0.6], 
    PointBox[{{0.07446586673573073, -0.6295423108978682}, {
     0.0754388282405122, -0.6279259351209379}, {
     0.07446586673573073, -0.6295423108978682}}]}, 
   {Hue[0.1265164973501669, 0.6, 0.6], 
    PointBox[{{0.08960829322535394, -0.6011206343956451}, {
     0.07122306300463811, -0.6338779560475805}, {
     0.07664988835223302, -0.6257865030996677}, {
     0.08960829322535394, -0.6011206343956451}}]}, 
   {Hue[0.36258447484942735`, 0.6, 0.6], 
    PointBox[{{0.07664988835223302, -0.6257865030996677}, {
     0.0829577082207178, -0.6146432479627599}, {
     0.07664988835223302, -0.6257865030996677}}]}, 
   {Hue[0.5986524523486878, 0.6, 0.6], 
    PointBox[{{0.0829577082207178, -0.6146432479627599}, {
     0.08960829322535394, -0.6011206343956451}, {
     0.0829577082207178, -0.6146432479627599}}]}, 
   {Hue[0.8347204298497672, 0.6, 0.6], 
    PointBox[{{0.0896082932253603, -0.6011206343955784}, {
     0.13366006211838907`, -0.49012487951167477`}, {
     0.04653104395402115, -0.6629346783347162}, {
     0.0896082932253603, -0.6011206343955784}}]}, 
   {Hue[0.0707884073490277, 0.6, 0.6], 
    PointBox[{{0.04653104395402115, -0.6629346783347162}, {
     0.07122306300463901, -0.6338779560475675}, {
     0.04653104395402115, -0.6629346783347162}}]}, 
   {Hue[0.30685638484828814`, 0.6, 0.6], 
    PointBox[{{0.07122306300463901, -0.6338779560475675}, {
     0.0896082932253603, -0.6011206343955784}, {
     0.07122306300463901, -0.6338779560475675}}]}, 
   {Hue[0.5429243623493676, 0.6, 0.6], 
    PointBox[{{0.07943648317175517, -0.6209944651113518}, {
     0.08295770822071417, -0.6146432479627661}, {
     0.07664988835223252, -0.6257865030996813}, {
     0.07943648317175517, -0.6209944651113518}}]}, 
   {Hue[0.778992339848628, 0.6, 0.6], 
    PointBox[{{0.07664988835223252, -0.6257865030996813}, {
     0.07798903248861527, -0.6235497311001317}, {
     0.07664988835223252, -0.6257865030996813}}]}, 
   {Hue[0.015060317347888486`, 0.6, 0.6], 
    PointBox[{{0.07798903248861527, -0.6235497311001317}, {
     0.07943648317175517, -0.6209944651113518}, {
     0.07798903248861527, -0.6235497311001317}}]}, 
   {Hue[0.25112829484714894`, 0.6, 0.6], 
    PointBox[{{0.08529145045239897, -0.6105205105267516}, {
     0.08623527461134575, -0.6088084730966619}, {
     0.08747554667430245, -0.6064944438783908}, {
     0.08529145045239897, -0.6105205105267516}}]}, 
   {Hue[0.4871962723482284, 0.6, 0.6], 
    PointBox[{{0.08747554667430245, -0.6064944438783908}, {
     0.08295770822071785, -0.6146432479627597}, {
     0.08747554667430245, -0.6064944438783908}}]}, 
   {Hue[0.7232642498474888, 0.6, 0.6], 
    PointBox[{{0.08295770822071785, -0.6146432479627597}, {
     0.08529145045239897, -0.6105205105267516}, {
     0.08295770822071785, -0.6146432479627597}}]}, 
   {Hue[0.9593322273467493, 0.6, 0.6], 
    PointBox[{{0.08960829322535012, -0.6011206343956278}, {
     0.08295770822071596, -0.6146432479627513}, {
     0.08747554667430195, -0.6064944438783889}, {
     0.08960829322535012, -0.6011206343956278}}]}, 
   {Hue[0.19540020484782872`, 0.6, 0.6], 
    PointBox[{{0.08747554667430195, -0.6064944438783889}, {
     0.09246102672417209, -0.5970270816079065}, {
     0.08747554667430195, -0.6064944438783889}}]}, 
   {Hue[0.43146818234708917`, 0.6, 0.6], 
    PointBox[{{0.09246102672417209, -0.5970270816079065}, {
     0.08960829322535012, -0.6011206343956278}, {
     0.09246102672417209, -0.5970270816079065}}]}, 
   {Hue[0.6675361598463496, 0.6, 0.6], 
    PointBox[{{0.07319450118321098, -0.6315580351231825}, {
     0.07446586673573104, -0.629542310897874}, {
     0.0766498883522342, -0.6257865030996769}, {
     0.07319450118321098, -0.6315580351231825}}]}, 
   {Hue[0.9036041373456101, 0.6, 0.6], 
    PointBox[{{0.0766498883522342, -0.6257865030996769}, {
     0.0712230630046392, -0.6338779560475885}, {
     0.0766498883522342, -0.6257865030996769}}]}, 
   {Hue[0.1396721148466895, 0.6, 0.6], 
    PointBox[{{0.0712230630046392, -0.6338779560475885}, {
     0.07319450118321098, -0.6315580351231825}, {
     0.0712230630046392, -0.6338779560475885}}]}, 
   {Hue[0.37574009234594996`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935565`, -0.5680625060426726}, \
{-0.025253560708825465`, -0.723646984312186}, {
     0.046531043954032826`, -0.6629346783348523}, {-0.021122846702935565`, \
-0.5680625060426726}}]}, 
   {Hue[0.6118080698452104, 0.6, 0.6], 
    PointBox[{{0.046531043954032826`, -0.6629346783348523}, {
     0.13366006211836085`, -0.49012487951237665`}, {
     0.046531043954032826`, -0.6629346783348523}}]}, 
   {Hue[0.8478760473462899, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836085`, -0.49012487951237665`}, {-0.021122846702935565`, \
-0.5680625060426726}, {0.13366006211836085`, -0.49012487951237665`}}]}, 
   {Hue[0.0839440248455503, 0.6, 0.6], 
    PointBox[{{-0.02112284670294765, -0.5680625060426794}, \
{-0.11176897366469345`, -0.7122944039790955}, {-0.07801688392574962, \
-0.7513877370939495}, {-0.02112284670294765, -0.5680625060426794}}]}, 
   {Hue[0.32001200234481075`, 0.6, 0.6], 
    PointBox[{{-0.07801688392574962, -0.7513877370939495}, \
{-0.025253560708826006`, -0.7236469843121881}, {-0.07801688392574962, \
-0.7513877370939495}}]}, 
   {Hue[0.5560799798440712, 0.6, 0.6], 
    PointBox[{{-0.025253560708826006`, -0.7236469843121881}, \
{-0.02112284670294765, -0.5680625060426794}, {-0.025253560708826006`, \
-0.7236469843121881}}]}, 
   {Hue[0.7921479573451506, 0.6, 0.6], 
    PointBox[{{0.08960829322535743, -0.6011206343956297}, {
     0.13366006211835676`, -0.4901248795123673}, {
     0.04653104395403322, -0.6629346783348504}, {
     0.08960829322535743, -0.6011206343956297}}]}, 
   {Hue[0.028215934844411095`, 0.6, 0.6], 
    PointBox[{{0.04653104395403322, -0.6629346783348504}, {
     0.07122306300464196, -0.6338779560475623}, {
     0.04653104395403322, -0.6629346783348504}}]}, 
   {Hue[0.26428391234367155`, 0.6, 0.6], 
    PointBox[{{0.07122306300464196, -0.6338779560475623}, {
     0.08960829322535743, -0.6011206343956297}, {
     0.07122306300464196, -0.6338779560475623}}]}, 
   {Hue[0.500351889844751, 0.6, 0.6], 
    PointBox[{{0.241962163456913, -0.27532084821859737`}, {
     0.29223187713761595`, -0.1527861138969491}, {
     0.3149669173105627, -0.03329211743993566}, {
     0.241962163456913, -0.27532084821859737`}}]}, 
   {Hue[0.7364198673440114, 0.6, 0.6], 
    PointBox[{{0.3149669173105627, -0.03329211743993566}, {
     0.1336600621183608, -0.490124879512377}, {
     0.3149669173105627, -0.03329211743993566}}]}, 
   {Hue[0.9724878448432719, 0.6, 0.6], 
    PointBox[{{0.1336600621183608, -0.490124879512377}, {
     0.241962163456913, -0.27532084821859737`}, {
     0.1336600621183608, -0.490124879512377}}]}, 
   {Hue[0.20855582234253234`, 0.6, 0.6], 
    PointBox[{{-0.021122846702938555`, -0.5680625060426683}, {
     0.13366006211835466`, -0.49012487951237277`}, {
     0.314966917310557, -0.03329211743993693}, {-0.021122846702938555`, \
-0.5680625060426683}}]}, 
   {Hue[0.4446237998436118, 0.6, 0.6], 
    PointBox[{{0.314966917310557, -0.03329211743993693}, {0.2250000000001279, 
     0.22500000000048717`}, {0.314966917310557, -0.03329211743993693}}]}, 
   {Hue[0.6806917773428722, 0.6, 0.6], 
    PointBox[{{0.2250000000001279, 
     0.22500000000048717`}, {-0.021122846702938555`, -0.5680625060426683}, {
     0.2250000000001279, 0.22500000000048717`}}]}, 
   {Hue[0.9167597548421327, 0.6, 0.6], 
    PointBox[{{0.011245801179074673`, -0.7044571434702529}, {
     0.02748951247857064, -0.6902584764697018}, {
     0.04653104395403218, -0.6629346783348526}, {
     0.011245801179074673`, -0.7044571434702529}}]}, 
   {Hue[0.15282773234321212`, 0.6, 0.6], 
    PointBox[{{
     0.04653104395403218, -0.6629346783348526}, {-0.0252535607088256, \
-0.7236469843121868}, {0.04653104395403218, -0.6629346783348526}}]}, 
   {Hue[0.38889570984247257`, 0.6, 0.6], 
    PointBox[{{-0.0252535607088256, -0.7236469843121868}, {
     0.011245801179074673`, -0.7044571434702529}, {-0.0252535607088256, \
-0.7236469843121868}}]}, 
   {Hue[0.624963687341733, 0.6, 0.6], 
    PointBox[{{0.2419621634569114, -0.275320848218583}, {
     0.29223187713761434`, -0.15278611389692448`}, {
     0.31496691731054083`, -0.033292117439952404`}, {
     0.2419621634569114, -0.275320848218583}}]}, 
   {Hue[0.8610316648428125, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.033292117439952404`}, {
     0.13366006211835357`, -0.4901248795123969}, {
     0.31496691731054083`, -0.033292117439952404`}}]}, 
   {Hue[0.09709964234207291, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123969}, {
     0.2419621634569114, -0.275320848218583}, {
     0.13366006211835357`, -0.4901248795123969}}]}, 
   {Hue[0.33316761984133336`, 0.6, 0.6], 
    PointBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.5692355973405938, 0.6, 0.6], 
    PointBox[{{0.2811793693753741, -0.18488186954233746`}, {
     0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.8053035748416733, 0.6, 0.6], 
    PointBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.041371552340933704`, 0.6, 0.6], 
    PointBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.27743952984019415`, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.03329211743994417}, {
     0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.5135075073412736, 0.6, 0.6], 
    PointBox[{{0.22499999999998896`, 
     0.22499999999997974`}, {-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.749575484840534, 0.6, 0.6], 
    PointBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.9856434623397945, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834277}, {
     0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.22171143983905495`, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.4577794173401344, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.6938473948393948, 0.6, 0.6], 
    PointBox[{{0.14766573401698185`, -0.4830726226834285}, {
     0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.9299153723386553, 0.6, 0.6], 
    PointBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.16598334983973473`, 0.6, 0.6], 
    PointBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.4020513273389952, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.03329211743994132}, {
     0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.6381193048382556, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.8741872823375161, 0.6, 0.6], 
    PointBox[{{0.24196216345691493`, -0.2753208482185856}, {
     0.2634335737247537, -0.22801551958736338`}, {
     0.2811793693753741, -0.18488186954233746`}, {
     0.24196216345691493`, -0.2753208482185856}}]}, 
   {Hue[0.11025525983859552`, 0.6, 0.6], 
    PointBox[{{0.2811793693753741, -0.18488186954233746`}, {
     0.29223187713761517`, -0.1527861138969247}, {
     0.2811793693753741, -0.18488186954233746`}}]}, 
   {Hue[0.34632323733785597`, 0.6, 0.6], 
    PointBox[{{0.29223187713761517`, -0.1527861138969247}, {
     0.24196216345691493`, -0.2753208482185856}, {
     0.29223187713761517`, -0.1527861138969247}}]}, 
   {Hue[0.5823912148371164, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.2753208482185788}, {
     0.2389571150595843, -0.2852833234156346}, {
     0.2518076864954896, -0.2557934520485765}, {
     0.2419621634569121, -0.2753208482185788}}]}, 
   {Hue[0.8184591923381959, 0.6, 0.6], 
    PointBox[{{0.2518076864954896, -0.2557934520485765}, {
     0.26343357372475346`, -0.22801551958736305`}, {
     0.2518076864954896, -0.2557934520485765}}]}, 
   {Hue[0.05452716983745631, 0.6, 0.6], 
    PointBox[{{0.26343357372475346`, -0.22801551958736305`}, {
     0.2419621634569121, -0.2753208482185788}, {
     0.26343357372475346`, -0.22801551958736305`}}]}, 
   {Hue[0.29059514733671676`, 0.6, 0.6], 
    PointBox[{{0.29078605257501927`, -0.16038528037502298`}, {
     0.29223187713763077`, -0.1527861138969282}, {
     0.2811793693753743, -0.18488186954233765`}, {
     0.29078605257501927`, -0.16038528037502298`}}]}, 
   {Hue[0.5266631248377962, 0.6, 0.6], 
    PointBox[{{0.2811793693753743, -0.18488186954233765`}, {
     0.28761667999991447`, -0.16888757008535035`}, {
     0.2811793693753743, -0.18488186954233765`}}]}, 
   {Hue[0.7627311023370567, 0.6, 0.6], 
    PointBox[{{0.28761667999991447`, -0.16888757008535035`}, {
     0.29078605257501927`, -0.16038528037502298`}, {
     0.28761667999991447`, -0.16888757008535035`}}]}, 
   {Hue[0.9987990798363171, 0.6, 0.6], 
    PointBox[{{0.3242264571709978, -0.05987595768448271}, {
     0.34805649135800976`, 0.019358472571344095`}, {
     0.3149669173105508, -0.033292117439949025`}, {
     0.3242264571709978, -0.05987595768448271}}]}, 
   {Hue[0.23486705733557756`, 0.6, 0.6], 
    PointBox[{{0.3149669173105508, -0.033292117439949025`}, {
     0.2922318771376151, -0.15278611389692473`}, {
     0.3149669173105508, -0.033292117439949025`}}]}, 
   {Hue[0.470935034836657, 0.6, 0.6], 
    PointBox[{{0.2922318771376151, -0.15278611389692473`}, {
     0.3242264571709978, -0.05987595768448271}, {
     0.2922318771376151, -0.15278611389692473`}}]}, 
   {Hue[0.7070030123359174, 0.6, 0.6], 
    PointBox[{{0.2419621634569111, -0.27532084821858577`}, {
     0.29223187713760757`, -0.1527861138969268}, {
     0.3149669173105319, -0.03329211743995367}, {
     0.2419621634569111, -0.27532084821858577`}}]}, 
   {Hue[0.9430709898351779, 0.6, 0.6], 
    PointBox[{{0.3149669173105319, -0.03329211743995367}, {
     0.13366006211836093`, -0.4901248795124163}, {
     0.3149669173105319, -0.03329211743995367}}]}, 
   {Hue[0.17913896733625734`, 0.6, 0.6], 
    PointBox[{{0.13366006211836093`, -0.4901248795124163}, {
     0.2419621634569111, -0.27532084821858577`}, {
     0.13366006211836093`, -0.4901248795124163}}]}, 
   {Hue[0.4152069448355178, 0.6, 0.6], 
    PointBox[{{0.27348514836831966`, -0.2039991192841681}, {
     0.2776782906338669, -0.19380945524395893`}, {
     0.2811793693753762, -0.18488186954233832`}, {
     0.27348514836831966`, -0.2039991192841681}}]}, 
   {Hue[0.6512749223347782, 0.6, 0.6], 
    PointBox[{{0.2811793693753762, -0.18488186954233832`}, {
     0.26343357372475434`, -0.22801551958736369`}, {
     0.2811793693753762, -0.18488186954233832`}}]}, 
   {Hue[0.8873428998340387, 0.6, 0.6], 
    PointBox[{{0.26343357372475434`, -0.22801551958736369`}, {
     0.27348514836831966`, -0.2039991192841681}, {
     0.26343357372475434`, -0.22801551958736369`}}]}, 
   {Hue[0.12341087733511813`, 0.6, 0.6], 
    PointBox[{{-0.021122846702944263`, -0.5680625060427813}, {
     0.13366006211834902`, -0.4901248795123745}, {
     0.3149669173105369, -0.03329211743994417}, {-0.021122846702944263`, \
-0.5680625060427813}}]}, 
   {Hue[0.3594788548343786, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.03329211743994417}, {
     0.22499999999998896`, 0.22499999999997974`}, {
     0.3149669173105369, -0.03329211743994417}}]}, 
   {Hue[0.595546832333639, 0.6, 0.6], 
    PointBox[{{0.22499999999998896`, 
     0.22499999999997974`}, {-0.021122846702944263`, -0.5680625060427813}, {
     0.22499999999998896`, 0.22499999999997974`}}]}, 
   {Hue[0.8316148098347185, 0.6, 0.6], 
    PointBox[{{-0.021122846702952405`, -0.5680625060428001}, \
{-0.025253560708827946`, -0.7236469843122151}, {
     0.04653104395402581, -0.6629346783348524}, {-0.021122846702952405`, \
-0.5680625060428001}}]}, 
   {Hue[0.06768278733397892, 0.6, 0.6], 
    PointBox[{{0.04653104395402581, -0.6629346783348524}, {
     0.13366006211834816`, -0.490124879512376}, {
     0.04653104395402581, -0.6629346783348524}}]}, 
   {Hue[0.3037507648332394, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834816`, -0.490124879512376}, {-0.021122846702952405`, \
-0.5680625060428001}, {0.13366006211834816`, -0.490124879512376}}]}, 
   {Hue[0.5398187423324998, 0.6, 0.6], 
    PointBox[{{0.37566137566137314`, 0.28571428571427676`}, {
     0.2250000000000015, 0.2249999999999864}, {
     0.31496691731054205`, -0.03329211743994215}, {0.37566137566137314`, 
     0.28571428571427676`}}]}, 
   {Hue[0.7758867198335793, 0.6, 0.6], 
    PointBox[{{0.31496691731054205`, -0.03329211743994215}, {
     0.3827818625131333, 0.19153112007296477`}, {
     0.31496691731054205`, -0.03329211743994215}}]}, 
   {Hue[0.011954697332839714`, 0.6, 0.6], 
    PointBox[{{0.3827818625131333, 0.19153112007296477`}, {
     0.37566137566137314`, 0.28571428571427676`}, {0.3827818625131333, 
     0.19153112007296477`}}]}, 
   {Hue[0.24802267483210017`, 0.6, 0.6], 
    PointBox[{{0.1464470951383155, 0.4505228558931397}, {0.08095370255046355, 
     0.3936123326734276}, {-0.0025013750521150156`, 0.1333203413968826}, {
     0.1464470951383155, 0.4505228558931397}}]}, 
   {Hue[0.4840906523331796, 0.6, 0.6], 
    PointBox[{{-0.0025013750521150156`, 0.1333203413968826}, {
     0.224999999999989, 0.22499999999997988`}, {-0.0025013750521150156`, 
     0.1333203413968826}}]}, 
   {Hue[0.7201586298324401, 0.6, 0.6], 
    PointBox[{{0.224999999999989, 0.22499999999997988`}, {0.1464470951383155, 
     0.4505228558931397}, {0.224999999999989, 0.22499999999997988`}}]}, 
   {Hue[0.9562266073317005, 0.6, 0.6], 
    PointBox[{{-0.021122846702940498`, -0.5680625060427875}, {
     0.22500000000000062`, 0.22499999999997344`}, {-0.002501375052113338, 
     0.13332034139688043`}, {-0.021122846702940498`, -0.5680625060427875}}]}, 
   {Hue[0.19229458483096096`, 0.6, 0.6], 
    PointBox[{{-0.002501375052113338, 
     0.13332034139688043`}, {-0.12354103887946612`, -0.4244397774804292}, \
{-0.002501375052113338, 0.13332034139688043`}}]}, 
   {Hue[0.4283625623320404, 0.6, 0.6], 
    PointBox[{{-0.12354103887946612`, -0.4244397774804292}, \
{-0.021122846702940498`, -0.5680625060427875}, {-0.12354103887946612`, \
-0.4244397774804292}}]}, 
   {Hue[0.6644305398313008, 0.6, 0.6], 
    PointBox[{{0.2419621634569069, -0.27532084821856906`}, {
     0.2922318771376106, -0.15278611389691485`}, {
     0.31496691731053805`, -0.03329211743994655}, {
     0.2419621634569069, -0.27532084821856906`}}]}, 
   {Hue[0.9004985173305613, 0.6, 0.6], 
    PointBox[{{0.31496691731053805`, -0.03329211743994655}, {
     0.1336600621183491, -0.4901248795123743}, {
     0.31496691731053805`, -0.03329211743994655}}]}, 
   {Hue[0.13656649483164074`, 0.6, 0.6], 
    PointBox[{{0.1336600621183491, -0.4901248795123743}, {
     0.2419621634569069, -0.27532084821856906`}, {
     0.1336600621183491, -0.4901248795123743}}]}, 
   {Hue[0.3726344723309012, 0.6, 0.6], 
    PointBox[{{0.08960829322535534, -0.6011206343956499}, {
     0.10810873134418317`, -0.5659056999902342}, {
     0.14766573401698196`, -0.4830726226834277}, {
     0.08960829322535534, -0.6011206343956499}}]}, 
   {Hue[0.6087024498301616, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834277}, {
     0.13366006211835357`, -0.4901248795123977}, {
     0.14766573401698196`, -0.4830726226834277}}]}, 
   {Hue[0.8447704273312411, 0.6, 0.6], 
    PointBox[{{0.13366006211835357`, -0.4901248795123977}, {
     0.08960829322535534, -0.6011206343956499}, {
     0.13366006211835357`, -0.4901248795123977}}]}, 
   {Hue[0.08083840483050153, 0.6, 0.6], 
    PointBox[{{0.08960829322535482, -0.6011206343956514}, {
     0.09246102672417243, -0.5970270816079098}, {
     0.09933994209937407, -0.5837815666470868}, {
     0.08960829322535482, -0.6011206343956514}}]}, 
   {Hue[0.316906382329762, 0.6, 0.6], 
    PointBox[{{0.09933994209937407, -0.5837815666470868}, {
     0.10810873134418304`, -0.5659056999902339}, {
     0.09933994209937407, -0.5837815666470868}}]}, 
   {Hue[0.5529743598290224, 0.6, 0.6], 
    PointBox[{{0.10810873134418304`, -0.5659056999902339}, {
     0.08960829322535482, -0.6011206343956514}, {
     0.10810873134418304`, -0.5659056999902339}}]}, 
   {Hue[0.7890423373301019, 0.6, 0.6], 
    PointBox[{{0.2419621634569107, -0.27532084821858505`}, {
     0.13366006211835332`, -0.49012487951239725`}, {
     0.14766573401698174`, -0.4830726226834265}, {
     0.2419621634569107, -0.27532084821858505`}}]}, 
   {Hue[0.025110314829362324`, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.4830726226834265}, {
     0.20406511296967905`, -0.3627154103919675}, {
     0.14766573401698174`, -0.4830726226834265}}]}, 
   {Hue[0.2611782923286228, 0.6, 0.6], 
    PointBox[{{0.20406511296967905`, -0.3627154103919675}, {
     0.2419621634569107, -0.27532084821858505`}, {
     0.20406511296967905`, -0.3627154103919675}}]}, 
   {Hue[0.4972462698297022, 0.6, 0.6], 
    PointBox[{{-0.021122846702941067`, -0.5680625060428092}, \
{-0.025253560708821055`, -0.7236469843122412}, {
     0.04653104395403087, -0.6629346783348815}, {-0.021122846702941067`, \
-0.5680625060428092}}]}, 
   {Hue[0.7333142473289627, 0.6, 0.6], 
    PointBox[{{0.04653104395403087, -0.6629346783348815}, {
     0.13366006211835363`, -0.4901248795123977}, {
     0.04653104395403087, -0.6629346783348815}}]}, 
   {Hue[0.9693822248282231, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835363`, -0.4901248795123977}, {-0.021122846702941067`, \
-0.5680625060428092}, {0.13366006211835363`, -0.4901248795123977}}]}, 
   {Hue[0.20545020232748357`, 0.6, 0.6], 
    PointBox[{{0.08960829322535536, -0.6011206343956477}, {
     0.13366006211835205`, -0.49012487951238715`}, {
     0.04653104395403062, -0.6629346783348808}, {
     0.08960829322535536, -0.6011206343956477}}]}, 
   {Hue[0.441518179828563, 0.6, 0.6], 
    PointBox[{{0.04653104395403062, -0.6629346783348808}, {
     0.07122306300464037, -0.6338779560475832}, {
     0.04653104395403062, -0.6629346783348808}}]}, 
   {Hue[0.6775861573278235, 0.6, 0.6], 
    PointBox[{{0.07122306300464037, -0.6338779560475832}, {
     0.08960829322535536, -0.6011206343956477}, {
     0.07122306300464037, -0.6338779560475832}}]}, 
   {Hue[0.9136541348270839, 0.6, 0.6], 
    PointBox[{{0.12468729179604869`, -0.5321090003859461}, {
     0.1368786014509485, -0.5068385907618772}, {
     0.14766573401698196`, -0.4830726226834313}, {
     0.12468729179604869`, -0.5321090003859461}}]}, 
   {Hue[0.14972211232816335`, 0.6, 0.6], 
    PointBox[{{0.14766573401698196`, -0.4830726226834313}, {
     0.10810873134418318`, -0.5659056999902343}, {
     0.14766573401698196`, -0.4830726226834313}}]}, 
   {Hue[0.3857900898274238, 0.6, 0.6], 
    PointBox[{{0.10810873134418318`, -0.5659056999902343}, {
     0.12468729179604869`, -0.5321090003859461}, {
     0.10810873134418318`, -0.5659056999902343}}]}, 
   {Hue[0.6218580673266842, 0.6, 0.6], 
    PointBox[{{0.2419621634569121, -0.275320848218586}, {
     0.13366006211835366`, -0.49012487951241207`}, {
     0.14766573401698185`, -0.4830726226834285}, {
     0.2419621634569121, -0.275320848218586}}]}, 
   {Hue[0.8579260448259447, 0.6, 0.6], 
    PointBox[{{0.14766573401698185`, -0.4830726226834285}, {
     0.20406511296967922`, -0.36271541039196675`}, {
     0.14766573401698185`, -0.4830726226834285}}]}, 
   {Hue[0.09399402232702414, 0.6, 0.6], 
    PointBox[{{0.20406511296967922`, -0.36271541039196675`}, {
     0.2419621634569121, -0.275320848218586}, {
     0.20406511296967922`, -0.36271541039196675`}}]}, 
   {Hue[0.3300619998262846, 0.6, 0.6], 
    PointBox[{{0.2419621634569344, -0.27532084821859626`}, {
     0.2922318771376576, -0.15278611389693345`}, {
     0.3149669173106304, -0.03329211743996282}, {
     0.2419621634569344, -0.27532084821859626`}}]}, 
   {Hue[0.566129977325545, 0.6, 0.6], 
    PointBox[{{0.3149669173106304, -0.03329211743996282}, {
     0.13366006211836207`, -0.4901248795124299}, {
     0.3149669173106304, -0.03329211743996282}}]}, 
   {Hue[0.8021979548266245, 0.6, 0.6], 
    PointBox[{{0.13366006211836207`, -0.4901248795124299}, {
     0.2419621634569344, -0.27532084821859626`}, {
     0.13366006211836207`, -0.4901248795124299}}]}, 
   {Hue[0.03826593232588493, 0.6, 0.6], 
    PointBox[{{0.1766788157381079, -0.4223187060888606}, {
     0.20406511296968863`, -0.36271541039199573`}, {
     0.14766573401698907`, -0.483072622683455}, {
     0.1766788157381079, -0.4223187060888606}}]}, 
   {Hue[0.2743339098251454, 0.6, 0.6], 
    PointBox[{{0.14766573401698907`, -0.483072622683455}, {
     0.16086567664614754`, -0.45623322086272333`}, {
     0.14766573401698907`, -0.483072622683455}}]}, 
   {Hue[0.5104018873262248, 0.6, 0.6], 
    PointBox[{{0.16086567664614754`, -0.45623322086272333`}, {
     0.1766788157381079, -0.4223187060888606}, {
     0.16086567664614754`, -0.45623322086272333`}}]}, 
   {Hue[0.7464698648254853, 0.6, 0.6], 
    PointBox[{{0.21403847330674852`, -0.3414320936314281}, {
     0.2179238793490867, -0.33290637381992766`}, {
     0.22313900820885998`, -0.32120315306052805`}, {
     0.21403847330674852`, -0.3414320936314281}}]}, 
   {Hue[0.9825378423247457, 0.6, 0.6], 
    PointBox[{{0.22313900820885998`, -0.32120315306052805`}, {
     0.20406511296967908`, -0.36271541039196675`}, {
     0.22313900820885998`, -0.32120315306052805`}}]}, 
   {Hue[0.21860581982400618`, 0.6, 0.6], 
    PointBox[{{0.20406511296967908`, -0.36271541039196675`}, {
     0.21403847330674852`, -0.3414320936314281}, {
     0.20406511296967908`, -0.36271541039196675`}}]}, 
   {Hue[0.4546737973250856, 0.6, 0.6], 
    PointBox[{{0.2419621634569188, -0.27532084821859193`}, {
     0.2040651129696832, -0.3627154103919761}, {
     0.2231390082088609, -0.32120315306052916`}, {
     0.2419621634569188, -0.27532084821859193`}}]}, 
   {Hue[0.6907417748243461, 0.6, 0.6], 
    PointBox[{{0.2231390082088609, -0.32120315306052916`}, {
     0.23895711505958386`, -0.28528332341563684`}, {
     0.2231390082088609, -0.32120315306052916`}}]}, 
   {Hue[0.9268097523236065, 0.6, 0.6], 
    PointBox[{{0.23895711505958386`, -0.28528332341563684`}, {
     0.2419621634569188, -0.27532084821859193`}, {
     0.23895711505958386`, -0.28528332341563684`}}]}, 
   {Hue[0.16287772982468596`, 0.6, 0.6], 
    PointBox[{{0.08960829322535437, -0.6011206343956795}, {
     0.10810873134418315`, -0.5659056999902577}, {
     0.14766573401698443`, -0.48307262268344564`}, {
     0.08960829322535437, -0.6011206343956795}}]}, 
   {Hue[0.3989457073239464, 0.6, 0.6], 
    PointBox[{{0.14766573401698443`, -0.48307262268344564`}, {
     0.1336600621183572, -0.4901248795124367}, {
     0.14766573401698443`, -0.48307262268344564`}}]}, 
   {Hue[0.6350136848232069, 0.6, 0.6], 
    PointBox[{{0.1336600621183572, -0.4901248795124367}, {
     0.08960829322535437, -0.6011206343956795}, {
     0.1336600621183572, -0.4901248795124367}}]}, 
   {Hue[0.8710816623224673, 0.6, 0.6], 
    PointBox[{{0.32422645717099613`, -0.05987595768448128}, {
     0.34805649135800565`, 0.019358472571346687`}, {
     0.3149669173105371, -0.03329211743994132}, {
     0.32422645717099613`, -0.05987595768448128}}]}, 
   {Hue[0.10714963982354675`, 0.6, 0.6], 
    PointBox[{{0.3149669173105371, -0.03329211743994132}, {
     0.29223187713761417`, -0.15278611389692362`}, {
     0.3149669173105371, -0.03329211743994132}}]}, 
   {Hue[0.3432176173228072, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692362`}, {
     0.32422645717099613`, -0.05987595768448128}, {
     0.29223187713761417`, -0.15278611389692362`}}]}, 
   {Hue[0.5792855948220677, 0.6, 0.6], 
    PointBox[{{0.324226457170995, -0.059875957684476566`}, {
     0.3346992396423278, -0.027852015053962325`}, {0.3440418442893202, 
     0.0026833071535500093`}, {0.324226457170995, -0.059875957684476566`}}]}, 
   {Hue[0.8153535723231471, 0.6, 0.6], 
    PointBox[{{0.3440418442893202, 0.0026833071535500093`}, {
     0.3480564913580063, 0.019358472571347866`}, {0.3440418442893202, 
     0.0026833071535500093`}}]}, 
   {Hue[0.05142154982240754, 0.6, 0.6], 
    PointBox[{{0.3480564913580063, 0.019358472571347866`}, {
     0.324226457170995, -0.059875957684476566`}, {0.3480564913580063, 
     0.019358472571347866`}}]}, 
   {Hue[0.287489527321668, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821856795`}, {
     0.2922318771376122, -0.1527861138969152}, {
     0.31496691731052917`, -0.03329211743994295}, {
     0.24196216345691218`, -0.27532084821856795`}}]}, 
   {Hue[0.5235575048209284, 0.6, 0.6], 
    PointBox[{{0.31496691731052917`, -0.03329211743994295}, {
     0.13366006211835538`, -0.49012487951235717`}, {
     0.31496691731052917`, -0.03329211743994295}}]}, 
   {Hue[0.7596254823220079, 0.6, 0.6], 
    PointBox[{{0.13366006211835538`, -0.49012487951235717`}, {
     0.24196216345691218`, -0.27532084821856795`}, {
     0.13366006211835538`, -0.49012487951235717`}}]}, 
   {Hue[0.9956934598212683, 0.6, 0.6], 
    PointBox[{{0.29078605257501783`, -0.16038528037502223`}, {
     0.2938935649980072, -0.15181372870555795`}, {
     0.30016973212207576`, -0.13343722804921673`}, {
     0.29078605257501783`, -0.16038528037502223`}}]}, 
   {Hue[0.23176143732052878`, 0.6, 0.6], 
    PointBox[{{0.30016973212207576`, -0.13343722804921673`}, {
     0.29223187713761417`, -0.15278611389692368`}, {
     0.30016973212207576`, -0.13343722804921673`}}]}, 
   {Hue[0.4678294148216082, 0.6, 0.6], 
    PointBox[{{0.29223187713761417`, -0.15278611389692368`}, {
     0.29078605257501783`, -0.16038528037502223`}, {
     0.29223187713761417`, -0.15278611389692368`}}]}, 
   {Hue[0.7038973923208687, 0.6, 0.6], 
    PointBox[{{0.32422645717099663`, -0.059875957684481694`}, {
     0.29223187713761634`, -0.15278611389692578`}, {
     0.30016973212207604`, -0.1334372280492172}, {
     0.32422645717099663`, -0.059875957684481694`}}]}, 
   {Hue[0.9399653698201291, 0.6, 0.6], 
    PointBox[{{0.30016973212207604`, -0.1334372280492172}, {
     0.3129757385760852, -0.095395661639512}, {
     0.30016973212207604`, -0.1334372280492172}}]}, 
   {Hue[0.17603334731938958`, 0.6, 0.6], 
    PointBox[{{0.3129757385760852, -0.095395661639512}, {
     0.32422645717099663`, -0.059875957684481694`}, {
     0.3129757385760852, -0.095395661639512}}]}, 
   {Hue[0.412101324820469, 0.6, 0.6], 
    PointBox[{{0.36686045613276747`, 0.09746228039428793}, {
     0.3827818625131367, 0.19153112007299988`}, {
     0.31496691731053855`, -0.03329211743992637}, {0.36686045613276747`, 
     0.09746228039428793}}]}, 
   {Hue[0.6481693023197295, 0.6, 0.6], 
    PointBox[{{0.31496691731053855`, -0.03329211743992637}, {
     0.3480564913580067, 0.01935847257134743}, {
     0.31496691731053855`, -0.03329211743992637}}]}, 
   {Hue[0.8842372798189899, 0.6, 0.6], 
    PointBox[{{0.3480564913580067, 0.01935847257134743}, {
     0.36686045613276747`, 0.09746228039428793}, {0.3480564913580067, 
     0.01935847257134743}}]}, 
   {Hue[0.12030525732006936`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943707`, -0.5680625060428391}, {
     0.1336600621183549, -0.490124879512421}, {
     0.3149669173105443, -0.03329211743995892}, {-0.021122846702943707`, \
-0.5680625060428391}}]}, 
   {Hue[0.3563732348193298, 0.6, 0.6], 
    PointBox[{{0.3149669173105443, -0.03329211743995892}, {
     0.22499999999999415`, 0.22499999999998208`}, {
     0.3149669173105443, -0.03329211743995892}}]}, 
   {Hue[0.5924412123185903, 0.6, 0.6], 
    PointBox[{{0.22499999999999415`, 
     0.22499999999998208`}, {-0.021122846702943707`, -0.5680625060428391}, {
     0.22499999999999415`, 0.22499999999998208`}}]}, 
   {Hue[0.8285091898196697, 0.6, 0.6], 
    PointBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.06457716731893015, 0.6, 0.6], 
    PointBox[{{0.04653104395403015, -0.6629346783349132}, {
     0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.3006451448181906, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835452`, -0.4901248795124217}, {-0.021122846702951004`, \
-0.5680625060428519}, {0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.536713122317451, 0.6, 0.6], 
    PointBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`,
      0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.7727810998185305, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995425}, {
     0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.008849077317790943, 0.6, 0.6], 
    PointBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.2449170548170514, 0.6, 0.6], 
    PointBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.48098503231813083`, 0.6, 0.6], 
    PointBox[{{-0.002501375052116811, 0.13332034139688131`}, {
     0.22499999999999412`, 0.22499999999998224`}, {-0.002501375052116811, 
     0.13332034139688131`}}]}, 
   {Hue[0.7170530098173913, 0.6, 0.6], 
    PointBox[{{0.22499999999999412`, 0.22499999999998224`}, {
     0.14644709513831777`, 0.45052285589315944`}, {0.22499999999999412`, 
     0.22499999999998224`}}]}, 
   {Hue[0.9531209873166517, 0.6, 0.6], 
    PointBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.1891889648159122, 0.6, 0.6], 
    PointBox[{{-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.4252569423169916, 0.6, 0.6], 
    PointBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.021122846702943832`, -0.56806250604284}, {-0.12354103887947249`, \
-0.4244397774804769}}]}, 
   {Hue[0.6613249198162521, 0.6, 0.6], 
    PointBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.8973928973155125, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.03329211743996299}, {
     0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.13346087481659197`, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.3695288523158524, 0.6, 0.6], 
    PointBox[{{-0.021122846702951004`, -0.5680625060428519}, \
{-0.02525356070882626, -0.72364698431228}, {
     0.04653104395403015, -0.6629346783349132}, {-0.021122846702951004`, \
-0.5680625060428519}}]}, 
   {Hue[0.6055968298151129, 0.6, 0.6], 
    PointBox[{{0.04653104395403015, -0.6629346783349132}, {
     0.13366006211835452`, -0.4901248795124217}, {
     0.04653104395403015, -0.6629346783349132}}]}, 
   {Hue[0.8416648073143733, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835452`, -0.4901248795124217}, {-0.021122846702951004`, \
-0.5680625060428519}, {0.13366006211835452`, -0.4901248795124217}}]}, 
   {Hue[0.07773278481545276, 0.6, 0.6], 
    PointBox[{{-0.021122846702952353`, -0.5680625060428658}, \
{-0.11176897366466981`, -0.712294403979264}, {-0.07801688392574002, \
-0.7513877370940695}, {-0.021122846702952353`, -0.5680625060428658}}]}, 
   {Hue[0.3138007623147132, 0.6, 0.6], 
    PointBox[{{-0.07801688392574002, -0.7513877370940695}, \
{-0.02525356070882642, -0.7236469843122822}, {-0.07801688392574002, \
-0.7513877370940695}}]}, 
   {Hue[0.5498687398139737, 0.6, 0.6], 
    PointBox[{{-0.02525356070882642, -0.7236469843122822}, \
{-0.021122846702952353`, -0.5680625060428658}, {-0.02525356070882642, \
-0.7236469843122822}}]}, 
   {Hue[0.7859367173150531, 0.6, 0.6], 
    PointBox[{{0.0896082932253558, -0.6011206343956733}, {
     0.13366006211834808`, -0.49012487951240763`}, {
     0.04653104395403011, -0.6629346783349064}, {
     0.0896082932253558, -0.6011206343956733}}]}, 
   {Hue[0.022004694814313552`, 0.6, 0.6], 
    PointBox[{{0.04653104395403011, -0.6629346783349064}, {
     0.07122306300464055, -0.6338779560476117}, {
     0.04653104395403011, -0.6629346783349064}}]}, 
   {Hue[0.258072672313574, 0.6, 0.6], 
    PointBox[{{0.07122306300464055, -0.6338779560476117}, {
     0.0896082932253558, -0.6011206343956733}, {
     0.07122306300464055, -0.6338779560476117}}]}, 
   {Hue[0.49414064981465344`, 0.6, 0.6], 
    PointBox[{{0.2419621634569139, -0.2753208482186006}, {
     0.29223187713761745`, -0.15278611389693847`}, {
     0.31496691731054444`, -0.03329211743996321}, {
     0.2419621634569139, -0.2753208482186006}}]}, 
   {Hue[0.7302086273139139, 0.6, 0.6], 
    PointBox[{{0.31496691731054444`, -0.03329211743996321}, {
     0.13366006211835454`, -0.490124879512422}, {
     0.31496691731054444`, -0.03329211743996321}}]}, 
   {Hue[0.9662766048131743, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.490124879512422}, {
     0.2419621634569139, -0.2753208482186006}, {
     0.13366006211835454`, -0.490124879512422}}]}, 
   {Hue[0.2023445823124348, 0.6, 0.6], 
    PointBox[{{-0.021122846702955177`, -0.5680625060428803}, {
     0.13366006211835532`, -0.4901248795124489}, {
     0.3149669173105481, -0.03329211743996836}, {-0.021122846702955177`, \
-0.5680625060428803}}]}, 
   {Hue[0.43841255981351424`, 0.6, 0.6], 
    PointBox[{{0.3149669173105481, -0.03329211743996836}, {
     0.22499999999999012`, 0.2249999999999898}, {
     0.3149669173105481, -0.03329211743996836}}]}, 
   {Hue[0.6744805373127747, 0.6, 0.6], 
    PointBox[{{0.22499999999999012`, 
     0.2249999999999898}, {-0.021122846702955177`, -0.5680625060428803}, {
     0.22499999999999012`, 0.2249999999999898}}]}, 
   {Hue[0.9105485148120351, 0.6, 0.6], 
    PointBox[{{0.011245801179072281`, -0.7044571434703248}, {
     0.02748951247856816, -0.6902584764697646}, {
     0.0465310439540286, -0.6629346783349072}, {
     0.011245801179072281`, -0.7044571434703248}}]}, 
   {Hue[0.14661649231311458`, 0.6, 0.6], 
    PointBox[{{
     0.0465310439540286, -0.6629346783349072}, {-0.02525356070882671, \
-0.7236469843122793}, {0.0465310439540286, -0.6629346783349072}}]}, 
   {Hue[0.382684469812375, 0.6, 0.6], 
    PointBox[{{-0.02525356070882671, -0.7236469843122793}, {
     0.011245801179072281`, -0.7044571434703248}, {-0.02525356070882671, \
-0.7236469843122793}}]}, 
   {Hue[0.6187524473116355, 0.6, 0.6], 
    PointBox[{{0.3756613756613767, 0.2857142857142788}, {0.22499999999999545`,
      0.22499999999998943`}, {0.314966917310544, -0.03329211743995425}, {
     0.3756613756613767, 0.2857142857142788}}]}, 
   {Hue[0.8548204248108959, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995425}, {
     0.38278186251313945`, 0.19153112007296247`}, {
     0.314966917310544, -0.03329211743995425}}]}, 
   {Hue[0.09088840231197537, 0.6, 0.6], 
    PointBox[{{0.38278186251313945`, 0.19153112007296247`}, {
     0.3756613756613767, 0.2857142857142788}, {0.38278186251313945`, 
     0.19153112007296247`}}]}, 
   {Hue[0.3269563798112358, 0.6, 0.6], 
    PointBox[{{0.37566137566138386`, 0.28571428571428376`}, {
     0.35636363636364227`, 0.3563636363636357}, {0.28571428571428703`, 
     0.42063492063491564`}, {0.37566137566138386`, 0.28571428571428376`}}]}, 
   {Hue[0.5630243573104963, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.42063492063491564`}, {
     0.22499999999999915`, 0.2249999999999897}, {0.28571428571428703`, 
     0.42063492063491564`}}]}, 
   {Hue[0.7990923348115757, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.2249999999999897}, {
     0.37566137566138386`, 0.28571428571428376`}, {0.22499999999999915`, 
     0.2249999999999897}}]}, 
   {Hue[0.03516031231083616, 0.6, 0.6], 
    PointBox[{{0.36686045613277274`, 0.09746228039427429}, {
     0.38278186251314344`, 0.19153112007296644`}, {
     0.314966917310552, -0.033292117439947255`}, {0.36686045613277274`, 
     0.09746228039427429}}]}, 
   {Hue[0.2712282898100966, 0.6, 0.6], 
    PointBox[{{0.314966917310552, -0.033292117439947255`}, {
     0.3480564913580108, 0.019358472571339012`}, {
     0.314966917310552, -0.033292117439947255`}}]}, 
   {Hue[0.5072962673093571, 0.6, 0.6], 
    PointBox[{{0.3480564913580108, 0.019358472571339012`}, {
     0.36686045613277274`, 0.09746228039427429}, {0.3480564913580108, 
     0.019358472571339012`}}]}, 
   {Hue[0.7433642448104365, 0.6, 0.6], 
    PointBox[{{0.3889929855426761, 0.2121225219228019}, {0.38996642827776934`,
      0.22097220666832013`}, {0.3898999009942696, 0.23358680313962057`}, {
     0.3889929855426761, 0.2121225219228019}}]}, 
   {Hue[0.979432222309697, 0.6, 0.6], 
    PointBox[{{0.3898999009942696, 0.23358680313962057`}, {
     0.38278186251313906`, 0.19153112007296239`}, {0.3898999009942696, 
     0.23358680313962057`}}]}, 
   {Hue[0.2155001998089574, 0.6, 0.6], 
    PointBox[{{0.38278186251313906`, 0.19153112007296239`}, {
     0.3889929855426761, 0.2121225219228019}, {0.38278186251313906`, 
     0.19153112007296239`}}]}, 
   {Hue[0.45156817731003684`, 0.6, 0.6], 
    PointBox[{{0.3756613756613732, 0.28571428571428426`}, {0.382781862513135, 
     0.19153112007296766`}, {0.3898999009942686, 0.23358680313962182`}, {
     0.3756613756613732, 0.28571428571428426`}}]}, 
   {Hue[0.6876361548092973, 0.6, 0.6], 
    PointBox[{{0.3898999009942686, 0.23358680313962182`}, {0.3879532134825358,
      0.26727652898253956`}, {0.3898999009942686, 0.23358680313962182`}}]}, 
   {Hue[0.9237041323085577, 0.6, 0.6], 
    PointBox[{{0.3879532134825358, 0.26727652898253956`}, {0.3756613756613732,
      0.28571428571428426`}, {0.3879532134825358, 0.26727652898253956`}}]}, 
   {Hue[0.1597721098078182, 0.6, 0.6], 
    PointBox[{{-0.021122846702947288`, -0.5680625060428308}, {
     0.13366006211834555`, -0.49012487951244144`}, {
     0.3149669173105411, -0.03329211743997253}, {-0.021122846702947288`, \
-0.5680625060428308}}]}, 
   {Hue[0.39584008730889764`, 0.6, 0.6], 
    PointBox[{{0.3149669173105411, -0.03329211743997253}, {
     0.22499999999999312`, 0.22499999999998357`}, {
     0.3149669173105411, -0.03329211743997253}}]}, 
   {Hue[0.6319080648081581, 0.6, 0.6], 
    PointBox[{{0.22499999999999312`, 
     0.22499999999998357`}, {-0.021122846702947288`, -0.5680625060428308}, {
     0.22499999999999312`, 0.22499999999998357`}}]}, 
   {Hue[0.8679760423074185, 0.6, 0.6], 
    PointBox[{{0.14644709513831777`, 0.45052285589315944`}, {
     0.08095370255046391, 0.39361233267344503`}, {-0.002501375052116811, 
     0.13332034139688131`}, {0.14644709513831777`, 0.45052285589315944`}}]}, 
   {Hue[0.10404401980849798`, 0.6, 0.6], 
    PointBox[{{-0.002501375052116811, 0.13332034139688131`}, {
     0.22499999999999412`, 0.22499999999998224`}, {-0.002501375052116811, 
     0.13332034139688131`}}]}, 
   {Hue[0.34011199730775843`, 0.6, 0.6], 
    PointBox[{{0.22499999999999412`, 0.22499999999998224`}, {
     0.14644709513831777`, 0.45052285589315944`}, {0.22499999999999412`, 
     0.22499999999998224`}}]}, 
   {Hue[0.5761799748070189, 0.6, 0.6], 
    PointBox[{{0.14644709513831694`, 0.450522855893162}, {
     0.12462243227258582`, 0.455206615995352}, {0.10157953817162328`, 
     0.43415551427999965`}, {0.14644709513831694`, 0.450522855893162}}]}, 
   {Hue[0.8122479523080983, 0.6, 0.6], 
    PointBox[{{0.10157953817162328`, 0.43415551427999965`}, {
     0.0809537025504638, 0.3936123326734454}, {0.10157953817162328`, 
     0.43415551427999965`}}]}, 
   {Hue[0.04831592980735877, 0.6, 0.6], 
    PointBox[{{0.0809537025504638, 0.3936123326734454}, {0.14644709513831694`,
      0.450522855893162}, {0.0809537025504638, 0.3936123326734454}}]}, 
   {Hue[0.2843839073066192, 0.6, 0.6], 
    PointBox[{{-0.02112284670294889, -0.5680625060428333}, {
     0.22499999999997797`, 0.22499999999997644`}, {-0.0025013750521211456`, 
     0.13332034139687926`}, {-0.02112284670294889, -0.5680625060428333}}]}, 
   {Hue[0.5204518848058797, 0.6, 0.6], 
    PointBox[{{-0.0025013750521211456`, 
     0.13332034139687926`}, {-0.12354103887947253`, -0.4244397774804757}, \
{-0.0025013750521211456`, 0.13332034139687926`}}]}, 
   {Hue[0.7565198623069591, 0.6, 0.6], 
    PointBox[{{-0.12354103887947253`, -0.4244397774804757}, \
{-0.02112284670294889, -0.5680625060428333}, {-0.12354103887947253`, \
-0.4244397774804757}}]}, 
   {Hue[0.9925878398062196, 0.6, 0.6], 
    PointBox[{{0.37566137566137686`, 0.2857142857142783}, {0.3563636363636365,
      0.3563636363636297}, {0.2857142857142817, 0.4206349206349139}, {
     0.37566137566137686`, 0.2857142857142783}}]}, 
   {Hue[0.22865581730548, 0.6, 0.6], 
    PointBox[{{0.2857142857142817, 0.4206349206349139}, {0.22499999999999423`,
      0.22499999999998224`}, {0.2857142857142817, 0.4206349206349139}}]}, 
   {Hue[0.46472379480655945`, 0.6, 0.6], 
    PointBox[{{0.22499999999999423`, 0.22499999999998224`}, {
     0.37566137566137686`, 0.2857142857142783}, {0.22499999999999423`, 
     0.22499999999998224`}}]}, 
   {Hue[0.7007917723058199, 0.6, 0.6], 
    PointBox[{{0.14644709513831633`, 0.45052285589315827`}, {
     0.22499999999999096`, 0.22499999999997886`}, {0.28571428571428115`, 
     0.4206349206349136}, {0.14644709513831633`, 0.45052285589315827`}}]}, 
   {Hue[0.9368597498050804, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.4206349206349136}, {
     0.20322414317106707`, 0.4712346887577974}, {0.28571428571428115`, 
     0.4206349206349136}}]}, 
   {Hue[0.1729277273043408, 0.6, 0.6], 
    PointBox[{{0.20322414317106707`, 0.4712346887577974}, {
     0.14644709513831633`, 0.45052285589315827`}, {0.20322414317106707`, 
     0.4712346887577974}}]}, 
   {Hue[0.40899570480542025`, 0.6, 0.6], 
    PointBox[{{0.0339229014796441, 
     0.3011662207224776}, {-0.00031980756040430605`, 
     0.21548968052919715`}, {-0.0025013750521173093`, 0.13332034139688537`}, {
     0.0339229014796441, 0.3011662207224776}}]}, 
   {Hue[0.6450636823046807, 0.6, 0.6], 
    PointBox[{{-0.0025013750521173093`, 0.13332034139688537`}, {
     0.08095370255046395, 0.39361233267344536`}, {-0.0025013750521173093`, 
     0.13332034139688537`}}]}, 
   {Hue[0.8811316598039411, 0.6, 0.6], 
    PointBox[{{0.08095370255046395, 0.39361233267344536`}, {
     0.0339229014796441, 0.3011662207224776}, {0.08095370255046395, 
     0.39361233267344536`}}]}, 
   {Hue[0.11719963730502059`, 0.6, 0.6], 
    PointBox[{{-0.021122846702943832`, -0.56806250604284}, {
     0.22499999999999667`, 0.22499999999999365`}, {-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.021122846702943832`, -0.56806250604284}}]}, 
   {Hue[0.35326761480428104`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521182742`, 
     0.13332034139688342`}, {-0.12354103887947249`, -0.4244397774804769}, \
{-0.0025013750521182742`, 0.13332034139688342`}}]}, 
   {Hue[0.5893355923035415, 0.6, 0.6], 
    PointBox[{{-0.12354103887947249`, -0.4244397774804769}, \
{-0.021122846702943832`, -0.56806250604284}, {-0.12354103887947249`, \
-0.4244397774804769}}]}, 
   {Hue[0.8254035698028019, 0.6, 0.6], 
    PointBox[{{-0.021122846702936092`, -0.5680625060428451}, {
     0.13366006211836792`, -0.49012487951242206`}, {
     0.31496691731055654`, -0.033292117439943876`}, {-0.021122846702936092`, \
-0.5680625060428451}}]}, 
   {Hue[0.06147154730388138, 0.6, 0.6], 
    PointBox[{{0.31496691731055654`, -0.033292117439943876`}, {
     0.22500000000000134`, 0.22500000000000223`}, {
     0.31496691731055654`, -0.033292117439943876`}}]}, 
   {Hue[0.29753952480314183`, 0.6, 0.6], 
    PointBox[{{0.22500000000000134`, 
     0.22500000000000223`}, {-0.021122846702936092`, -0.5680625060428451}, {
     0.22500000000000134`, 0.22500000000000223`}}]}, 
   {Hue[0.5336075023024023, 0.6, 0.6], 
    PointBox[{{-0.09270893857190292, -0.14803229778688323`}, \
{-0.1235410388794798, -0.4244397774805047}, {-0.0025013750521202627`, 
     0.1333203413968782}, {-0.09270893857190292, -0.14803229778688323`}}]}, 
   {Hue[0.7696754798034817, 0.6, 0.6], 
    PointBox[{{-0.0025013750521202627`, 
     0.1333203413968782}, {-0.06127329335910859, 
     0.008158933260818317}, {-0.0025013750521202627`, 0.1333203413968782}}]}, 
   {Hue[0.005743457302742172, 0.6, 0.6], 
    PointBox[{{-0.06127329335910859, 
     0.008158933260818317}, {-0.09270893857190292, -0.14803229778688323`}, \
{-0.06127329335910859, 0.008158933260818317}}]}, 
   {Hue[0.24181143480200262`, 0.6, 0.6], 
    PointBox[{{-0.1515733864773046, -0.5536150001651655}, \
{-0.1537878888532111, -0.5934348131488179}, {-0.14660971487805755`, \
-0.6312487372668248}, {-0.1515733864773046, -0.5536150001651655}}]}, 
   {Hue[0.47787941230308206`, 0.6, 0.6], 
    PointBox[{{-0.14660971487805755`, -0.6312487372668248}, \
{-0.12354103887947245`, -0.4244397774804767}, {-0.14660971487805755`, \
-0.6312487372668248}}]}, 
   {Hue[0.7139473898023425, 0.6, 0.6], 
    PointBox[{{-0.12354103887947245`, -0.4244397774804767}, \
{-0.1515733864773046, -0.5536150001651655}, {-0.12354103887947245`, \
-0.4244397774804767}}]}, 
   {Hue[0.950015367301603, 0.6, 0.6], 
    PointBox[{{-0.02112284670294583, -0.5680625060428608}, \
{-0.12354103887947906`, -0.424439777480493}, {-0.14660971487805918`, \
-0.6312487372668303}, {-0.02112284670294583, -0.5680625060428608}}]}, 
   {Hue[0.18608334480086342`, 0.6, 0.6], 
    PointBox[{{-0.14660971487805918`, -0.6312487372668303}, \
{-0.11176897366465866`, -0.7122944039792406}, {-0.14660971487805918`, \
-0.6312487372668303}}]}, 
   {Hue[0.42215132230194286`, 0.6, 0.6], 
    PointBox[{{-0.11176897366465866`, -0.7122944039792406}, \
{-0.02112284670294583, -0.5680625060428608}, {-0.11176897366465866`, \
-0.7122944039792406}}]}, 
   {Hue[0.6582192998012033, 0.6, 0.6], 
    PointBox[{{0.14644709513832255`, 0.4505228558931808}, {
     0.08095370255046755, 0.39361233267346296`}, {-0.0025013750521142224`, 
     0.13332034139689017`}, {0.14644709513832255`, 0.4505228558931808}}]}, 
   {Hue[0.8942872773004638, 0.6, 0.6], 
    PointBox[{{-0.0025013750521142224`, 0.13332034139689017`}, {
     0.22500000000000087`, 0.2249999999999981}, {-0.0025013750521142224`, 
     0.13332034139689017`}}]}, 
   {Hue[0.1303552548015432, 0.6, 0.6], 
    PointBox[{{0.22500000000000087`, 0.2249999999999981}, {
     0.14644709513832255`, 0.4505228558931808}, {0.22500000000000087`, 
     0.2249999999999981}}]}, 
   {Hue[0.36642323230080365`, 0.6, 0.6], 
    PointBox[{{0.24196216345691404`, -0.27532084821859926`}, {
     0.2922318771376177, -0.15278611389693708`}, {
     0.3149669173105445, -0.03329211743996299}, {
     0.24196216345691404`, -0.27532084821859926`}}]}, 
   {Hue[0.6024912098000641, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.03329211743996299}, {
     0.13366006211835493`, -0.4901248795124212}, {
     0.3149669173105445, -0.03329211743996299}}]}, 
   {Hue[0.8385591872993245, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.4901248795124212}, {
     0.24196216345691404`, -0.27532084821859926`}, {
     0.13366006211835493`, -0.4901248795124212}}]}, 
   {Hue[0.07462716480040399, 0.6, 0.6], 
    PointBox[{{0.2419621634569145, -0.2753208482185955}, {
     0.26343357372475523`, -0.22801551958737534`}, {
     0.28117936937537646`, -0.18488186954234995`}, {
     0.2419621634569145, -0.2753208482185955}}]}, 
   {Hue[0.31069514229966444`, 0.6, 0.6], 
    PointBox[{{0.28117936937537646`, -0.18488186954234995`}, {
     0.29223187713761783`, -0.1527861138969365}, {
     0.28117936937537646`, -0.18488186954234995`}}]}, 
   {Hue[0.5467631197989249, 0.6, 0.6], 
    PointBox[{{0.29223187713761783`, -0.1527861138969365}, {
     0.2419621634569145, -0.2753208482185955}, {
     0.29223187713761783`, -0.1527861138969365}}]}, 
   {Hue[0.7828310973000043, 0.6, 0.6], 
    PointBox[{{-0.021122846702940058`, -0.5680625060428166}, {
     0.1336600621183549, -0.49012487951239403`}, {
     0.3149669173105429, -0.03329211743995397}, {-0.021122846702940058`, \
-0.5680625060428166}}]}, 
   {Hue[0.01889907479926478, 0.6, 0.6], 
    PointBox[{{0.3149669173105429, -0.03329211743995397}, {
     0.22499999999999562`, 0.22499999999997783`}, {
     0.3149669173105429, -0.03329211743995397}}]}, 
   {Hue[0.25496705229852523`, 0.6, 0.6], 
    PointBox[{{0.22499999999999562`, 
     0.22499999999997783`}, {-0.021122846702940058`, -0.5680625060428166}, {
     0.22499999999999562`, 0.22499999999997783`}}]}, 
   {Hue[0.4910350297977857, 0.6, 0.6], 
    PointBox[{{0.08960829322535613, -0.601120634395677}, {
     0.10810873134418417`, -0.5659056999902596}, {
     0.1476657340169835, -0.4830726226834504}, {
     0.08960829322535613, -0.601120634395677}}]}, 
   {Hue[0.7271030072988651, 0.6, 0.6], 
    PointBox[{{0.1476657340169835, -0.4830726226834504}, {
     0.13366006211835493`, -0.49012487951242156`}, {
     0.1476657340169835, -0.4830726226834504}}]}, 
   {Hue[0.9631709847981256, 0.6, 0.6], 
    PointBox[{{0.13366006211835493`, -0.49012487951242156`}, {
     0.08960829322535613, -0.601120634395677}, {
     0.13366006211835493`, -0.49012487951242156`}}]}, 
   {Hue[0.19923896229738602`, 0.6, 0.6], 
    PointBox[{{0.24196216345691413`, -0.27532084821859865`}, {
     0.13366006211835874`, -0.4901248795124171}, {
     0.14766573401698363`, -0.48307262268344925`}, {
     0.24196216345691413`, -0.27532084821859865`}}]}, 
   {Hue[0.43530693979846546`, 0.6, 0.6], 
    PointBox[{{0.14766573401698363`, -0.48307262268344925`}, {
     0.20406511296968133`, -0.36271541039198546`}, {
     0.14766573401698363`, -0.48307262268344925`}}]}, 
   {Hue[0.6713749172977259, 0.6, 0.6], 
    PointBox[{{0.20406511296968133`, -0.36271541039198546`}, {
     0.24196216345691413`, -0.27532084821859865`}, {
     0.20406511296968133`, -0.36271541039198546`}}]}, 
   {Hue[0.9074428947969864, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.05987595768449331}, {
     0.34805649135801475`, 0.01935847257133457}, {
     0.3149669173105512, -0.03329211743996326}, {
     0.32422645717100196`, -0.05987595768449331}}]}, 
   {Hue[0.14351087229624682`, 0.6, 0.6], 
    PointBox[{{0.3149669173105512, -0.03329211743996326}, {
     0.2922318771376182, -0.15278611389693725`}, {
     0.3149669173105512, -0.03329211743996326}}]}, 
   {Hue[0.37957884979732626`, 0.6, 0.6], 
    PointBox[{{0.2922318771376182, -0.15278611389693725`}, {
     0.32422645717100196`, -0.05987595768449331}, {
     0.2922318771376182, -0.15278611389693725`}}]}, 
   {Hue[0.6156468272965867, 0.6, 0.6], 
    PointBox[{{0.011245801179074932`, -0.7044571434702914}, {
     0.027489512478570375`, -0.6902584764697343}, {
     0.046531043954031334`, -0.6629346783348825}, {
     0.011245801179074932`, -0.7044571434702914}}]}, 
   {Hue[0.8517148047958472, 0.6, 0.6], 
    PointBox[{{
     0.046531043954031334`, -0.6629346783348825}, {-0.02525356070882169, \
-0.7236469843122415}, {0.046531043954031334`, -0.6629346783348825}}]}, 
   {Hue[0.0877827822969266, 0.6, 0.6], 
    PointBox[{{-0.02525356070882169, -0.7236469843122415}, {
     0.011245801179074932`, -0.7044571434702914}, {-0.02525356070882169, \
-0.7236469843122415}}]}, 
   {Hue[0.32385075979618705`, 0.6, 0.6], 
    PointBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.5599187372954475, 0.6, 0.6], 
    PointBox[{{0.023109368301616806`, -0.6950095702743225}, {
     0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.7959867147965269, 0.6, 0.6], 
    PointBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.03205469229578739, 0.6, 0.6], 
    PointBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.26812266979504784`, 0.6, 0.6], 
    PointBox[{{0.04653104395403202, -0.6629346783348922}, {
     0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.5041906472943083, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183596, -0.4901248795124026}, {-0.021122846702939103`, \
-0.5680625060428566}, {0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.7402586247953877, 0.6, 0.6], 
    PointBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.9763266022946482, 0.6, 0.6], 
    PointBox[{{-0.025449983864403825`, -0.7310453164499193}, \
{-0.025253560708821746`, -0.7236469843122417}, {-0.025449983864403825`, \
-0.7310453164499193}}]}, 
   {Hue[0.21239457979390863`, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.05648367572485637, -0.7500600614262929}, {-0.025253560708821746`, \
-0.7236469843122417}}]}, 
   {Hue[0.4484625572949881, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.6845305347942485, 0.6, 0.6], 
    PointBox[{{-0.02544998386440358, -0.7310453164499167}, \
{-0.0024276458476846295`, -0.7153460178107142}, {-0.02544998386440358, \
-0.7310453164499167}}]}, 
   {Hue[0.920598512293509, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846295`, -0.7153460178107142}, {
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.15666648979276943`, 0.6, 0.6], 
    PointBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.39273446729384887`, 0.6, 0.6], 
    PointBox[{{0.046531043954031494`, -0.6629346783348746}, {
     0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.6288024447931093, 0.6, 0.6], 
    PointBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.8648704222923698, 0.6, 0.6], 
    PointBox[{{0.011245801179075334`, -0.7044571434702943}, {
     0.01750025943360153, -0.6999254345078562}, {
     0.023109368301616806`, -0.6950095702743225}, {
     0.011245801179075334`, -0.7044571434702943}}]}, 
   {Hue[0.10093839979344921`, 0.6, 0.6], 
    PointBox[{{0.023109368301616806`, -0.6950095702743225}, {
     0.027489512478570437`, -0.6902584764697349}, {
     0.023109368301616806`, -0.6950095702743225}}]}, 
   {Hue[0.33700637729270966`, 0.6, 0.6], 
    PointBox[{{0.027489512478570437`, -0.6902584764697349}, {
     0.011245801179075334`, -0.7044571434702943}, {
     0.027489512478570437`, -0.6902584764697349}}]}, 
   {Hue[0.5730743547919701, 0.6, 0.6], 
    PointBox[{{0.011245801179074267`, -0.7044571434702697}, {
     0.00953487753826099, -0.7064704998095958}, {
     0.013693725018016438`, -0.7031701273025358}, {
     0.011245801179074267`, -0.7044571434702697}}]}, 
   {Hue[0.8091423322912306, 0.6, 0.6], 
    PointBox[{{0.013693725018016438`, -0.7031701273025358}, {
     0.017500259433601454`, -0.6999254345078548}, {
     0.013693725018016438`, -0.7031701273025358}}]}, 
   {Hue[0.04521030979231, 0.6, 0.6], 
    PointBox[{{0.017500259433601454`, -0.6999254345078548}, {
     0.011245801179074267`, -0.7044571434702697}, {
     0.017500259433601454`, -0.6999254345078548}}]}, 
   {Hue[0.28127828729157045`, 0.6, 0.6], 
    PointBox[{{0.026215177867224514`, -0.6920870931291417}, {
     0.027489512478569633`, -0.6902584764697031}, {
     0.023109368301616813`, -0.6950095702743195}, {
     0.026215177867224514`, -0.6920870931291417}}]}, 
   {Hue[0.5173462647908309, 0.6, 0.6], 
    PointBox[{{0.023109368301616813`, -0.6950095702743195}, {
     0.025115470610549688`, -0.6931902105141495}, {
     0.023109368301616813`, -0.6950095702743195}}]}, 
   {Hue[0.7534142422919103, 0.6, 0.6], 
    PointBox[{{0.025115470610549688`, -0.6931902105141495}, {
     0.026215177867224514`, -0.6920870931291417}, {
     0.025115470610549688`, -0.6931902105141495}}]}, 
   {Hue[0.9894822197911708, 0.6, 0.6], 
    PointBox[{{0.0391095024901869, -0.6776544021919881}, {
     0.04873978466227283, -0.666032032041902}, {
     0.04653104395403236, -0.6629346783348823}, {
     0.0391095024901869, -0.6776544021919881}}]}, 
   {Hue[0.22555019729043124`, 0.6, 0.6], 
    PointBox[{{0.04653104395403236, -0.6629346783348823}, {
     0.027489512478570427`, -0.6902584764697347}, {
     0.04653104395403236, -0.6629346783348823}}]}, 
   {Hue[0.4616181747915107, 0.6, 0.6], 
    PointBox[{{0.027489512478570427`, -0.6902584764697347}, {
     0.0391095024901869, -0.6776544021919881}, {
     0.027489512478570427`, -0.6902584764697347}}]}, 
   {Hue[0.6976861522907711, 0.6, 0.6], 
    PointBox[{{0.011245801179074933`, -0.7044571434703117}, {
     0.027489512478570247`, -0.6902584764697597}, {
     0.046531043954033346`, -0.6629346783349372}, {
     0.011245801179074933`, -0.7044571434703117}}]}, 
   {Hue[0.9337541297900316, 0.6, 0.6], 
    PointBox[{{
     0.046531043954033346`, -0.6629346783349372}, {-0.02525356070882104, \
-0.723646984312281}, {0.046531043954033346`, -0.6629346783349372}}]}, 
   {Hue[0.16982210728929203`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882104, -0.723646984312281}, {
     0.011245801179074933`, -0.7044571434703117}, {-0.02525356070882104, \
-0.723646984312281}}]}, 
   {Hue[0.4058900847903715, 0.6, 0.6], 
    PointBox[{{0.02063916676189291, -0.6972498275437936}, {
     0.021946023936200147`, -0.6961042437396731}, {
     0.023109368301616764`, -0.6950095702743202}, {
     0.02063916676189291, -0.6972498275437936}}]}, 
   {Hue[0.6419580622896319, 0.6, 0.6], 
    PointBox[{{0.023109368301616764`, -0.6950095702743202}, {
     0.017500259433601506`, -0.699925434507856}, {
     0.023109368301616764`, -0.6950095702743202}}]}, 
   {Hue[0.8780260397888924, 0.6, 0.6], 
    PointBox[{{0.017500259433601506`, -0.699925434507856}, {
     0.02063916676189291, -0.6972498275437936}, {
     0.017500259433601506`, -0.699925434507856}}]}, 
   {Hue[0.11409401728997182`, 0.6, 0.6], 
    PointBox[{{-0.021122846702939103`, -0.5680625060428566}, \
{-0.025253560708821787`, -0.7236469843122697}, {
     0.04653104395403202, -0.6629346783348922}, {-0.021122846702939103`, \
-0.5680625060428566}}]}, 
   {Hue[0.35016199478923227`, 0.6, 0.6], 
    PointBox[{{0.04653104395403202, -0.6629346783348922}, {
     0.1336600621183596, -0.4901248795124026}, {
     0.04653104395403202, -0.6629346783348922}}]}, 
   {Hue[0.5862299722884927, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183596, -0.4901248795124026}, {-0.021122846702939103`, \
-0.5680625060428566}, {0.1336600621183596, -0.4901248795124026}}]}, 
   {Hue[0.8222979497877532, 0.6, 0.6], 
    PointBox[{{-0.02112284670295097, -0.5680625060428469}, \
{-0.11176897366466372`, -0.7122944039792578}, {-0.07801688392573444, \
-0.7513877370940629}, {-0.02112284670295097, -0.5680625060428469}}]}, 
   {Hue[0.05836592728883261, 0.6, 0.6], 
    PointBox[{{-0.07801688392573444, -0.7513877370940629}, \
{-0.02525356070882259, -0.7236469843122681}, {-0.07801688392573444, \
-0.7513877370940629}}]}, 
   {Hue[0.29443390478809306`, 0.6, 0.6], 
    PointBox[{{-0.02525356070882259, -0.7236469843122681}, \
{-0.02112284670295097, -0.5680625060428469}, {-0.02525356070882259, \
-0.7236469843122681}}]}, 
   {Hue[0.5305018822873535, 0.6, 0.6], 
    PointBox[{{0.08960829322535803, -0.601120634395655}, {
     0.1336600621183582, -0.49012487951238737`}, {
     0.04653104395403258, -0.662934678334891}, {
     0.08960829322535803, -0.601120634395655}}]}, 
   {Hue[0.766569859788433, 0.6, 0.6], 
    PointBox[{{0.04653104395403258, -0.662934678334891}, {
     0.07122306300464204, -0.6338779560475895}, {
     0.04653104395403258, -0.662934678334891}}]}, 
   {Hue[0.002637837287693401, 0.6, 0.6], 
    PointBox[{{0.07122306300464204, -0.6338779560475895}, {
     0.08960829322535803, -0.601120634395655}, {
     0.07122306300464204, -0.6338779560475895}}]}, 
   {Hue[0.23870581478695385`, 0.6, 0.6], 
    PointBox[{{0.24196216345692503`, -0.27532084821857794`}, {
     0.2922318771376344, -0.1527861138969136}, {
     0.3149669173105698, -0.03329211743993866}, {
     0.24196216345692503`, -0.27532084821857794`}}]}, 
   {Hue[0.4747737922862143, 0.6, 0.6], 
    PointBox[{{0.3149669173105698, -0.03329211743993866}, {
     0.13366006211835965`, -0.4901248795124025}, {
     0.3149669173105698, -0.03329211743993866}}]}, 
   {Hue[0.7108417697872937, 0.6, 0.6], 
    PointBox[{{0.13366006211835965`, -0.4901248795124025}, {
     0.24196216345692503`, -0.27532084821857794`}, {
     0.13366006211835965`, -0.4901248795124025}}]}, 
   {Hue[0.9469097472865542, 0.6, 0.6], 
    PointBox[{{-0.021122846702938, -0.5680625060428828}, {
     0.13366006211836481`, -0.4901248795124242}, {
     0.3149669173105764, -0.033292117439942794`}, {-0.021122846702938, \
-0.5680625060428828}}]}, 
   {Hue[0.18297772478581464`, 0.6, 0.6], 
    PointBox[{{0.3149669173105764, -0.033292117439942794`}, {
     0.2250000000000464, 0.22500000000001122`}, {
     0.3149669173105764, -0.033292117439942794`}}]}, 
   {Hue[0.4190457022868941, 0.6, 0.6], 
    PointBox[{{0.2250000000000464, 
     0.22500000000001122`}, {-0.021122846702938, -0.5680625060428828}, {
     0.2250000000000464, 0.22500000000001122`}}]}, 
   {Hue[0.6551136797861545, 0.6, 0.6], 
    PointBox[{{0.011245801179074947`, -0.7044571434703064}, {
     0.02748951247857011, -0.690258476469744}, {
     0.04653104395403036, -0.6629346783348845}, {
     0.011245801179074947`, -0.7044571434703064}}]}, 
   {Hue[0.891181657285415, 0.6, 0.6], 
    PointBox[{{
     0.04653104395403036, -0.6629346783348845}, {-0.025253560708822065`, \
-0.7236469843122674}, {0.04653104395403036, -0.6629346783348845}}]}, 
   {Hue[0.12724963478467544`, 0.6, 0.6], 
    PointBox[{{-0.025253560708822065`, -0.7236469843122674}, {
     0.011245801179074947`, -0.7044571434703064}, {-0.025253560708822065`, \
-0.7236469843122674}}]}, 
   {Hue[0.3633176122857549, 0.6, 0.6], 
    PointBox[{{-0.05648367572485637, -0.7500600614262929}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864403825`, \
-0.7310453164499193}, {-0.05648367572485637, -0.7500600614262929}}]}, 
   {Hue[0.5993855897850153, 0.6, 0.6], 
    PointBox[{{-0.025449983864403825`, -0.7310453164499193}, \
{-0.025253560708821746`, -0.7236469843122417}, {-0.025449983864403825`, \
-0.7310453164499193}}]}, 
   {Hue[0.8354535672842758, 0.6, 0.6], 
    PointBox[{{-0.025253560708821746`, -0.7236469843122417}, \
{-0.05648367572485637, -0.7500600614262929}, {-0.025253560708821746`, \
-0.7236469843122417}}]}, 
   {Hue[0.07152154478535522, 0.6, 0.6], 
    PointBox[{{-0.05648367572485661, -0.7500600614262916}, \
{-0.055280683018536815`, -0.7499858883569699}, {-0.051292829099535975`, \
-0.7478084479542134}, {-0.05648367572485661, -0.7500600614262916}}]}, 
   {Hue[0.30758952228461567`, 0.6, 0.6], 
    PointBox[{{-0.051292829099535975`, -0.7478084479542134}, \
{-0.04613212781098447, -0.7446027362113471}, {-0.051292829099535975`, \
-0.7478084479542134}}]}, 
   {Hue[0.5436574997838761, 0.6, 0.6], 
    PointBox[{{-0.04613212781098447, -0.7446027362113471}, \
{-0.05648367572485661, -0.7500600614262916}, {-0.04613212781098447, \
-0.7446027362113471}}]}, 
   {Hue[0.7797254772849556, 0.6, 0.6], 
    PointBox[{{
     0.011245801179074994`, -0.7044571434702912}, {-0.02525356070882023, \
-0.7236469843122387}, {-0.025449983864403617`, -0.731045316449919}, {
     0.011245801179074994`, -0.7044571434702912}}]}, 
   {Hue[0.01579345478421601, 0.6, 0.6], 
    PointBox[{{-0.025449983864403617`, -0.731045316449919}, \
{-0.0024276458476846867`, -0.7153460178107142}, {-0.025449983864403617`, \
-0.731045316449919}}]}, 
   {Hue[0.25186143228347646`, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846867`, -0.7153460178107142}, {
     0.011245801179074994`, -0.7044571434702912}, {-0.0024276458476846867`, \
-0.7153460178107142}}]}, 
   {Hue[0.4879294097827369, 0.6, 0.6], 
    PointBox[{{-0.02112284670293955, -0.5680625060428106}, \
{-0.11176897366465281`, -0.7122944039792026}, {-0.07801688392573124, \
-0.7513877370940208}, {-0.02112284670293955, -0.5680625060428106}}]}, 
   {Hue[0.7239973872838164, 0.6, 0.6], 
    PointBox[{{-0.07801688392573124, -0.7513877370940208}, \
{-0.02525356070882173, -0.7236469843122415}, {-0.07801688392573124, \
-0.7513877370940208}}]}, 
   {Hue[0.9600653647830768, 0.6, 0.6], 
    PointBox[{{-0.02525356070882173, -0.7236469843122415}, \
{-0.02112284670293955, -0.5680625060428106}, {-0.02525356070882173, \
-0.7236469843122415}}]}, 
   {Hue[0.19613334228233725`, 0.6, 0.6], 
    PointBox[{{-0.05648367572485632, -0.750060061426294}, \
{-0.025253560708820396`, -0.7236469843122436}, {-0.07801688392573153, \
-0.7513877370940238}, {-0.05648367572485632, -0.750060061426294}}]}, 
   {Hue[0.4322013197834167, 0.6, 0.6], 
    PointBox[{{-0.07801688392573153, -0.7513877370940238}, \
{-0.06730938740403965, -0.7547558885275585}, {-0.07801688392573153, \
-0.7513877370940238}}]}, 
   {Hue[0.6682692972826771, 0.6, 0.6], 
    PointBox[{{-0.06730938740403965, -0.7547558885275585}, \
{-0.05648367572485632, -0.750060061426294}, {-0.06730938740403965, \
-0.7547558885275585}}]}, 
   {Hue[0.9043372747819376, 0.6, 0.6], 
    PointBox[{{-0.03714171039058965, -0.7390180908140701}, \
{-0.03096933458894253, -0.7350443984051191}, {-0.025449983864404, \
-0.7310453164499204}, {-0.03714171039058965, -0.7390180908140701}}]}, 
   {Hue[0.14040525228119805`, 0.6, 0.6], 
    PointBox[{{-0.025449983864404, -0.7310453164499204}, \
{-0.046132127810984455`, -0.744602736211347}, {-0.025449983864404, \
-0.7310453164499204}}]}, 
   {Hue[0.3764732297822775, 0.6, 0.6], 
    PointBox[{{-0.046132127810984455`, -0.744602736211347}, \
{-0.03714171039058965, -0.7390180908140701}, {-0.046132127810984455`, \
-0.744602736211347}}]}, 
   {Hue[0.6125412072815379, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075216`, -0.7044571434702898}, {-0.02525356070882061, \
-0.7236469843122375}, {-0.02544998386440358, -0.7310453164499167}, {
     0.011245801179075216`, -0.7044571434702898}}]}, 
   {Hue[0.8486091847807984, 0.6, 0.6], 
    PointBox[{{-0.02544998386440358, -0.7310453164499167}, \
{-0.0024276458476846295`, -0.7153460178107142}, {-0.02544998386440358, \
-0.7310453164499167}}]}, 
   {Hue[0.08467716228187783, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846295`, -0.7153460178107142}, {
     0.011245801179075216`, -0.7044571434702898}, {-0.0024276458476846295`, \
-0.7153460178107142}}]}, 
   {Hue[0.3207451397811383, 0.6, 0.6], 
    PointBox[{{0.011245801179075865`, -0.7044571434702585}, {
     0.027489512478572724`, -0.6902584764696881}, {
     0.046531043954038405`, -0.6629346783347999}, {
     0.011245801179075865`, -0.7044571434702585}}]}, 
   {Hue[0.5568131172803987, 0.6, 0.6], 
    PointBox[{{
     0.046531043954038405`, -0.6629346783347999}, {-0.02525356070882097, \
-0.7236469843122137}, {0.046531043954038405`, -0.6629346783347999}}]}, 
   {Hue[0.7928810947796592, 0.6, 0.6], 
    PointBox[{{-0.02525356070882097, -0.7236469843122137}, {
     0.011245801179075865`, -0.7044571434702585}, {-0.02525356070882097, \
-0.7236469843122137}}]}, 
   {Hue[0.02894907228073862, 0.6, 0.6], 
    PointBox[{{-0.013059611610493554`, -0.7229232630457636}, \
{-0.002427645847684662, -0.7153460178107208}, {-0.02544998386440365, \
-0.7310453164499272}, {-0.013059611610493554`, -0.7229232630457636}}]}, 
   {Hue[0.26501704977999907`, 0.6, 0.6], 
    PointBox[{{-0.02544998386440365, -0.7310453164499272}, \
{-0.019795149298767013`, -0.7275805260655629}, {-0.02544998386440365, \
-0.7310453164499272}}]}, 
   {Hue[0.5010850272792595, 0.6, 0.6], 
    PointBox[{{-0.019795149298767013`, -0.7275805260655629}, \
{-0.013059611610493554`, -0.7229232630457636}, {-0.019795149298767013`, \
-0.7275805260655629}}]}, 
   {Hue[0.737153004780339, 0.6, 0.6], 
    PointBox[{{0.0009866951590615353, -0.71301772434712}, {
     0.0023304550428342083`, -0.7120419336449056}, {
     0.004158510232143227, -0.7106521614828734}, {
     0.0009866951590615353, -0.71301772434712}}]}, 
   {Hue[0.9732209822795994, 0.6, 0.6], 
    PointBox[{{
     0.004158510232143227, -0.7106521614828734}, {-0.0024276458476846278`, \
-0.7153460178107143}, {0.004158510232143227, -0.7106521614828734}}]}, 
   {Hue[0.20928895977885986`, 0.6, 0.6], 
    PointBox[{{-0.0024276458476846278`, -0.7153460178107143}, {
     0.0009866951590615353, -0.71301772434712}, {-0.0024276458476846278`, \
-0.7153460178107143}}]}, 
   {Hue[0.4453569372799393, 0.6, 0.6], 
    PointBox[{{
     0.011245801179075353`, -0.7044571434702629}, {-0.002427645847684796, \
-0.7153460178106925}, {0.0041585102321432385`, -0.7106521614828688}, {
     0.011245801179075353`, -0.7044571434702629}}]}, 
   {Hue[0.6814249147791998, 0.6, 0.6], 
    PointBox[{{0.0041585102321432385`, -0.7106521614828688}, {
     0.009534877538261119, -0.7064704998095995}, {
     0.0041585102321432385`, -0.7106521614828688}}]}, 
   {Hue[0.9174928922784602, 0.6, 0.6], 
    PointBox[{{0.009534877538261119, -0.7064704998095995}, {
     0.011245801179075353`, -0.7044571434702629}, {
     0.009534877538261119, -0.7064704998095995}}]}, 
   {Hue[0.15356086977772065`, 0.6, 0.6], 
    PointBox[{{-0.056483675724856165`, -0.7500600614262721}, \
{-0.046132127810984094`, -0.7446027362113214}, {-0.025449983864403274`, \
-0.7310453164498875}, {-0.056483675724856165`, -0.7500600614262721}}]}, 
   {Hue[0.3896288472788001, 0.6, 0.6], 
    PointBox[{{-0.025449983864403274`, -0.7310453164498875}, \
{-0.02525356070882025, -0.7236469843122202}, {-0.025449983864403274`, \
-0.7310453164498875}}]}, 
   {Hue[0.6256968247780605, 0.6, 0.6], 
    PointBox[{{-0.02525356070882025, -0.7236469843122202}, \
{-0.056483675724856165`, -0.7500600614262721}, {-0.02525356070882025, \
-0.7236469843122202}}]}, 
   {Hue[0.861764802277321, 0.6, 0.6], 
    PointBox[{{0.03910950249018689, -0.6776544021919874}, {
     0.04873978466227266, -0.6660320320418992}, {
     0.046531043954031494`, -0.6629346783348746}, {
     0.03910950249018689, -0.6776544021919874}}]}, 
   {Hue[0.09783277977840044, 0.6, 0.6], 
    PointBox[{{0.046531043954031494`, -0.6629346783348746}, {
     0.0274895124785704, -0.6902584764697336}, {
     0.046531043954031494`, -0.6629346783348746}}]}, 
   {Hue[0.3339007572776609, 0.6, 0.6], 
    PointBox[{{0.0274895124785704, -0.6902584764697336}, {
     0.03910950249018689, -0.6776544021919874}, {
     0.0274895124785704, -0.6902584764697336}}]}, 
   {Hue[0.5699687347769213, 0.6, 0.6], 
    PointBox[{{0.03910950249018764, -0.6776544021920008}, {
     0.042914414513932866`, -0.6733334188324348}, {
     0.046552545760911064`, -0.6689882589501771}, {
     0.03910950249018764, -0.6776544021920008}}]}, 
   {Hue[0.8060367122761818, 0.6, 0.6], 
    PointBox[{{0.046552545760911064`, -0.6689882589501771}, {
     0.048739784662272946`, -0.6660320320419028}, {
     0.046552545760911064`, -0.6689882589501771}}]}, 
   {Hue[0.04210468977726123, 0.6, 0.6], 
    PointBox[{{0.048739784662272946`, -0.6660320320419028}, {
     0.03910950249018764, -0.6776544021920008}, {
     0.048739784662272946`, -0.6660320320419028}}]}, 
   {Hue[0.2781726672765217, 0.6, 0.6], 
    PointBox[{{0.01124580117907547, -0.7044571434702859}, {
     0.02748951247857088, -0.6902584764697324}, {
     0.04653104395403289, -0.6629346783348762}, {
     0.01124580117907547, -0.7044571434702859}}]}, 
   {Hue[0.5142406447757821, 0.6, 0.6], 
    PointBox[{{
     0.04653104395403289, -0.6629346783348762}, {-0.02525356070881904, \
-0.723646984312217}, {0.04653104395403289, -0.6629346783348762}}]}, 
   {Hue[0.7503086222768616, 0.6, 0.6], 
    PointBox[{{-0.02525356070881904, -0.723646984312217}, {
     0.01124580117907547, -0.7044571434702859}, {-0.02525356070881904, \
-0.723646984312217}}]}, 
   {Hue[0.986376599776122, 0.6, 0.6], 
    PointBox[{{0.02621517786722452, -0.692087093129142}, {
     0.02732849737739472, -0.6909356439021576}, {
     0.029752991800499742`, -0.6882799637664379}, {
     0.02621517786722452, -0.692087093129142}}]}, 
   {Hue[0.22244457727538247`, 0.6, 0.6], 
    PointBox[{{0.029752991800499742`, -0.6882799637664379}, {
     0.02748951247857039, -0.6902584764697333}, {
     0.029752991800499742`, -0.6882799637664379}}]}, 
   {Hue[0.4585125547746429, 0.6, 0.6], 
    PointBox[{{0.02748951247857039, -0.6902584764697333}, {
     0.02621517786722452, -0.692087093129142}, {
     0.02748951247857039, -0.6902584764697333}}]}, 
   {Hue[0.6945805322757224, 0.6, 0.6], 
    PointBox[{{0.03910950249018728, -0.6776544021919811}, {
     0.027489512478571006`, -0.6902584764697113}, {
     0.029752991800499885`, -0.6882799637664346}, {
     0.03910950249018728, -0.6776544021919811}}]}, 
   {Hue[0.9306485097749828, 0.6, 0.6], 
    PointBox[{{0.029752991800499885`, -0.6882799637664346}, {
     0.034621741767158425`, -0.6828796273917007}, {
     0.029752991800499885`, -0.6882799637664346}}]}, 
   {Hue[0.16671648727424326`, 0.6, 0.6], 
    PointBox[{{0.034621741767158425`, -0.6828796273917007}, {
     0.03910950249018728, -0.6776544021919811}, {
     0.034621741767158425`, -0.6828796273917007}}]}, 
   {Hue[0.4027844647753227, 0.6, 0.6], 
    PointBox[{{0.05855628919439173, -0.6527642473362684}, {
     0.07122306300463978, -0.6338779560475587}, {
     0.04653104395402852, -0.662934678334853}, {
     0.05855628919439173, -0.6527642473362684}}]}, 
   {Hue[0.6388524422745832, 0.6, 0.6], 
    PointBox[{{0.04653104395402852, -0.662934678334853}, {
     0.048739784662272564`, -0.6660320320418991}, {
     0.04653104395402852, -0.662934678334853}}]}, 
   {Hue[0.8749204197738436, 0.6, 0.6], 
    PointBox[{{0.048739784662272564`, -0.6660320320418991}, {
     0.05855628919439173, -0.6527642473362684}, {
     0.048739784662272564`, -0.6660320320418991}}]}, 
   {Hue[0.11098839727310406`, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.2857142857142854}, {0.2250000000000021,
      0.2249999999999991}, {0.3149669173105437, -0.033292117439944625`}, {
     0.37566137566137475`, 0.2857142857142854}}]}, 
   {Hue[0.3470563747741835, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.033292117439944625`}, {
     0.3827818625131376, 0.19153112007297066`}, {
     0.3149669173105437, -0.033292117439944625`}}]}, 
   {Hue[0.583124352273444, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297066`}, {
     0.37566137566137475`, 0.2857142857142854}, {0.3827818625131376, 
     0.19153112007297066`}}]}, 
   {Hue[0.8191923297727044, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.05526030727378384, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.2913282847730443, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.5273962622723047, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.7634642397733842, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.9995322172726446, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.23560019477190508`, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.47166817227116553`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.707736149772245, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.9438041272715054, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.17987210477076587`, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.4159400822718453, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.6520080597711058, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.8880760372703662, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.12414401476962666`, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.3602119922707061, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.5962799697699666, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.832347947269227, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.06841592477030645, 0.6, 0.6], 
    PointBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142,
      0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.3044839022695669, 0.6, 0.6], 
    PointBox[{{0.37194255847960833`, 0.3349033344286893}, {0.3563636363636509,
      0.3563636363636389}, {0.37194255847960833`, 0.3349033344286893}}]}, 
   {Hue[0.5405518797688273, 0.6, 0.6], 
    PointBox[{{0.3563636363636509, 0.3563636363636389}, {0.37566137566139135`,
      0.2857142857142871}, {0.3563636363636509, 0.3563636363636389}}]}, 
   {Hue[0.7766198572680878, 0.6, 0.6], 
    PointBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.012687834769167239`, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.4206349206349223}, {
     0.20322414317109577`, 0.4712346887577996}, {0.28571428571430035`, 
     0.4206349206349223}}]}, 
   {Hue[0.2487558122684277, 0.6, 0.6], 
    PointBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.14644709513835386`, 0.4505228558931646}, {0.20322414317109577`, 
     0.4712346887577996}}]}, 
   {Hue[0.48482378976768814`, 0.6, 0.6], 
    PointBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.7208917672687676, 0.6, 0.6], 
    PointBox[{{0.31496691731055226`, -0.033292117439966684`}, {
     0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.956959744768028, 0.6, 0.6], 
    PointBox[{{0.225000000000011, 
     0.22499999999999817`}, {-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.19302772226728848`, 0.6, 0.6], 
    PointBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.4290956997683679, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.033292117439966344`}, {
     0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.6651636772676284, 0.6, 0.6], 
    PointBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.9012316547668888, 0.6, 0.6], 
    PointBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.13729963226614927`, 0.6, 0.6], 
    PointBox[{{0.2857142857143008, 0.4206349206349225}, {0.356363636363651, 
     0.3563636363636389}, {0.2857142857143008, 0.4206349206349225}}]}, 
   {Hue[0.3733676097672287, 0.6, 0.6], 
    PointBox[{{0.356363636363651, 0.3563636363636389}, {0.3289664168583597, 
     0.3941038983911004}, {0.356363636363651, 0.3563636363636389}}]}, 
   {Hue[0.6094355872664892, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.8455035647657496, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.08157154226682906, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.3176395197660895, 0.6, 0.6], 
    PointBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`,
      0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.55370749726535, 0.6, 0.6], 
    PointBox[{{0.3836465604872946, 0.18009370094366295`}, {0.3827818625131605,
      0.1915311200729615}, {0.3836465604872946, 0.18009370094366295`}}]}, 
   {Hue[0.7897754747646104, 0.6, 0.6], 
    PointBox[{{0.3827818625131605, 0.1915311200729615}, {0.3668604561327732, 
     0.0974622803942812}, {0.3827818625131605, 0.1915311200729615}}]}, 
   {Hue[0.025843452265689848`, 0.6, 0.6], 
    PointBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088,
      0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.2619114297649503, 0.6, 0.6], 
    PointBox[{{0.31496691731058074`, -0.03329211743995073}, {
     0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.49797940726421075`, 0.6, 0.6], 
    PointBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.7340473847652902, 0.6, 0.6], 
    PointBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.9701153622645506, 0.6, 0.6], 
    PointBox[{{0.3542080160308921, 0.039812180225956145`}, {
     0.34805649135801137`, 0.019358472571347637`}, {0.3542080160308921, 
     0.039812180225956145`}}]}, 
   {Hue[0.2061833397638111, 0.6, 0.6], 
    PointBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.349716879468187, 0.022000404846546605`}, {0.34805649135801137`, 
     0.019358472571347637`}}]}, 
   {Hue[0.44225131726307154`, 0.6, 0.6], 
    PointBox[{{0.3668604561327767, 0.09746228039428012}, {
     0.34805649135801764`, 0.019358472571348283`}, {0.3542080160308925, 
     0.039812180225956235`}, {0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.678319294764151, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.039812180225956235`}, {
     0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.9143872722634114, 0.6, 0.6], 
    PointBox[{{0.3609548325580098, 0.06839120738611242}, {0.3668604561327767, 
     0.09746228039428012}, {0.3609548325580098, 0.06839120738611242}}]}, 
   {Hue[0.15045524976267188`, 0.6, 0.6], 
    PointBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.3865232272637513, 0.6, 0.6], 
    PointBox[{{0.3149669173105863, -0.03329211743995403}, {0.3827818625131624,
      0.19153112007296239`}, {0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.6225912047630118, 0.6, 0.6], 
    PointBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.8586591822622722, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.09472715976153268, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.3307951372626121, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.5668631147618726, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.802931092261133, 0.6, 0.6], 
    PointBox[{{0.38982922023430056`, 0.2182428705160855}, {0.3899664282777669,
      0.22097220666832756`}, {0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.03899906976221246, 0.6, 0.6], 
    PointBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38899298554267137`, 0.21212252192280906`}, {0.3899664282777669, 
     0.22097220666832756`}}]}, 
   {Hue[0.2750670472614729, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.5111350247607334, 0.6, 0.6], 
    PointBox[{{0.3898999009942663, 0.23358680313962754`}, {0.3879532134825346,
      0.267276528982546}, {0.3898999009942663, 0.23358680313962754`}}]}, 
   {Hue[0.7472030022618128, 0.6, 0.6], 
    PointBox[{{0.3879532134825346, 0.267276528982546}, {0.3756613756613712, 
     0.28571428571428387`}, {0.3879532134825346, 0.267276528982546}}]}, 
   {Hue[0.9832709797610732, 0.6, 0.6], 
    PointBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.2193389572603337, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436698}, {0.3827818625131375, 
     0.19153112007297055`}, {0.3836465604872791, 0.1800937009436698}}]}, 
   {Hue[0.45540693475959415`, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3668604561327701,
      0.09746228039428202}, {0.3827818625131375, 0.19153112007297055`}}]}, 
   {Hue[0.6914749122606736, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.927542889759934, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366925`}, {0.3877027818417353,
      0.2026796029849235}, {0.3836465604872767, 0.18009370094366925`}}]}, 
   {Hue[0.1636108672591945, 0.6, 0.6], 
    PointBox[{{0.3877027818417353, 0.2026796029849235}, {0.3889929855426732, 
     0.21212252192280945`}, {0.3877027818417353, 0.2026796029849235}}]}, 
   {Hue[0.39967884476027393`, 0.6, 0.6], 
    PointBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.6357468222595344, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777674, 
     0.2209722066683277}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.8718147997587948, 0.6, 0.6], 
    PointBox[{{0.3899664282777674, 0.2209722066683277}, {0.3902745959650034, 
     0.22710226426900196`}, {0.3899664282777674, 0.2209722066683277}}]}, 
   {Hue[0.10788277725805528`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.3439507547591347, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.5800187322583952, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.8160867097576556, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`,
      0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.052154687258735066`, 0.6, 0.6], 
    PointBox[{{0.3149669173105067, -0.033292117440034304`}, {
     0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.2882226647579955, 0.6, 0.6], 
    PointBox[{{0.3827818625131353, 0.19153112007296502`}, {0.3756613756613716,
      0.2857142857142629}, {0.3827818625131353, 0.19153112007296502`}}]}, 
   {Hue[0.524290642257256, 0.6, 0.6], 
    PointBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.7603586197565164, 0.6, 0.6], 
    PointBox[{{0.3898999009942602, 0.23358680313962787`}, {0.3902524272394529,
      0.24193016353741326`}, {0.3898999009942602, 0.23358680313962787`}}]}, 
   {Hue[0.9964265972575959, 0.6, 0.6], 
    PointBox[{{0.3902524272394529, 0.24193016353741326`}, {
     0.38981496357632234`, 0.24969224434058118`}, {0.3902524272394529, 
     0.24193016353741326`}}]}, 
   {Hue[0.2324945747568563, 0.6, 0.6], 
    PointBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.46856255225611676`, 0.6, 0.6], 
    PointBox[{{0.3855779952465787, 0.28971053539787545`}, {0.3879532134825347,
      0.26727652898254656`}, {0.3855779952465787, 0.28971053539787545`}}]}, 
   {Hue[0.7046305297571962, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3872350689491388,
      0.2797048680456395}, {0.3879532134825347, 0.26727652898254656`}}]}, 
   {Hue[0.9406985072564567, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.1767664847557171, 0.6, 0.6], 
    PointBox[{{0.3855779952465806, 0.2897105353978745}, {0.3802203950752975, 
     0.30967621608920104`}, {0.3855779952465806, 0.2897105353978745}}]}, 
   {Hue[0.41283446225679654`, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3756613756613834,
      0.2857142857142824}, {0.3802203950752975, 0.30967621608920104`}}]}, 
   {Hue[0.648902439756057, 0.6, 0.6], 
    PointBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.8849704172553174, 0.6, 0.6], 
    PointBox[{{0.3898999009942774, 0.233586803139632}, {0.38278186251314233`, 
     0.19153112007297216`}, {0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.1210383947545779, 0.6, 0.6], 
    PointBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.38899298554267875`, 0.21212252192281153`}, {0.38278186251314233`, 
     0.19153112007297216`}}]}, 
   {Hue[0.35710637225565733`, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.5931743497549178, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.8292423272541782, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.06531030475525768, 0.6, 0.6], 
    PointBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.3013782822545181, 0.6, 0.6], 
    PointBox[{{0.04653104395398569, -0.6629346783349404}, {
     0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.5374462597537786, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183177, -0.4901248795124445}, {-0.021122846702983707`, \
-0.5680625060428508}, {0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.773514237253039, 0.6, 0.6], 
    PointBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`,
      0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.009582214754118468, 0.6, 0.6], 
    PointBox[{{0.3149669173105242, -0.03329211743996332}, {0.3827818625131282,
      0.1915311200729612}, {0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.24565019225337892`, 0.6, 0.6], 
    PointBox[{{0.3827818625131282, 0.1915311200729612}, {0.3756613756613654, 
     0.2857142857142768}, {0.3827818625131282, 0.1915311200729612}}]}, 
   {Hue[0.48171816975263937`, 0.6, 0.6], 
    PointBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.7177861472537188, 0.6, 0.6], 
    PointBox[{{-0.002501375052093255, 0.13332034139691995`}, {
     0.22499999999999062`, 0.2249999999999954}, {-0.002501375052093255, 
     0.13332034139691995`}}]}, 
   {Hue[0.9538541247529793, 0.6, 0.6], 
    PointBox[{{0.22499999999999062`, 0.2249999999999954}, {0.1464470951383362,
      0.4505228558931624}, {0.22499999999999062`, 0.2249999999999954}}]}, 
   {Hue[0.1899221022522397, 0.6, 0.6], 
    PointBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.42599007975150016`, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.1333203413969134}, {-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.6620580572525796, 0.6, 0.6], 
    PointBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.02112284670297423, -0.5680625060428413}, {-0.12354103887947512`, \
-0.42443977748042205`}}]}, 
   {Hue[0.89812603475184, 0.6, 0.6], 
    PointBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.1341940122511005, 0.6, 0.6], 
    PointBox[{{0.3149669173105258, -0.03329211743997129}, {
     0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.37026198975217994`, 0.6, 0.6], 
    PointBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.6063299672514404, 0.6, 0.6], 
    PointBox[{{0.37566137566139085`, 0.28571428571428603`}, {
     0.35636363636365104`, 0.35636363636363877`}, {0.28571428571429985`, 
     0.42063492063492136`}, {0.37566137566139085`, 0.28571428571428603`}}]}, 
   {Hue[0.8423979447507008, 0.6, 0.6], 
    PointBox[{{0.28571428571429985`, 0.42063492063492136`}, {
     0.2250000000000112, 0.22499999999999823`}, {0.28571428571429985`, 
     0.42063492063492136`}}]}, 
   {Hue[0.0784659222499613, 0.6, 0.6], 
    PointBox[{{0.2250000000000112, 0.22499999999999823`}, {
     0.37566137566139085`, 0.28571428571428603`}, {0.2250000000000112, 
     0.22499999999999823`}}]}, 
   {Hue[0.31453389975104074`, 0.6, 0.6], 
    PointBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142,
      0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.5506018772503012, 0.6, 0.6], 
    PointBox[{{0.37194255847960833`, 0.3349033344286893}, {0.3563636363636509,
      0.3563636363636389}, {0.37194255847960833`, 0.3349033344286893}}]}, 
   {Hue[0.7866698547495616, 0.6, 0.6], 
    PointBox[{{0.3563636363636509, 0.3563636363636389}, {0.37566137566139135`,
      0.2857142857142871}, {0.3563636363636509, 0.3563636363636389}}]}, 
   {Hue[0.022737832250641077`, 0.6, 0.6], 
    PointBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.2588058097499015, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.4206349206349223}, {
     0.20322414317109577`, 0.4712346887577996}, {0.28571428571430035`, 
     0.4206349206349223}}]}, 
   {Hue[0.494873787249162, 0.6, 0.6], 
    PointBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.14644709513835386`, 0.4505228558931646}, {0.20322414317109577`, 
     0.4712346887577996}}]}, 
   {Hue[0.7309417647502414, 0.6, 0.6], 
    PointBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.9670097422495019, 0.6, 0.6], 
    PointBox[{{0.31496691731055226`, -0.033292117439966684`}, {
     0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.20307771974876232`, 0.6, 0.6], 
    PointBox[{{0.225000000000011, 
     0.22499999999999817`}, {-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.43914569724802277`, 0.6, 0.6], 
    PointBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.6752136747491022, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.033292117439966344`}, {
     0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.9112816522483627, 0.6, 0.6], 
    PointBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.1473496297476231, 0.6, 0.6], 
    PointBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.38341760724870255`, 0.6, 0.6], 
    PointBox[{{0.2857142857143008, 0.4206349206349225}, {0.356363636363651, 
     0.3563636363636389}, {0.2857142857143008, 0.4206349206349225}}]}, 
   {Hue[0.619485584747963, 0.6, 0.6], 
    PointBox[{{0.356363636363651, 0.3563636363636389}, {0.3289664168583597, 
     0.3941038983911004}, {0.356363636363651, 0.3563636363636389}}]}, 
   {Hue[0.8555535622472235, 0.6, 0.6], 
    PointBox[{{0.37566137566139135`, 0.2857142857142871}, {0.3802203950753142,
      0.30967621608920287`}, {0.37194255847960833`, 0.3349033344286893}, {
     0.37566137566139135`, 0.2857142857142871}}]}, 
   {Hue[0.0916215397464839, 0.6, 0.6], 
    PointBox[{{0.37194255847960833`, 0.3349033344286893}, {0.3563636363636509,
      0.3563636363636389}, {0.37194255847960833`, 0.3349033344286893}}]}, 
   {Hue[0.32768951724756334`, 0.6, 0.6], 
    PointBox[{{0.3563636363636509, 0.3563636363636389}, {0.37566137566139135`,
      0.2857142857142871}, {0.3563636363636509, 0.3563636363636389}}]}, 
   {Hue[0.5637574947468238, 0.6, 0.6], 
    PointBox[{{0.37566137566139435`, 0.2857142857142985}, {0.3879532134825529,
      0.2672765289825526}, {0.38557799524659514`, 0.2897105353978774}, {
     0.37566137566139435`, 0.2857142857142985}}]}, 
   {Hue[0.7998254722460842, 0.6, 0.6], 
    PointBox[{{0.38557799524659514`, 0.2897105353978774}, {
     0.38022039507531413`, 0.30967621608920304`}, {0.38557799524659514`, 
     0.2897105353978774}}]}, 
   {Hue[0.035893449747163686`, 0.6, 0.6], 
    PointBox[{{0.38022039507531413`, 0.30967621608920304`}, {
     0.37566137566139435`, 0.2857142857142985}, {0.38022039507531413`, 
     0.30967621608920304`}}]}, 
   {Hue[0.27196142724642414`, 0.6, 0.6], 
    PointBox[{{0.3656952791540512, 0.34787443354737213`}, {0.3563636363636561,
      0.3563636363636561}, {0.37194255847960983`, 0.3349033344286937}, {
     0.3656952791540512, 0.34787443354737213`}}]}, 
   {Hue[0.5080294047456846, 0.6, 0.6], 
    PointBox[{{0.37194255847960983`, 0.3349033344286937}, {0.3686535736477276,
      0.34302179762187923`}, {0.37194255847960983`, 0.3349033344286937}}]}, 
   {Hue[0.744097382244945, 0.6, 0.6], 
    PointBox[{{0.3686535736477276, 0.34302179762187923`}, {0.3656952791540512,
      0.34787443354737213`}, {0.3686535736477276, 0.34302179762187923`}}]}, 
   {Hue[0.9801653597460245, 0.6, 0.6], 
    PointBox[{{0.32896641685835987`, 0.39410389839110005`}, {
     0.30848560219497567`, 0.41574800053619043`}, {0.2857142857143012, 
     0.42063492063492175`}, {0.32896641685835987`, 0.39410389839110005`}}]}, 
   {Hue[0.21623333724528493`, 0.6, 0.6], 
    PointBox[{{0.2857142857143012, 0.42063492063492175`}, {
     0.35636363636365115`, 0.3563636363636389}, {0.2857142857143012, 
     0.42063492063492175`}}]}, 
   {Hue[0.4523013147445454, 0.6, 0.6], 
    PointBox[{{0.35636363636365115`, 0.3563636363636389}, {
     0.32896641685835987`, 0.39410389839110005`}, {0.35636363636365115`, 
     0.3563636363636389}}]}, 
   {Hue[0.6883692922456248, 0.6, 0.6], 
    PointBox[{{0.37566137566138175`, 0.28571428571428836`}, {
     0.3563636363636396, 0.35636363636363966`}, {0.2857142857142864, 
     0.42063492063492175`}, {0.37566137566138175`, 0.28571428571428836`}}]}, 
   {Hue[0.9244372697448853, 0.6, 0.6], 
    PointBox[{{0.2857142857142864, 0.42063492063492175`}, {
     0.22500000000000403`, 0.22500000000000403`}, {0.2857142857142864, 
     0.42063492063492175`}}]}, 
   {Hue[0.16050524724414572`, 0.6, 0.6], 
    PointBox[{{0.22500000000000403`, 0.22500000000000403`}, {
     0.37566137566138175`, 0.28571428571428836`}, {0.22500000000000403`, 
     0.22500000000000403`}}]}, 
   {Hue[0.39657322474522516`, 0.6, 0.6], 
    PointBox[{{0.3764100601633641, 0.3238758442336865}, {0.37452618421375716`,
      0.32953900481625775`}, {0.37194255847961094`, 0.3349033344286894}, {
     0.3764100601633641, 0.3238758442336865}}]}, 
   {Hue[0.6326412022444856, 0.6, 0.6], 
    PointBox[{{0.37194255847961094`, 0.3349033344286894}, {
     0.38022039507531447`, 0.3096762160892024}, {0.37194255847961094`, 
     0.3349033344286894}}]}, 
   {Hue[0.8687091797437461, 0.6, 0.6], 
    PointBox[{{0.38022039507531447`, 0.3096762160892024}, {0.3764100601633641,
      0.3238758442336865}, {0.38022039507531447`, 0.3096762160892024}}]}, 
   {Hue[0.10477715724300651`, 0.6, 0.6], 
    PointBox[{{0.14644709513835386`, 0.4505228558931646}, {
     0.22500000000000725`, 0.22500000000000422`}, {0.28571428571430035`, 
     0.4206349206349223}, {0.14644709513835386`, 0.4505228558931646}}]}, 
   {Hue[0.34084513474408595`, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.4206349206349223}, {
     0.20322414317109577`, 0.4712346887577996}, {0.28571428571430035`, 
     0.4206349206349223}}]}, 
   {Hue[0.5769131122433464, 0.6, 0.6], 
    PointBox[{{0.20322414317109577`, 0.4712346887577996}, {
     0.14644709513835386`, 0.4505228558931646}, {0.20322414317109577`, 
     0.4712346887577996}}]}, 
   {Hue[0.8129810897426069, 0.6, 0.6], 
    PointBox[{{0.1464470951383478, 0.4505228558932116}, {0.08095370255049746, 
     0.39361233267351287`}, {-0.002501375052090435, 0.1333203413969828}, {
     0.1464470951383478, 0.4505228558932116}}]}, 
   {Hue[0.049049067243686295`, 0.6, 0.6], 
    PointBox[{{-0.002501375052090435, 0.1333203413969828}, {
     0.2250000000000085, 0.22500000000002696`}, {-0.002501375052090435, 
     0.1333203413969828}}]}, 
   {Hue[0.28511704474294675`, 0.6, 0.6], 
    PointBox[{{0.2250000000000085, 0.22500000000002696`}, {0.1464470951383478,
      0.4505228558932116}, {0.2250000000000085, 0.22500000000002696`}}]}, 
   {Hue[0.5211850222422072, 0.6, 0.6], 
    PointBox[{{0.24371717401555773`, 0.45884062641642165`}, {
     0.20322414317110454`, 0.47123468875781793`}, {0.2857142857143049, 
     0.42063492063494323`}, {0.24371717401555773`, 0.45884062641642165`}}]}, 
   {Hue[0.7572529997414676, 0.6, 0.6], 
    PointBox[{{0.2857142857143049, 0.42063492063494323`}, {0.2687902598720142,
      0.4460209593983522}, {0.2857142857143049, 0.42063492063494323`}}]}, 
   {Hue[0.9933209772425471, 0.6, 0.6], 
    PointBox[{{0.2687902598720142, 0.4460209593983522}, {0.24371717401555773`,
      0.45884062641642165`}, {0.2687902598720142, 0.4460209593983522}}]}, 
   {Hue[0.22938895474180754`, 0.6, 0.6], 
    PointBox[{{0.1912824657482515, 0.4785597592445876}, {0.18618280433249826`,
      0.4794796473080459}, {0.17886337835372604`, 0.4786910048579708}, {
     0.1912824657482515, 0.4785597592445876}}]}, 
   {Hue[0.465456932241068, 0.6, 0.6], 
    PointBox[{{0.17886337835372604`, 0.4786910048579708}, {
     0.20322414317109586`, 0.47123468875779995`}, {0.17886337835372604`, 
     0.4786910048579708}}]}, 
   {Hue[0.7015249097421474, 0.6, 0.6], 
    PointBox[{{0.20322414317109586`, 0.47123468875779995`}, {
     0.1912824657482515, 0.4785597592445876}, {0.20322414317109586`, 
     0.47123468875779995`}}]}, 
   {Hue[0.9375928872414079, 0.6, 0.6], 
    PointBox[{{0.1464470951383538, 0.45052285589317104`}, {
     0.20322414317109666`, 0.47123468875780894`}, {0.17886337835372607`, 
     0.4786910048579722}, {0.1464470951383538, 0.45052285589317104`}}]}, 
   {Hue[0.17366086474066833`, 0.6, 0.6], 
    PointBox[{{0.17886337835372607`, 0.4786910048579722}, {
     0.15719299361567876`, 0.4734074549304736}, {0.17886337835372607`, 
     0.4786910048579722}}]}, 
   {Hue[0.4097288422399288, 0.6, 0.6], 
    PointBox[{{0.15719299361567876`, 0.4734074549304736}, {0.1464470951383538,
      0.45052285589317104`}, {0.15719299361567876`, 0.4734074549304736}}]}, 
   {Hue[0.6457968197410082, 0.6, 0.6], 
    PointBox[{{0.3756613756613986, 0.2857142857142857}, {0.35636363636365914`,
      0.356363636363639}, {0.2857142857143058, 0.4206349206349226}, {
     0.3756613756613986, 0.2857142857142857}}]}, 
   {Hue[0.8818647972402687, 0.6, 0.6], 
    PointBox[{{0.2857142857143058, 0.4206349206349226}, {0.22500000000001297`,
      0.22500000000000012`}, {0.2857142857143058, 0.4206349206349226}}]}, 
   {Hue[0.11793277473952912`, 0.6, 0.6], 
    PointBox[{{0.22500000000001297`, 0.22500000000000012`}, {
     0.3756613756613986, 0.2857142857142857}, {0.22500000000001297`, 
     0.22500000000000012`}}]}, 
   {Hue[0.35400075224060856`, 0.6, 0.6], 
    PointBox[{{-0.021122846702946084`, -0.5680625060428343}, {
     0.13366006211834622`, -0.49012487951245615`}, {
     0.31496691731055226`, -0.033292117439966684`}, {-0.021122846702946084`, \
-0.5680625060428343}}]}, 
   {Hue[0.590068729739869, 0.6, 0.6], 
    PointBox[{{0.31496691731055226`, -0.033292117439966684`}, {
     0.225000000000011, 0.22499999999999817`}, {
     0.31496691731055226`, -0.033292117439966684`}}]}, 
   {Hue[0.8261367072391295, 0.6, 0.6], 
    PointBox[{{0.225000000000011, 
     0.22499999999999817`}, {-0.021122846702946084`, -0.5680625060428343}, {
     0.225000000000011, 0.22499999999999817`}}]}, 
   {Hue[0.062204684738389915`, 0.6, 0.6], 
    PointBox[{{-0.021122846702951777`, -0.568062506042845}, \
{-0.02525356070883985, -0.7236469843123059}, {
     0.04653104395401474, -0.6629346783349541}, {-0.021122846702951777`, \
-0.568062506042845}}]}, 
   {Hue[0.29827266223946935`, 0.6, 0.6], 
    PointBox[{{0.04653104395401474, -0.6629346783349541}, {
     0.13366006211834555`, -0.4901248795124569}, {
     0.04653104395401474, -0.6629346783349541}}]}, 
   {Hue[0.5343406397387298, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834555`, -0.4901248795124569}, {-0.021122846702951777`, \
-0.568062506042845}, {0.13366006211834555`, -0.4901248795124569}}]}, 
   {Hue[0.7704086172379903, 0.6, 0.6], 
    PointBox[{{0.37566137566139046`, 0.28571428571428764`}, {
     0.2250000000000163, 0.2250000000000133}, {
     0.31496691731055276`, -0.033292117439962}, {0.37566137566139046`, 
     0.28571428571428764`}}]}, 
   {Hue[0.0064765947390696965`, 0.6, 0.6], 
    PointBox[{{0.31496691731055276`, -0.033292117439962}, {0.3827818625131528,
      0.19153112007296616`}, {0.31496691731055276`, -0.033292117439962}}]}, 
   {Hue[0.24254457223833015`, 0.6, 0.6], 
    PointBox[{{0.3827818625131528, 0.19153112007296616`}, {
     0.37566137566139046`, 0.28571428571428764`}, {0.3827818625131528, 
     0.19153112007296616`}}]}, 
   {Hue[0.4786125497375906, 0.6, 0.6], 
    PointBox[{{0.14644709513835455`, 0.4505228558931628}, {0.0809537025505108,
      0.393612332673455}, {-0.0025013750520685536`, 0.13332034139692106`}, {
     0.14644709513835455`, 0.4505228558931628}}]}, 
   {Hue[0.71468052723867, 0.6, 0.6], 
    PointBox[{{-0.0025013750520685536`, 0.13332034139692106`}, {
     0.2250000000000111, 0.22499999999999862`}, {-0.0025013750520685536`, 
     0.13332034139692106`}}]}, 
   {Hue[0.9507485047379305, 0.6, 0.6], 
    PointBox[{{0.2250000000000111, 0.22499999999999862`}, {
     0.14644709513835455`, 0.4505228558931628}, {0.2250000000000111, 
     0.22499999999999862`}}]}, 
   {Hue[0.18681648223719094`, 0.6, 0.6], 
    PointBox[{{-0.021122846702944842`, -0.5680625060428343}, {
     0.22500000000000542`, 0.224999999999976}, {-0.002501375052069022, 
     0.13332034139691412`}, {-0.021122846702944842`, -0.5680625060428343}}]}, 
   {Hue[0.4228844597364514, 0.6, 0.6], 
    PointBox[{{-0.002501375052069022, 
     0.13332034139691412`}, {-0.12354103887944336`, -0.42443977748041833`}, \
{-0.002501375052069022, 0.13332034139691412`}}]}, 
   {Hue[0.6589524372375308, 0.6, 0.6], 
    PointBox[{{-0.12354103887944336`, -0.42443977748041833`}, \
{-0.021122846702944842`, -0.5680625060428343}, {-0.12354103887944336`, \
-0.42443977748041833`}}]}, 
   {Hue[0.8950204147367913, 0.6, 0.6], 
    PointBox[{{0.2419621634569132, -0.27532084821862784`}, {
     0.2922318771376211, -0.15278611389695876`}, {
     0.31496691731055, -0.033292117439975524`}, {
     0.2419621634569132, -0.27532084821862784`}}]}, 
   {Hue[0.13108839223605173`, 0.6, 0.6], 
    PointBox[{{0.31496691731055, -0.033292117439975524`}, {
     0.13366006211834563`, -0.49012487951245753`}, {
     0.31496691731055, -0.033292117439975524`}}]}, 
   {Hue[0.36715636973713117`, 0.6, 0.6], 
    PointBox[{{0.13366006211834563`, -0.49012487951245753`}, {
     0.2419621634569132, -0.27532084821862784`}, {
     0.13366006211834563`, -0.49012487951245753`}}]}, 
   {Hue[0.6032243472363916, 0.6, 0.6], 
    PointBox[{{0.37566137566139074`, 0.2857142857142864}, {
     0.22500000000001572`, 0.22500000000000364`}, {
     0.3149669173105532, -0.033292117439966344`}, {0.37566137566139074`, 
     0.2857142857142864}}]}, 
   {Hue[0.8392923247356521, 0.6, 0.6], 
    PointBox[{{0.3149669173105532, -0.033292117439966344`}, {
     0.3827818625131532, 0.19153112007296602`}, {
     0.3149669173105532, -0.033292117439966344`}}]}, 
   {Hue[0.07536030223491252, 0.6, 0.6], 
    PointBox[{{0.3827818625131532, 0.19153112007296602`}, {
     0.37566137566139074`, 0.2857142857142864}, {0.3827818625131532, 
     0.19153112007296602`}}]}, 
   {Hue[0.31142827973599196`, 0.6, 0.6], 
    PointBox[{{0.3756613756613815, 0.2857142857143003}, {0.35636363636364116`,
      0.35636363636365465`}, {0.28571428571428986`, 0.42063492063493657`}, {
     0.3756613756613815, 0.2857142857143003}}]}, 
   {Hue[0.5474962572352524, 0.6, 0.6], 
    PointBox[{{0.28571428571428986`, 0.42063492063493657`}, {
     0.2249999999999993, 0.2250000000000104}, {0.28571428571428986`, 
     0.42063492063493657`}}]}, 
   {Hue[0.7835642347345129, 0.6, 0.6], 
    PointBox[{{0.2249999999999993, 0.2250000000000104}, {0.3756613756613815, 
     0.2857142857143003}, {0.2249999999999993, 0.2250000000000104}}]}, 
   {Hue[0.019632212235592306`, 0.6, 0.6], 
    PointBox[{{0.36686045613278445`, 0.09746228039426957}, {0.382781862513155,
      0.19153112007295886`}, {0.31496691731055865`, -0.03329211743996334}, {
     0.36686045613278445`, 0.09746228039426957}}]}, 
   {Hue[0.25570018973485276`, 0.6, 0.6], 
    PointBox[{{0.31496691731055865`, -0.03329211743996334}, {
     0.34805649135802164`, 0.019358472571330256`}, {
     0.31496691731055865`, -0.03329211743996334}}]}, 
   {Hue[0.4917681672341132, 0.6, 0.6], 
    PointBox[{{0.34805649135802164`, 0.019358472571330256`}, {
     0.36686045613278445`, 0.09746228039426957}, {0.34805649135802164`, 
     0.019358472571330256`}}]}, 
   {Hue[0.7278361447333737, 0.6, 0.6], 
    PointBox[{{0.38899298554269024`, 0.21212252192280617`}, {
     0.3899664282777835, 0.2209722066683248}, {0.3898999009942841, 
     0.23358680313962593`}, {0.38899298554269024`, 0.21212252192280617`}}]}, 
   {Hue[0.9639041222344531, 0.6, 0.6], 
    PointBox[{{0.3898999009942841, 0.23358680313962593`}, {
     0.38278186251315316`, 0.19153112007296594`}, {0.3898999009942841, 
     0.23358680313962593`}}]}, 
   {Hue[0.19997209973371355`, 0.6, 0.6], 
    PointBox[{{0.38278186251315316`, 0.19153112007296594`}, {
     0.38899298554269024`, 0.21212252192280617`}, {0.38278186251315316`, 
     0.19153112007296594`}}]}, 
   {Hue[0.436040077232974, 0.6, 0.6], 
    PointBox[{{0.37566137566138214`, 0.285714285714295}, {0.3827818625131399, 
     0.19153112007297013`}, {0.3898999009942818, 0.2335868031396268}, {
     0.37566137566138214`, 0.285714285714295}}]}, 
   {Hue[0.6721080547340534, 0.6, 0.6], 
    PointBox[{{0.3898999009942818, 0.2335868031396268}, {0.38795321348255046`,
      0.2672765289825466}, {0.3898999009942818, 0.2335868031396268}}]}, 
   {Hue[0.9081760322333139, 0.6, 0.6], 
    PointBox[{{0.38795321348255046`, 0.2672765289825466}, {
     0.37566137566138214`, 0.285714285714295}, {0.38795321348255046`, 
     0.2672765289825466}}]}, 
   {Hue[0.14424400973257434`, 0.6, 0.6], 
    PointBox[{{-0.02112284670299055, -0.5680625060429115}, {
     0.13366006211831513`, -0.4901248795125293}, {
     0.31496691731054244`, -0.0332921174399948}, {-0.02112284670299055, \
-0.5680625060429115}}]}, 
   {Hue[0.3803119872336538, 0.6, 0.6], 
    PointBox[{{0.31496691731054244`, -0.0332921174399948}, {
     0.22500000000000195`, 0.22499999999998935`}, {
     0.31496691731054244`, -0.0332921174399948}}]}, 
   {Hue[0.6163799647329142, 0.6, 0.6], 
    PointBox[{{0.22500000000000195`, 
     0.22499999999998935`}, {-0.02112284670299055, -0.5680625060429115}, {
     0.22500000000000195`, 0.22499999999998935`}}]}, 
   {Hue[0.8524479422321747, 0.6, 0.6], 
    PointBox[{{0.3289664168583597, 0.3941038983911004}, {0.3084856021949753, 
     0.41574800053619115`}, {0.2857142857143008, 0.4206349206349225}, {
     0.3289664168583597, 0.3941038983911004}}]}, 
   {Hue[0.08851591973143513, 0.6, 0.6], 
    PointBox[{{0.2857142857143008, 0.4206349206349225}, {0.356363636363651, 
     0.3563636363636389}, {0.2857142857143008, 0.4206349206349225}}]}, 
   {Hue[0.3245838972325146, 0.6, 0.6], 
    PointBox[{{0.356363636363651, 0.3563636363636389}, {0.3289664168583597, 
     0.3941038983911004}, {0.356363636363651, 0.3563636363636389}}]}, 
   {Hue[0.560651874731775, 0.6, 0.6], 
    PointBox[{{0.32896641685836553`, 0.3941038983911014}, {
     0.32146533685836903`, 0.4031960070881434}, {0.3141405835523809, 
     0.41102696069038497`}, {0.32896641685836553`, 0.3941038983911014}}]}, 
   {Hue[0.7967198522310355, 0.6, 0.6], 
    PointBox[{{0.3141405835523809, 0.41102696069038497`}, {0.3084856021949766,
      0.4157480005361915}, {0.3141405835523809, 0.41102696069038497`}}]}, 
   {Hue[0.032787829732114915`, 0.6, 0.6], 
    PointBox[{{0.3084856021949766, 0.4157480005361915}, {0.32896641685836553`,
      0.3941038983911014}, {0.3084856021949766, 0.4157480005361915}}]}, 
   {Hue[0.26885580723137537`, 0.6, 0.6], 
    PointBox[{{0.37566137566139735`, 0.28571428571430335`}, {
     0.35636363636365603`, 0.35636363636365614`}, {0.2857142857143032, 
     0.42063492063493874`}, {0.37566137566139735`, 0.28571428571430335`}}]}, 
   {Hue[0.5049237847306358, 0.6, 0.6], 
    PointBox[{{0.2857142857143032, 0.42063492063493874`}, {0.2250000000000179,
      0.22500000000001788`}, {0.2857142857143032, 0.42063492063493874`}}]}, 
   {Hue[0.7409917622298963, 0.6, 0.6], 
    PointBox[{{0.2250000000000179, 0.22500000000001788`}, {
     0.37566137566139735`, 0.28571428571430335`}, {0.2250000000000179, 
     0.22500000000001788`}}]}, 
   {Hue[0.9770597397309757, 0.6, 0.6], 
    PointBox[{{0.36569527915405226`, 0.34787443354737146`}, {
     0.3624667933256355, 0.35272771306713785`}, {0.35451305370357805`, 
     0.36313865084797436`}, {0.36569527915405226`, 0.34787443354737146`}}]}, 
   {Hue[0.21312771723023616`, 0.6, 0.6], 
    PointBox[{{0.35451305370357805`, 0.36313865084797436`}, {
     0.35636363636365115`, 0.35636363636363905`}, {0.35451305370357805`, 
     0.36313865084797436`}}]}, 
   {Hue[0.4491956947294966, 0.6, 0.6], 
    PointBox[{{0.35636363636365115`, 0.35636363636363905`}, {
     0.36569527915405226`, 0.34787443354737146`}, {0.35636363636365115`, 
     0.35636363636363905`}}]}, 
   {Hue[0.685263672230576, 0.6, 0.6], 
    PointBox[{{0.32896641685835976`, 0.3941038983911007}, {
     0.35636363636366614`, 0.35636363636364504`}, {0.35451305370357833`, 
     0.36313865084797475`}, {0.32896641685835976`, 0.3941038983911007}}]}, 
   {Hue[0.9213316497298365, 0.6, 0.6], 
    PointBox[{{0.35451305370357833`, 0.36313865084797475`}, {
     0.340778681963867, 0.3806206968637014}, {0.35451305370357833`, 
     0.36313865084797475`}}]}, 
   {Hue[0.15739962722909695`, 0.6, 0.6], 
    PointBox[{{0.340778681963867, 0.3806206968637014}, {0.32896641685835976`, 
     0.3941038983911007}, {0.340778681963867, 0.3806206968637014}}]}, 
   {Hue[0.3934676047283574, 0.6, 0.6], 
    PointBox[{{0.2891955253609816, 0.43185224838534003`}, {
     0.26879025987201316`, 0.44602095939834946`}, {0.2857142857142958, 
     0.420634920634919}, {0.2891955253609816, 0.43185224838534003`}}]}, 
   {Hue[0.6295355822294368, 0.6, 0.6], 
    PointBox[{{0.2857142857142958, 0.420634920634919}, {0.3084856021949752, 
     0.41574800053619093`}, {0.2857142857142958, 0.420634920634919}}]}, 
   {Hue[0.8656035597286973, 0.6, 0.6], 
    PointBox[{{0.3084856021949752, 0.41574800053619093`}, {0.2891955253609816,
      0.43185224838534003`}, {0.3084856021949752, 0.41574800053619093`}}]}, 
   {Hue[0.10167153722795774`, 0.6, 0.6], 
    PointBox[{{0.3668604561327772, 0.09746228039427977}, {
     0.38278186251315943`, 0.19153112007295997`}, {
     0.3149669173105824, -0.0332921174399496}, {0.3668604561327772, 
     0.09746228039427977}}]}, 
   {Hue[0.3377395147290372, 0.6, 0.6], 
    PointBox[{{0.3149669173105824, -0.0332921174399496}, {0.348056491358011, 
     0.019358472571347624`}, {0.3149669173105824, -0.0332921174399496}}]}, 
   {Hue[0.5738074922282976, 0.6, 0.6], 
    PointBox[{{0.348056491358011, 0.019358472571347624`}, {0.3668604561327772,
      0.09746228039427977}, {0.348056491358011, 0.019358472571347624`}}]}, 
   {Hue[0.8098754697275581, 0.6, 0.6], 
    PointBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`,
      0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.045943447226818535`, 0.6, 0.6], 
    PointBox[{{0.3836465604872946, 0.18009370094366295`}, {0.3827818625131605,
      0.1915311200729615}, {0.3836465604872946, 0.18009370094366295`}}]}, 
   {Hue[0.282011424727898, 0.6, 0.6], 
    PointBox[{{0.3827818625131605, 0.1915311200729615}, {0.3668604561327732, 
     0.0974622803942812}, {0.3827818625131605, 0.1915311200729615}}]}, 
   {Hue[0.5180794022271584, 0.6, 0.6], 
    PointBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088,
      0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.7541473797264189, 0.6, 0.6], 
    PointBox[{{0.31496691731058074`, -0.03329211743995073}, {
     0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.9902153572274983, 0.6, 0.6], 
    PointBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.22628333472675877`, 0.6, 0.6], 
    PointBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.4623513122260192, 0.6, 0.6], 
    PointBox[{{0.3542080160308921, 0.039812180225956145`}, {
     0.34805649135801137`, 0.019358472571347637`}, {0.3542080160308921, 
     0.039812180225956145`}}]}, 
   {Hue[0.6984192897270987, 0.6, 0.6], 
    PointBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.349716879468187, 0.022000404846546605`}, {0.34805649135801137`, 
     0.019358472571347637`}}]}, 
   {Hue[0.9344872672263591, 0.6, 0.6], 
    PointBox[{{0.3668604561327767, 0.09746228039428012}, {
     0.34805649135801764`, 0.019358472571348283`}, {0.3542080160308925, 
     0.039812180225956235`}, {0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.17055524472561956`, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.039812180225956235`}, {
     0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.40662322222488, 0.6, 0.6], 
    PointBox[{{0.3609548325580098, 0.06839120738611242}, {0.3668604561327767, 
     0.09746228039428012}, {0.3609548325580098, 0.06839120738611242}}]}, 
   {Hue[0.6426911997259595, 0.6, 0.6], 
    PointBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.8787591772252199, 0.6, 0.6], 
    PointBox[{{0.3149669173105863, -0.03329211743995403}, {0.3827818625131624,
      0.19153112007296239`}, {0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.11482715472448035`, 0.6, 0.6], 
    PointBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.3508951322255598, 0.6, 0.6], 
    PointBox[{{0.3668604561327732, 0.0974622803942812}, {0.37555715618025637`,
      0.13708828334974993`}, {0.3836465604872946, 0.18009370094366295`}, {
     0.3668604561327732, 0.0974622803942812}}]}, 
   {Hue[0.5869631097248202, 0.6, 0.6], 
    PointBox[{{0.3836465604872946, 0.18009370094366295`}, {0.3827818625131605,
      0.1915311200729615}, {0.3836465604872946, 0.18009370094366295`}}]}, 
   {Hue[0.8230310872240807, 0.6, 0.6], 
    PointBox[{{0.3827818625131605, 0.1915311200729615}, {0.3668604561327732, 
     0.0974622803942812}, {0.3827818625131605, 0.1915311200729615}}]}, 
   {Hue[0.059099064723341144`, 0.6, 0.6], 
    PointBox[{{0.36686045613277396`, 0.09746228039428037}, {
     0.36816314211229234`, 0.10074461427793752`}, {0.3718941726997419, 
     0.11837023443965056`}, {0.36686045613277396`, 0.09746228039428037}}]}, 
   {Hue[0.2951670422244206, 0.6, 0.6], 
    PointBox[{{0.3718941726997419, 0.11837023443965056`}, {0.3755571561802566,
      0.13708828334974996`}, {0.3718941726997419, 0.11837023443965056`}}]}, 
   {Hue[0.531235019723681, 0.6, 0.6], 
    PointBox[{{0.3755571561802566, 0.13708828334974996`}, {
     0.36686045613277396`, 0.09746228039428037}, {0.3755571561802566, 
     0.13708828334974996`}}]}, 
   {Hue[0.7673029972229415, 0.6, 0.6], 
    PointBox[{{0.3889929855426949, 0.21212252192279857`}, {
     0.38278186251315244`, 0.19153112007295353`}, {0.38364656048729384`, 
     0.18009370094366253`}, {0.3889929855426949, 0.21212252192279857`}}]}, 
   {Hue[0.0033709747240209254`, 0.6, 0.6], 
    PointBox[{{0.38364656048729384`, 0.18009370094366253`}, {
     0.38770278184175505`, 0.20267960298491425`}, {0.38364656048729384`, 
     0.18009370094366253`}}]}, 
   {Hue[0.23943895222328138`, 0.6, 0.6], 
    PointBox[{{0.38770278184175505`, 0.20267960298491425`}, {
     0.3889929855426949, 0.21212252192279857`}, {0.38770278184175505`, 
     0.20267960298491425`}}]}, 
   {Hue[0.4755069297225418, 0.6, 0.6], 
    PointBox[{{0.37566137566145774`, 0.28571428571425495`}, {
     0.2250000000003213, 0.22499999999993175`}, {
     0.31496691731056686`, -0.03329211743994798}, {0.37566137566145774`, 
     0.28571428571425495`}}]}, 
   {Hue[0.7115749072218023, 0.6, 0.6], 
    PointBox[{{0.31496691731056686`, -0.03329211743994798}, {
     0.3827818625131601, 0.19153112007296158`}, {
     0.31496691731056686`, -0.03329211743994798}}]}, 
   {Hue[0.9476428847228817, 0.6, 0.6], 
    PointBox[{{0.3827818625131601, 0.19153112007296158`}, {
     0.37566137566145774`, 0.28571428571425495`}, {0.3827818625131601, 
     0.19153112007296158`}}]}, 
   {Hue[0.18371086222214217`, 0.6, 0.6], 
    PointBox[{{0.3668604561327741, 0.09746228039428065}, {0.3827818625131661, 
     0.19153112007296022`}, {0.31496691731057397`, -0.03329211743995696}, {
     0.3668604561327741, 0.09746228039428065}}]}, 
   {Hue[0.4197788397214026, 0.6, 0.6], 
    PointBox[{{0.31496691731057397`, -0.03329211743995696}, {
     0.34805649135800487`, 0.019358472571348633`}, {
     0.31496691731057397`, -0.03329211743995696}}]}, 
   {Hue[0.6558468172224821, 0.6, 0.6], 
    PointBox[{{0.34805649135800487`, 0.019358472571348633`}, {
     0.3668604561327741, 0.09746228039428065}, {0.34805649135800487`, 
     0.019358472571348633`}}]}, 
   {Hue[0.8919147947217425, 0.6, 0.6], 
    PointBox[{{0.380005640555053, 0.15982028543116594`}, {
     0.38216556061022616`, 0.17122147708543833`}, {0.3836465604872933, 
     0.18009370094366142`}, {0.380005640555053, 0.15982028543116594`}}]}, 
   {Hue[0.12798277222100296`, 0.6, 0.6], 
    PointBox[{{0.3836465604872933, 0.18009370094366142`}, {0.3755571561802563,
      0.1370882833497499}, {0.3836465604872933, 0.18009370094366142`}}]}, 
   {Hue[0.3640507497220824, 0.6, 0.6], 
    PointBox[{{0.3755571561802563, 0.1370882833497499}, {0.380005640555053, 
     0.15982028543116594`}, {0.3755571561802563, 0.1370882833497499}}]}, 
   {Hue[0.6001187272213429, 0.6, 0.6], 
    PointBox[{{0.3242264571710036, -0.05987595768447857}, {0.3480564913580088,
      0.01935847257134707}, {0.31496691731058074`, -0.03329211743995073}, {
     0.3242264571710036, -0.05987595768447857}}]}, 
   {Hue[0.8361867047206033, 0.6, 0.6], 
    PointBox[{{0.31496691731058074`, -0.03329211743995073}, {
     0.2922318771376351, -0.15278611389692007`}, {
     0.31496691731058074`, -0.03329211743995073}}]}, 
   {Hue[0.07225468221986375, 0.6, 0.6], 
    PointBox[{{0.2922318771376351, -0.15278611389692007`}, {
     0.3242264571710036, -0.05987595768447857}, {
     0.2922318771376351, -0.15278611389692007`}}]}, 
   {Hue[0.3083226597209432, 0.6, 0.6], 
    PointBox[{{0.3242264571710027, -0.05987595768447717}, {
     0.3346992396423319, -0.027852015053961822`}, {0.344041844289322, 
     0.0026833071535508905`}, {0.3242264571710027, -0.05987595768447717}}]}, 
   {Hue[0.5443906372202036, 0.6, 0.6], 
    PointBox[{{0.344041844289322, 0.0026833071535508905`}, {
     0.34805649135800876`, 0.0193584725713477}, {0.344041844289322, 
     0.0026833071535508905`}}]}, 
   {Hue[0.7804586147194641, 0.6, 0.6], 
    PointBox[{{0.34805649135800876`, 0.0193584725713477}, {
     0.3242264571710027, -0.05987595768447717}, {0.34805649135800876`, 
     0.0193584725713477}}]}, 
   {Hue[0.016526592220543534`, 0.6, 0.6], 
    PointBox[{{0.2419621634569594, -0.2753208482185671}, {
     0.2922318771376184, -0.15278611389691843`}, {
     0.31496691731054466`, -0.03329211743996096}, {
     0.2419621634569594, -0.2753208482185671}}]}, 
   {Hue[0.252594569719804, 0.6, 0.6], 
    PointBox[{{0.31496691731054466`, -0.03329211743996096}, {
     0.13366006211852646`, -0.4901248795123307}, {
     0.31496691731054466`, -0.03329211743996096}}]}, 
   {Hue[0.48866254721906444`, 0.6, 0.6], 
    PointBox[{{0.13366006211852646`, -0.4901248795123307}, {
     0.2419621634569594, -0.2753208482185671}, {
     0.13366006211852646`, -0.4901248795123307}}]}, 
   {Hue[0.7247305247183249, 0.6, 0.6], 
    PointBox[{{0.29078605257503737`, -0.160385280375018}, {
     0.29389356499802527`, -0.15181372870555387`}, {
     0.3001697321220913, -0.13343722804921299`}, {
     0.29078605257503737`, -0.160385280375018}}]}, 
   {Hue[0.9607985022194043, 0.6, 0.6], 
    PointBox[{{0.3001697321220913, -0.13343722804921299`}, {
     0.29223187713763515`, -0.15278611389692007`}, {
     0.3001697321220913, -0.13343722804921299`}}]}, 
   {Hue[0.19686647971866478`, 0.6, 0.6], 
    PointBox[{{0.29223187713763515`, -0.15278611389692007`}, {
     0.29078605257503737`, -0.160385280375018}, {
     0.29223187713763515`, -0.15278611389692007`}}]}, 
   {Hue[0.43293445721792523`, 0.6, 0.6], 
    PointBox[{{0.32422645717100995`, -0.05987595768447765}, {
     0.2922318771376442, -0.15278611389691804`}, {
     0.3001697321220927, -0.13343722804921285`}, {
     0.32422645717100995`, -0.05987595768447765}}]}, 
   {Hue[0.6690024347190047, 0.6, 0.6], 
    PointBox[{{0.3001697321220927, -0.13343722804921285`}, {
     0.31297573857609606`, -0.09539566163950867}, {
     0.3001697321220927, -0.13343722804921285`}}]}, 
   {Hue[0.9050704122182651, 0.6, 0.6], 
    PointBox[{{0.31297573857609606`, -0.09539566163950867}, {
     0.32422645717100995`, -0.05987595768447765}, {
     0.31297573857609606`, -0.09539566163950867}}]}, 
   {Hue[0.14113838971752557`, 0.6, 0.6], 
    PointBox[{{0.3668604561327846, 0.09746228039428342}, {0.3827818625132027, 
     0.1915311200729886}, {0.3149669173106352, -0.03329211743994547}, {
     0.3668604561327846, 0.09746228039428342}}]}, 
   {Hue[0.377206367216786, 0.6, 0.6], 
    PointBox[{{0.3149669173106352, -0.03329211743994547}, {0.3480564913580121,
      0.01935847257134775}, {0.3149669173106352, -0.03329211743994547}}]}, 
   {Hue[0.6132743447178655, 0.6, 0.6], 
    PointBox[{{0.3480564913580121, 0.01935847257134775}, {0.3668604561327846, 
     0.09746228039428342}, {0.3480564913580121, 0.01935847257134775}}]}, 
   {Hue[0.8493423222171259, 0.6, 0.6], 
    PointBox[{{0.349716879468187, 0.022000404846546605`}, {0.351350046014089, 
     0.02806677913219007}, {0.3542080160308921, 0.039812180225956145`}, {
     0.349716879468187, 0.022000404846546605`}}]}, 
   {Hue[0.08541029971638636, 0.6, 0.6], 
    PointBox[{{0.3542080160308921, 0.039812180225956145`}, {
     0.34805649135801137`, 0.019358472571347637`}, {0.3542080160308921, 
     0.039812180225956145`}}]}, 
   {Hue[0.3214782772174658, 0.6, 0.6], 
    PointBox[{{0.34805649135801137`, 0.019358472571347637`}, {
     0.349716879468187, 0.022000404846546605`}, {0.34805649135801137`, 
     0.019358472571347637`}}]}, 
   {Hue[0.5575462547167263, 0.6, 0.6], 
    PointBox[{{0.34971687946818725`, 0.022000404846546542`}, {
     0.3501972086012833, 0.023635384101542506`}, {0.35076648206713906`, 
     0.025762232633853795`}, {0.34971687946818725`, 0.022000404846546542`}}]}, 
   {Hue[0.7936142322159867, 0.6, 0.6], 
    PointBox[{{0.35076648206713906`, 0.025762232633853795`}, {
     0.3513500460140889, 0.02806677913219006}, {0.35076648206713906`, 
     0.025762232633853795`}}]}, 
   {Hue[0.029682209715247154`, 0.6, 0.6], 
    PointBox[{{0.3513500460140889, 0.02806677913219006}, {
     0.34971687946818725`, 0.022000404846546542`}, {0.3513500460140889, 
     0.02806677913219006}}]}, 
   {Hue[0.2657501872163266, 0.6, 0.6], 
    PointBox[{{0.36686045613278206`, 0.09746228039428056}, {
     0.34805649135801764`, 0.019358472571348904`}, {0.35420801603089336`, 
     0.03981218022595644}, {0.36686045613278206`, 0.09746228039428056}}]}, 
   {Hue[0.501818164715587, 0.6, 0.6], 
    PointBox[{{0.35420801603089336`, 0.03981218022595644}, {
     0.36095483255801053`, 0.06839120738611246}, {0.35420801603089336`, 
     0.03981218022595644}}]}, 
   {Hue[0.7378861422148475, 0.6, 0.6], 
    PointBox[{{0.36095483255801053`, 0.06839120738611246}, {
     0.36686045613278206`, 0.09746228039428056}, {0.36095483255801053`, 
     0.06839120738611246}}]}, 
   {Hue[0.9739541197159269, 0.6, 0.6], 
    PointBox[{{0.32422645717100534`, -0.05987595768447861}, {
     0.33469923964233406`, -0.027852015053962485`}, {0.34404184428932433`, 
     0.0026833071535509834`}, {0.32422645717100534`, -0.05987595768447861}}]}, 
   {Hue[0.2100220972151874, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.0026833071535509834`}, {
     0.34805649135801164`, 0.019358472571347648`}, {0.34404184428932433`, 
     0.0026833071535509834`}}]}, 
   {Hue[0.44609007471444784`, 0.6, 0.6], 
    PointBox[{{0.34805649135801164`, 0.019358472571347648`}, {
     0.32422645717100534`, -0.05987595768447861}, {0.34805649135801164`, 
     0.019358472571347648`}}]}, 
   {Hue[0.6821580522155273, 0.6, 0.6], 
    PointBox[{{0.34971687946818797`, 0.022000404846546757`}, {
     0.34805649135800626`, 0.019358472571349095`}, {0.3440418442893233, 
     0.0026833071535511195`}, {0.34971687946818797`, 
     0.022000404846546757`}}]}, 
   {Hue[0.9182260297147877, 0.6, 0.6], 
    PointBox[{{0.3440418442893233, 0.0026833071535511195`}, {
     0.34799738755368304`, 0.015837660517894793`}, {0.3440418442893233, 
     0.0026833071535511195`}}]}, 
   {Hue[0.15429400721404818`, 0.6, 0.6], 
    PointBox[{{0.34799738755368304`, 0.015837660517894793`}, {
     0.34971687946818797`, 0.022000404846546757`}, {0.34799738755368304`, 
     0.015837660517894793`}}]}, 
   {Hue[0.39036198471330863`, 0.6, 0.6], 
    PointBox[{{0.3526077370198328, 0.033033514000623515`}, {
     0.35358767321102696`, 0.03698562460380097}, {0.3542080160308917, 
     0.03981218022595602}, {0.3526077370198328, 0.033033514000623515`}}]}, 
   {Hue[0.6264299622143881, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595602}, {0.3513500460140889, 
     0.02806677913219008}, {0.3542080160308917, 0.03981218022595602}}]}, 
   {Hue[0.8624979397136485, 0.6, 0.6], 
    PointBox[{{0.3513500460140889, 0.02806677913219008}, {0.3526077370198328, 
     0.033033514000623515`}, {0.3513500460140889, 0.02806677913219008}}]}, 
   {Hue[0.09856591721290897, 0.6, 0.6], 
    PointBox[{{0.3668604561327767, 0.09746228039428012}, {
     0.34805649135801764`, 0.019358472571348283`}, {0.3542080160308925, 
     0.039812180225956235`}, {0.3668604561327767, 0.09746228039428012}}]}, 
   {Hue[0.3346338947139884, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.039812180225956235`}, {
     0.3609548325580098, 0.06839120738611242}, {0.3542080160308925, 
     0.039812180225956235`}}]}, 
   {Hue[0.5707018722132489, 0.6, 0.6], 
    PointBox[{{0.3609548325580098, 0.06839120738611242}, {0.3668604561327767, 
     0.09746228039428012}, {0.3609548325580098, 0.06839120738611242}}]}, 
   {Hue[0.8067698497125093, 0.6, 0.6], 
    PointBox[{{0.3668604561327613, 0.0974622803942838}, {0.38278186251310653`,
      0.19153112007298376`}, {0.31496691731049686`, -0.033292117439946825`}, {
     0.3668604561327613, 0.0974622803942838}}]}, 
   {Hue[0.04283782721176976, 0.6, 0.6], 
    PointBox[{{0.31496691731049686`, -0.033292117439946825`}, {
     0.3480564913580066, 0.019358472571347523`}, {
     0.31496691731049686`, -0.033292117439946825`}}]}, 
   {Hue[0.2789058047128492, 0.6, 0.6], 
    PointBox[{{0.3480564913580066, 0.019358472571347523`}, {
     0.3668604561327613, 0.0974622803942838}, {0.3480564913580066, 
     0.019358472571347523`}}]}, 
   {Hue[0.5149737822121097, 0.6, 0.6], 
    PointBox[{{0.3573717429551225, 0.0528141506657286}, {0.360954832558011, 
     0.06839120738611126}, {0.3542080160308924, 0.039812180225956374`}, {
     0.3573717429551225, 0.0528141506657286}}]}, 
   {Hue[0.7510417597113701, 0.6, 0.6], 
    PointBox[{{0.3542080160308924, 0.039812180225956374`}, {
     0.3557287726402283, 0.045843476481158364`}, {0.3542080160308924, 
     0.039812180225956374`}}]}, 
   {Hue[0.9871097372088116, 0.6, 0.6], 
    PointBox[{{0.3557287726402283, 0.045843476481158364`}, {
     0.3573717429551225, 0.0528141506657286}, {0.3557287726402283, 
     0.045843476481158364`}}]}, 
   {Hue[0.223177714709891, 0.6, 0.6], 
    PointBox[{{0.3629348532458758, 0.07677843190730055}, {
     0.36369898531081746`, 0.08012955848253692}, {0.3646841598111285, 
     0.0846040149318385}, {0.3629348532458758, 0.07677843190730055}}]}, 
   {Hue[0.45924569221097045`, 0.6, 0.6], 
    PointBox[{{0.3646841598111285, 0.0846040149318385}, {0.36095483255800975`,
      0.0683912073861124}, {0.3646841598111285, 0.0846040149318385}}]}, 
   {Hue[0.6953136697084119, 0.6, 0.6], 
    PointBox[{{0.36095483255800975`, 0.0683912073861124}, {0.3629348532458758,
      0.07677843190730055}, {0.36095483255800975`, 0.0683912073861124}}]}, 
   {Hue[0.9313816472094913, 0.6, 0.6], 
    PointBox[{{0.36686045613278395`, 0.09746228039428037}, {
     0.3609548325580124, 0.06839120738611149}, {0.3646841598111304, 
     0.08460401493183844}, {0.36686045613278395`, 0.09746228039428037}}]}, 
   {Hue[0.1674496247105708, 0.6, 0.6], 
    PointBox[{{0.3646841598111304, 0.08460401493183844}, {0.3681631421122947, 
     0.10074461427793627`}, {0.3646841598111304, 0.08460401493183844}}]}, 
   {Hue[0.40351760220801225`, 0.6, 0.6], 
    PointBox[{{0.3681631421122947, 0.10074461427793627`}, {
     0.36686045613278395`, 0.09746228039428037}, {0.3681631421122947, 
     0.10074461427793627`}}]}, 
   {Hue[0.6395855797090917, 0.6, 0.6], 
    PointBox[{{0.3497168794681898, 0.022000404846545942`}, {
     0.35135004601409126`, 0.0280667791321894}, {0.35420801603089397`, 
     0.03981218022595557}, {0.3497168794681898, 0.022000404846545942`}}]}, 
   {Hue[0.8756535572065332, 0.6, 0.6], 
    PointBox[{{0.35420801603089397`, 0.03981218022595557}, {0.348056491358016,
      0.019358472571346944`}, {0.35420801603089397`, 0.03981218022595557}}]}, 
   {Hue[0.11172153470761259`, 0.6, 0.6], 
    PointBox[{{0.348056491358016, 0.019358472571346944`}, {0.3497168794681898,
      0.022000404846545942`}, {0.348056491358016, 0.019358472571346944`}}]}, 
   {Hue[0.34778951220869203`, 0.6, 0.6], 
    PointBox[{{0.37566137566146324`, 0.2857142857142635}, {
     0.22500000000034487`, 0.2249999999999825}, {
     0.3149669173105863, -0.03329211743995403}, {0.37566137566146324`, 
     0.2857142857142635}}]}, 
   {Hue[0.5838574897061335, 0.6, 0.6], 
    PointBox[{{0.3149669173105863, -0.03329211743995403}, {0.3827818625131624,
      0.19153112007296239`}, {0.3149669173105863, -0.03329211743995403}}]}, 
   {Hue[0.8199254672072129, 0.6, 0.6], 
    PointBox[{{0.3827818625131624, 0.19153112007296239`}, {
     0.37566137566146324`, 0.2857142857142635}, {0.3827818625131624, 
     0.19153112007296239`}}]}, 
   {Hue[0.05599344470829237, 0.6, 0.6], 
    PointBox[{{0.3756613756614694, 0.285714285714254}, {0.35636363636380725`, 
     0.35636363636359625`}, {0.2857142857146331, 0.4206349206348879}, {
     0.3756613756614694, 0.285714285714254}}]}, 
   {Hue[0.29206142220573383`, 0.6, 0.6], 
    PointBox[{{0.2857142857146331, 0.4206349206348879}, {0.22500000000035195`,
      0.22499999999998033`}, {0.2857142857146331, 0.4206349206348879}}]}, 
   {Hue[0.5281293997068133, 0.6, 0.6], 
    PointBox[{{0.22500000000035195`, 0.22499999999998033`}, {
     0.3756613756614694, 0.285714285714254}, {0.22500000000035195`, 
     0.22499999999998033`}}]}, 
   {Hue[0.7641973772078927, 0.6, 0.6], 
    PointBox[{{0.36686045613278656`, 0.09746228039428358}, {0.382781862513186,
      0.19153112007296483`}, {0.31496691731062276`, -0.033292117439947144`}, {
     0.36686045613278656`, 0.09746228039428358}}]}, 
   {Hue[0.0002653547053341754, 0.6, 0.6], 
    PointBox[{{0.31496691731062276`, -0.033292117439947144`}, {
     0.34805649135801797`, 0.019358472571349303`}, {
     0.31496691731062276`, -0.033292117439947144`}}]}, 
   {Hue[0.23633333220641362`, 0.6, 0.6], 
    PointBox[{{0.34805649135801797`, 0.019358472571349303`}, {
     0.36686045613278656`, 0.09746228039428358}, {0.34805649135801797`, 
     0.019358472571349303`}}]}, 
   {Hue[0.47240130970749306`, 0.6, 0.6], 
    PointBox[{{0.38899298554269607`, 0.2121225219227985}, {
     0.38996642827779165`, 0.2209722066683151}, {0.3898999009942987, 
     0.2335868031396133}, {0.38899298554269607`, 0.2121225219227985}}]}, 
   {Hue[0.7084692872049345, 0.6, 0.6], 
    PointBox[{{0.3898999009942987, 0.2335868031396133}, {0.3827818625131621, 
     0.1915311200729621}, {0.3898999009942987, 0.2335868031396133}}]}, 
   {Hue[0.944537264706014, 0.6, 0.6], 
    PointBox[{{0.3827818625131621, 0.1915311200729621}, {0.38899298554269607`,
      0.2121225219227985}, {0.3827818625131621, 0.1915311200729621}}]}, 
   {Hue[0.1806052422070934, 0.6, 0.6], 
    PointBox[{{0.3756613756614453, 0.2857142857142594}, {0.3827818625131409, 
     0.1915311200729597}, {0.3898999009942961, 0.23358680313961314`}, {
     0.3756613756614453, 0.2857142857142594}}]}, 
   {Hue[0.41667321970453486`, 0.6, 0.6], 
    PointBox[{{0.3898999009942961, 0.23358680313961314`}, {
     0.38795321348258655`, 0.2672765289825262}, {0.3898999009942961, 
     0.23358680313961314`}}]}, 
   {Hue[0.6527411972056143, 0.6, 0.6], 
    PointBox[{{0.38795321348258655`, 0.2672765289825262}, {0.3756613756614453,
      0.2857142857142594}, {0.38795321348258655`, 0.2672765289825262}}]}, 
   {Hue[0.8888091747030558, 0.6, 0.6], 
    PointBox[{{-0.021122846702741723`, -0.5680625060432373}, {
     0.1336600621184197, -0.49012487951265}, {
     0.3149669173105747, -0.03329211743996244}, {-0.021122846702741723`, \
-0.5680625060432373}}]}, 
   {Hue[0.1248771522041352, 0.6, 0.6], 
    PointBox[{{0.3149669173105747, -0.03329211743996244}, {0.2250000000003358,
      0.22499999999998344`}, {0.3149669173105747, -0.03329211743996244}}]}, 
   {Hue[0.36094512970521464`, 0.6, 0.6], 
    PointBox[{{0.2250000000003358, 
     0.22499999999998344`}, {-0.021122846702741723`, -0.5680625060432373}, {
     0.2250000000003358, 0.22499999999998344`}}]}, 
   {Hue[0.5970131072026561, 0.6, 0.6], 
    PointBox[{{0.38899298554267403`, 0.2121225219228096}, {
     0.38996642827776723`, 0.22097220666832768`}, {0.38989990099426786`, 
     0.23358680313962799`}, {0.38899298554267403`, 0.2121225219228096}}]}, 
   {Hue[0.8330810847037355, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962799`}, {
     0.38278186251313767`, 0.19153112007297055`}, {0.38989990099426786`, 
     0.23358680313962799`}}]}, 
   {Hue[0.06914906220481498, 0.6, 0.6], 
    PointBox[{{0.38278186251313767`, 0.19153112007297055`}, {
     0.38899298554267403`, 0.2121225219228096}, {0.38278186251313767`, 
     0.19153112007297055`}}]}, 
   {Hue[0.30521703970225644`, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.5412850172033359, 0.6, 0.6], 
    PointBox[{{0.38982922023430056`, 0.2182428705160855}, {0.3899664282777669,
      0.22097220666832756`}, {0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.7773529947044153, 0.6, 0.6], 
    PointBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38899298554267137`, 0.21212252192280906`}, {0.3899664282777669, 
     0.22097220666832756`}}]}, 
   {Hue[0.013420972201856785`, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.24948894970293622`, 0.6, 0.6], 
    PointBox[{{0.3898999009942663, 0.23358680313962754`}, {0.3879532134825346,
      0.267276528982546}, {0.3898999009942663, 0.23358680313962754`}}]}, 
   {Hue[0.48555692720401566`, 0.6, 0.6], 
    PointBox[{{0.3879532134825346, 0.267276528982546}, {0.3756613756613712, 
     0.28571428571428387`}, {0.3879532134825346, 0.267276528982546}}]}, 
   {Hue[0.7216249047014571, 0.6, 0.6], 
    PointBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.9576928822025366, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436698}, {0.3827818625131375, 
     0.19153112007297055`}, {0.3836465604872791, 0.1800937009436698}}]}, 
   {Hue[0.19376085969997803`, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3668604561327701,
      0.09746228039428202}, {0.3827818625131375, 0.19153112007297055`}}]}, 
   {Hue[0.42982883720105747`, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.6658968147021369, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366925`}, {0.3877027818417353,
      0.2026796029849235}, {0.3836465604872767, 0.18009370094366925`}}]}, 
   {Hue[0.9019647921995784, 0.6, 0.6], 
    PointBox[{{0.3877027818417353, 0.2026796029849235}, {0.3889929855426732, 
     0.21212252192280945`}, {0.3877027818417353, 0.2026796029849235}}]}, 
   {Hue[0.1380327697006578, 0.6, 0.6], 
    PointBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.37410074720173725`, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777674, 
     0.2209722066683277}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.6101687246991787, 0.6, 0.6], 
    PointBox[{{0.3899664282777674, 0.2209722066683277}, {0.3902745959650034, 
     0.22710226426900196`}, {0.3899664282777674, 0.2209722066683277}}]}, 
   {Hue[0.8462367022002582, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280906`}, {
     0.3895073901920942, 0.21520416512484244`}, {0.38982922023430056`, 
     0.2182428705160855}, {0.38899298554267137`, 0.21212252192280906`}}]}, 
   {Hue[0.08230467970133759, 0.6, 0.6], 
    PointBox[{{0.38982922023430056`, 0.2182428705160855}, {0.3899664282777669,
      0.22097220666832756`}, {0.38982922023430056`, 0.2182428705160855}}]}, 
   {Hue[0.31837265719877905`, 0.6, 0.6], 
    PointBox[{{0.3899664282777669, 0.22097220666832756`}, {
     0.38899298554267137`, 0.21212252192280906`}, {0.3899664282777669, 
     0.22097220666832756`}}]}, 
   {Hue[0.5544406346998585, 0.6, 0.6], 
    PointBox[{{0.3889929855426593, 0.21212252192280845`}, {0.388926795868375, 
     0.2105559880412327}, {0.38925552351138315`, 0.21299289991868642`}, {
     0.3889929855426593, 0.21212252192280845`}}]}, 
   {Hue[0.7905086122009379, 0.6, 0.6], 
    PointBox[{{0.38925552351138315`, 0.21299289991868642`}, {
     0.38950739019209335`, 0.21520416512484242`}, {0.38925552351138315`, 
     0.21299289991868642`}}]}, 
   {Hue[0.026576589698379394`, 0.6, 0.6], 
    PointBox[{{0.38950739019209335`, 0.21520416512484242`}, {
     0.3889929855426593, 0.21212252192280845`}, {0.38950739019209335`, 
     0.21520416512484242`}}]}, 
   {Hue[0.26264456719945883`, 0.6, 0.6], 
    PointBox[{{0.3899720226483975, 0.21991142792769103`}, {0.3899664282777519,
      0.2209722066683146}, {0.3898292202342978, 0.2182428705160844}, {
     0.3899720226483975, 0.21991142792769103`}}]}, 
   {Hue[0.4987125447005383, 0.6, 0.6], 
    PointBox[{{0.3898292202342978, 0.2182428705160844}, {0.38992935039191196`,
      0.21928717278813442`}, {0.3898292202342978, 0.2182428705160844}}]}, 
   {Hue[0.7347805221979797, 0.6, 0.6], 
    PointBox[{{0.38992935039191196`, 0.21928717278813442`}, {
     0.3899720226483975, 0.21991142792769103`}, {0.38992935039191196`, 
     0.21928717278813442`}}]}, 
   {Hue[0.9708484996990592, 0.6, 0.6], 
    PointBox[{{0.3902745959650037, 0.22710226426900226`}, {0.390387125986289, 
     0.23180306418579077`}, {0.3898999009942668, 0.23358680313962846`}, {
     0.3902745959650037, 0.22710226426900226`}}]}, 
   {Hue[0.20691647719650064`, 0.6, 0.6], 
    PointBox[{{0.3898999009942668, 0.23358680313962846`}, {0.389966428277767, 
     0.22097220666832765`}, {0.3898999009942668, 0.23358680313962846`}}]}, 
   {Hue[0.4429844546975801, 0.6, 0.6], 
    PointBox[{{0.389966428277767, 0.22097220666832765`}, {0.3902745959650037, 
     0.22710226426900226`}, {0.389966428277767, 0.22097220666832765`}}]}, 
   {Hue[0.6790524321986595, 0.6, 0.6], 
    PointBox[{{0.38899298554264855`, 0.2121225219228031}, {
     0.38996642827773836`, 0.2209722066683195}, {0.38989990099422267`, 
     0.23358680313961303`}, {0.38899298554264855`, 0.2121225219228031}}]}, 
   {Hue[0.915120409696101, 0.6, 0.6], 
    PointBox[{{0.38989990099422267`, 0.23358680313961303`}, {
     0.3827818625130899, 0.19153112007295756`}, {0.38989990099422267`, 
     0.23358680313961303`}}]}, 
   {Hue[0.15118838719718042`, 0.6, 0.6], 
    PointBox[{{0.3827818625130899, 0.19153112007295756`}, {
     0.38899298554264855`, 0.2121225219228031}, {0.3827818625130899, 
     0.19153112007295756`}}]}, 
   {Hue[0.38725636469825986`, 0.6, 0.6], 
    PointBox[{{0.3897000057083234, 0.21689523433656369`}, {
     0.38977327597982175`, 0.21758919668966226`}, {0.3898292202342982, 
     0.21824287051608715`}, {0.3897000057083234, 0.21689523433656369`}}]}, 
   {Hue[0.6233243421957013, 0.6, 0.6], 
    PointBox[{{0.3898292202342982, 0.21824287051608715`}, {0.3895073901920933,
      0.21520416512484278`}, {0.3898292202342982, 0.21824287051608715`}}]}, 
   {Hue[0.8593923196967808, 0.6, 0.6], 
    PointBox[{{0.3895073901920933, 0.21520416512484278`}, {0.3897000057083234,
      0.21689523433656369`}, {0.3895073901920933, 0.21520416512484278`}}]}, 
   {Hue[0.0954602971978602, 0.6, 0.6], 
    PointBox[{{0.3756613756613712, 0.28571428571428387`}, {
     0.38278186251313145`, 0.19153112007296805`}, {0.3898999009942663, 
     0.23358680313962754`}, {0.3756613756613712, 0.28571428571428387`}}]}, 
   {Hue[0.33152827469530166`, 0.6, 0.6], 
    PointBox[{{0.3898999009942663, 0.23358680313962754`}, {0.3879532134825346,
      0.267276528982546}, {0.3898999009942663, 0.23358680313962754`}}]}, 
   {Hue[0.5675962521963811, 0.6, 0.6], 
    PointBox[{{0.3879532134825346, 0.267276528982546}, {0.3756613756613712, 
     0.28571428571428387`}, {0.3879532134825346, 0.267276528982546}}]}, 
   {Hue[0.8036642296974605, 0.6, 0.6], 
    PointBox[{{0.3756613756613828, 0.2857142857143051}, {0.224999999999875, 
     0.22500000000006223`}, {0.31496691731050497`, -0.033292117439981464`}, {
     0.3756613756613828, 0.2857142857143051}}]}, 
   {Hue[0.039732207194902, 0.6, 0.6], 
    PointBox[{{0.31496691731050497`, -0.033292117439981464`}, {
     0.38278186251313423`, 0.19153112007296963`}, {
     0.31496691731050497`, -0.033292117439981464`}}]}, 
   {Hue[0.27580018469598144`, 0.6, 0.6], 
    PointBox[{{0.38278186251313423`, 0.19153112007296963`}, {
     0.3756613756613828, 0.2857142857143051}, {0.38278186251313423`, 
     0.19153112007296963`}}]}, 
   {Hue[0.5118681621934229, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.2496922443405808}, {0.3879532134825393, 
     0.2672765289825517}, {0.3898999009942652, 0.23358680313962926`}, {
     0.3898149635763252, 0.2496922443405808}}]}, 
   {Hue[0.7479361396945023, 0.6, 0.6], 
    PointBox[{{0.3898999009942652, 0.23358680313962926`}, {0.3902524272394525,
      0.2419301635374128}, {0.3898999009942652, 0.23358680313962926`}}]}, 
   {Hue[0.9840041171955818, 0.6, 0.6], 
    PointBox[{{0.3902524272394525, 0.2419301635374128}, {0.3898149635763252, 
     0.2496922443405808}, {0.3902524272394525, 0.2419301635374128}}]}, 
   {Hue[0.22007209469302325`, 0.6, 0.6], 
    PointBox[{{0.3872350689491385, 0.2797048680456387}, {0.3866815332435591, 
     0.284299249159903}, {0.3855779952465784, 0.2897105353978741}, {
     0.3872350689491385, 0.2797048680456387}}]}, 
   {Hue[0.4561400721941027, 0.6, 0.6], 
    PointBox[{{0.3855779952465784, 0.2897105353978741}, {0.3879532134825344, 
     0.2672765289825459}, {0.3855779952465784, 0.2897105353978741}}]}, 
   {Hue[0.6922080496951821, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.2672765289825459}, {0.3872350689491385, 
     0.2797048680456387}, {0.3879532134825344, 0.2672765289825459}}]}, 
   {Hue[0.9282760271926236, 0.6, 0.6], 
    PointBox[{{0.3756613756613373, 0.28571428571426966`}, {
     0.38795321348251655`, 0.2672765289825403}, {0.38557799524657366`, 
     0.2897105353978726}, {0.3756613756613373, 0.28571428571426966`}}]}, 
   {Hue[0.16434400469370303`, 0.6, 0.6], 
    PointBox[{{0.38557799524657366`, 0.2897105353978726}, {
     0.38022039507529476`, 0.30967621608919843`}, {0.38557799524657366`, 
     0.2897105353978726}}]}, 
   {Hue[0.40041198219478247`, 0.6, 0.6], 
    PointBox[{{0.38022039507529476`, 0.30967621608919843`}, {
     0.3756613756613373, 0.28571428571426966`}, {0.38022039507529476`, 
     0.30967621608919843`}}]}, 
   {Hue[0.6364799596922239, 0.6, 0.6], 
    PointBox[{{0.3889929855426738, 0.21212252192280756`}, {0.3899664282777682,
      0.22097220666832568`}, {0.38989990099427096`, 0.23358680313962568`}, {
     0.3889929855426738, 0.21212252192280756`}}]}, 
   {Hue[0.8725479371933034, 0.6, 0.6], 
    PointBox[{{0.38989990099427096`, 0.23358680313962568`}, {
     0.3827818625131352, 0.19153112007296658`}, {0.38989990099427096`, 
     0.23358680313962568`}}]}, 
   {Hue[0.10861591469438281`, 0.6, 0.6], 
    PointBox[{{0.3827818625131352, 0.19153112007296658`}, {0.3889929855426738,
      0.21212252192280756`}, {0.3827818625131352, 0.19153112007296658`}}]}, 
   {Hue[0.34468389219182427`, 0.6, 0.6], 
    PointBox[{{0.3668604561327701, 0.09746228039428202}, {0.3755571561802485, 
     0.13708828334975304`}, {0.3836465604872791, 0.1800937009436698}, {
     0.3668604561327701, 0.09746228039428202}}]}, 
   {Hue[0.5807518696929037, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436698}, {0.3827818625131375, 
     0.19153112007297055`}, {0.3836465604872791, 0.1800937009436698}}]}, 
   {Hue[0.8168198471939832, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297055`}, {0.3668604561327701,
      0.09746228039428202}, {0.3827818625131375, 0.19153112007297055`}}]}, 
   {Hue[0.05288782469142461, 0.6, 0.6], 
    PointBox[{{0.3668604561327699, 0.09746228039427732}, {0.3681631421122882, 
     0.1007446142779367}, {0.37189417269973674`, 0.11837023443965178`}, {
     0.3668604561327699, 0.09746228039427732}}]}, 
   {Hue[0.28895580219250405`, 0.6, 0.6], 
    PointBox[{{0.37189417269973674`, 0.11837023443965178`}, {
     0.3755571561802483, 0.13708828334975268`}, {0.37189417269973674`, 
     0.11837023443965178`}}]}, 
   {Hue[0.5250237796899455, 0.6, 0.6], 
    PointBox[{{0.3755571561802483, 0.13708828334975268`}, {0.3668604561327699,
      0.09746228039427732}, {0.3755571561802483, 0.13708828334975268`}}]}, 
   {Hue[0.761091757191025, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131223,
      0.19153112007297327`}, {0.3836465604872779, 0.1800937009436705}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.9971597346921044, 0.6, 0.6], 
    PointBox[{{0.3836465604872779, 0.1800937009436705}, {0.38770278184173546`,
      0.2026796029849236}, {0.3836465604872779, 0.1800937009436705}}]}, 
   {Hue[0.23322771218954585`, 0.6, 0.6], 
    PointBox[{{0.38770278184173546`, 0.2026796029849236}, {0.3889929855426732,
      0.21212252192281006`}, {0.38770278184173546`, 0.2026796029849236}}]}, 
   {Hue[0.4692956896906253, 0.6, 0.6], 
    PointBox[{{0.37566137566137375`, 0.28571428571428353`}, {
     0.22500000000000334`, 0.2249999999999943}, {
     0.3149669173105428, -0.03329211743994171}, {0.37566137566137375`, 
     0.28571428571428353`}}]}, 
   {Hue[0.7053636671917047, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.03329211743994171}, {
     0.38278186251313745`, 0.1915311200729705}, {
     0.3149669173105428, -0.03329211743994171}}]}, 
   {Hue[0.9414316446891462, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729705}, {
     0.37566137566137375`, 0.28571428571428353`}, {0.38278186251313745`, 
     0.1915311200729705}}]}, 
   {Hue[0.17749962219022564`, 0.6, 0.6], 
    PointBox[{{0.3668604561327718, 0.09746228039428104}, {
     0.38278186251314333`, 0.19153112007296627`}, {
     0.3149669173105523, -0.03329211743994819}, {0.3668604561327718, 
     0.09746228039428104}}]}, 
   {Hue[0.4135675996913051, 0.6, 0.6], 
    PointBox[{{0.3149669173105523, -0.03329211743994819}, {0.3480564913580096,
      0.01935847257134844}, {0.3149669173105523, -0.03329211743994819}}]}, 
   {Hue[0.6496355771887465, 0.6, 0.6], 
    PointBox[{{0.3480564913580096, 0.01935847257134844}, {0.3668604561327718, 
     0.09746228039428104}, {0.3480564913580096, 0.01935847257134844}}]}, 
   {Hue[0.885703554689826, 0.6, 0.6], 
    PointBox[{{0.38000564055504105`, 0.15982028543117083`}, {
     0.382165560610212, 0.17122147708544416`}, {0.3836465604872778, 
     0.18009370094366897`}, {0.38000564055504105`, 0.15982028543117083`}}]}, 
   {Hue[0.12177153219090542`, 0.6, 0.6], 
    PointBox[{{0.3836465604872778, 0.18009370094366897`}, {
     0.37555715618024815`, 0.13708828334975284`}, {0.3836465604872778, 
     0.18009370094366897`}}]}, 
   {Hue[0.3578395096883469, 0.6, 0.6], 
    PointBox[{{0.37555715618024815`, 0.13708828334975284`}, {
     0.38000564055504105`, 0.15982028543117083`}, {0.37555715618024815`, 
     0.13708828334975284`}}]}, 
   {Hue[0.5939074871894263, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192280945`}, {
     0.38278186251311364`, 0.19153112007296022`}, {0.3836465604872767, 
     0.18009370094366925`}, {0.3889929855426732, 0.21212252192280945`}}]}, 
   {Hue[0.8299754646868678, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366925`}, {0.3877027818417353,
      0.2026796029849235}, {0.3836465604872767, 0.18009370094366925`}}]}, 
   {Hue[0.06604344218794722, 0.6, 0.6], 
    PointBox[{{0.3877027818417353, 0.2026796029849235}, {0.3889929855426732, 
     0.21212252192280945`}, {0.3877027818417353, 0.2026796029849235}}]}, 
   {Hue[0.30211141968902666`, 0.6, 0.6], 
    PointBox[{{0.38899298554267014`, 0.21212252192281042`}, {
     0.38996642827776046`, 0.22097220666832812`}, {0.38989990099425154`, 
     0.23358680313962613`}, {0.38899298554267014`, 0.21212252192281042`}}]}, 
   {Hue[0.5381793971864681, 0.6, 0.6], 
    PointBox[{{0.38989990099425154`, 0.23358680313962613`}, {
     0.38278186251312496`, 0.19153112007296835`}, {0.38989990099425154`, 
     0.23358680313962613`}}]}, 
   {Hue[0.7742473746875476, 0.6, 0.6], 
    PointBox[{{0.38278186251312496`, 0.19153112007296835`}, {
     0.38899298554267014`, 0.21212252192281042`}, {0.38278186251312496`, 
     0.19153112007296835`}}]}, 
   {Hue[0.010315352188627003`, 0.6, 0.6], 
    PointBox[{{0.38620681763438114`, 0.19370470659750627`}, {
     0.3877027818417124, 0.20267960298491078`}, {0.3836465604872525, 
     0.18009370094365795`}, {0.38620681763438114`, 0.19370470659750627`}}]}, 
   {Hue[0.24638332968606846`, 0.6, 0.6], 
    PointBox[{{0.3836465604872525, 0.18009370094365795`}, {
     0.38497147731563053`, 0.18661574782986146`}, {0.3836465604872525, 
     0.18009370094365795`}}]}, 
   {Hue[0.4824513071871479, 0.6, 0.6], 
    PointBox[{{0.38497147731563053`, 0.18661574782986146`}, {
     0.38620681763438114`, 0.19370470659750627`}, {0.38497147731563053`, 
     0.18661574782986146`}}]}, 
   {Hue[0.7185192846882273, 0.6, 0.6], 
    PointBox[{{0.38811356007235653`, 0.20496690342213775`}, {
     0.3882590847101379, 0.20587288156682465`}, {0.38844233201419526`, 
     0.20711646460134284`}, {0.38811356007235653`, 0.20496690342213775`}}]}, 
   {Hue[0.9545872621856688, 0.6, 0.6], 
    PointBox[{{0.38844233201419526`, 0.20711646460134284`}, {
     0.38770278184173523`, 0.2026796029849235}, {0.38844233201419526`, 
     0.20711646460134284`}}]}, 
   {Hue[0.19065523968674825`, 0.6, 0.6], 
    PointBox[{{0.38770278184173523`, 0.2026796029849235}, {
     0.38811356007235653`, 0.20496690342213775`}, {0.38770278184173523`, 
     0.2026796029849235}}]}, 
   {Hue[0.4267232171878277, 0.6, 0.6], 
    PointBox[{{0.3889929855426469, 0.21212252192279465`}, {0.3877027818417058,
      0.20267960298490784`}, {0.3884423320141903, 0.2071164646013406}, {
     0.3889929855426469, 0.21212252192279465`}}]}, 
   {Hue[0.6627911946852691, 0.6, 0.6], 
    PointBox[{{0.3884423320141903, 0.2071164646013406}, {0.38892679586838025`,
      0.2105559880412318}, {0.3884423320141903, 0.2071164646013406}}]}, 
   {Hue[0.8988591721863486, 0.6, 0.6], 
    PointBox[{{0.38892679586838025`, 0.2105559880412318}, {0.3889929855426469,
      0.21212252192279465`}, {0.38892679586838025`, 0.2105559880412318}}]}, 
   {Hue[0.13492714968742803`, 0.6, 0.6], 
    PointBox[{{0.3668604561327533, 0.09746228039427335}, {
     0.37555715618024055`, 0.13708828334975043`}, {0.3836465604872754, 
     0.18009370094367108`}, {0.3668604561327533, 0.09746228039427335}}]}, 
   {Hue[0.3709951271848695, 0.6, 0.6], 
    PointBox[{{0.3836465604872754, 0.18009370094367108`}, {
     0.38278186251312346`, 0.1915311200729691}, {0.3836465604872754, 
     0.18009370094367108`}}]}, 
   {Hue[0.6070631046859489, 0.6, 0.6], 
    PointBox[{{0.38278186251312346`, 0.1915311200729691}, {0.3668604561327533,
      0.09746228039427335}, {0.38278186251312346`, 0.1915311200729691}}]}, 
   {Hue[0.8431310821833904, 0.6, 0.6], 
    PointBox[{{0.3902745959650034, 0.22710226426900196`}, {
     0.39038712598628866`, 0.23180306418579025`}, {0.3898999009942697, 
     0.2335868031396284}, {0.3902745959650034, 0.22710226426900196`}}]}, 
   {Hue[0.07919905968446983, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777674, 
     0.2209722066683277}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.31526703718554927`, 0.6, 0.6], 
    PointBox[{{0.3899664282777674, 0.2209722066683277}, {0.3902745959650034, 
     0.22710226426900196`}, {0.3899664282777674, 0.2209722066683277}}]}, 
   {Hue[0.5513350146829907, 0.6, 0.6], 
    PointBox[{{0.39027459596500397`, 0.22710226426900507`}, {
     0.3903446047526406, 0.22892400339932073`}, {0.39038939113576926`, 
     0.23065339339289193`}, {0.39027459596500397`, 0.22710226426900507`}}]}, 
   {Hue[0.7874029921840702, 0.6, 0.6], 
    PointBox[{{0.39038939113576926`, 0.23065339339289193`}, {
     0.3903871259862891, 0.2318030641857908}, {0.39038939113576926`, 
     0.23065339339289193`}}]}, 
   {Hue[0.023470969685149612`, 0.6, 0.6], 
    PointBox[{{0.3903871259862891, 0.2318030641857908}, {0.39027459596500397`,
      0.22710226426900507`}, {0.3903871259862891, 0.2318030641857908}}]}, 
   {Hue[0.2595389471825911, 0.6, 0.6], 
    PointBox[{{0.38899298554266337`, 0.21212252192281075`}, {
     0.38996642827775413`, 0.22097220666832904`}, {0.38989990099425065`, 
     0.23358680313962948`}, {0.38899298554266337`, 0.21212252192281075`}}]}, 
   {Hue[0.4956069246836705, 0.6, 0.6], 
    PointBox[{{0.38989990099425065`, 0.23358680313962948`}, {
     0.3827818625131312, 0.19153112007297157`}, {0.38989990099425065`, 
     0.23358680313962948`}}]}, 
   {Hue[0.73167490218475, 0.6, 0.6], 
    PointBox[{{0.3827818625131312, 0.19153112007297157`}, {
     0.38899298554266337`, 0.21212252192281075`}, {0.3827818625131312, 
     0.19153112007297157`}}]}, 
   {Hue[0.9677428796821914, 0.6, 0.6], 
    PointBox[{{0.3899720226483975, 0.21991142792769094`}, {0.3900108199077102,
      0.22055128969498514`}, {0.39007799950159416`, 0.22198651405585246`}, {
     0.3899720226483975, 0.21991142792769094`}}]}, 
   {Hue[0.20381085718327085`, 0.6, 0.6], 
    PointBox[{{0.39007799950159416`, 0.22198651405585246`}, {
     0.38996642827776756`, 0.2209722066683277}, {0.39007799950159416`, 
     0.22198651405585246`}}]}, 
   {Hue[0.4398788346843503, 0.6, 0.6], 
    PointBox[{{0.38996642827776756`, 0.2209722066683277}, {0.3899720226483975,
      0.21991142792769094`}, {0.38996642827776756`, 0.2209722066683277}}]}, 
   {Hue[0.6759468121817918, 0.6, 0.6], 
    PointBox[{{0.3902745959650026, 0.2271022642690006}, {0.3899664282777606, 
     0.22097220666832057`}, {0.39007799950159366`, 0.22198651405585204`}, {
     0.3902745959650026, 0.2271022642690006}}]}, 
   {Hue[0.9120147896828712, 0.6, 0.6], 
    PointBox[{{0.39007799950159366`, 0.22198651405585204`}, {
     0.39019680957906233`, 0.224695982726714}, {0.39007799950159366`, 
     0.22198651405585204`}}]}, 
   {Hue[0.14808276718395064`, 0.6, 0.6], 
    PointBox[{{0.39019680957906233`, 0.224695982726714}, {0.3902745959650026, 
     0.2271022642690006}, {0.39019680957906233`, 0.224695982726714}}]}, 
   {Hue[0.3841507446813921, 0.6, 0.6], 
    PointBox[{{0.3903780455106699, 0.23641183622919926`}, {
     0.39025242723943915`, 0.2419301635374042}, {0.3898999009942312, 
     0.2335868031396095}, {0.3903780455106699, 0.23641183622919926`}}]}, 
   {Hue[0.6202187221824715, 0.6, 0.6], 
    PointBox[{{0.3898999009942312, 0.2335868031396095}, {0.3903871259862875, 
     0.2318030641857893}, {0.3898999009942312, 0.2335868031396095}}]}, 
   {Hue[0.856286699679913, 0.6, 0.6], 
    PointBox[{{0.3903871259862875, 0.2318030641857893}, {0.3903780455106699, 
     0.23641183622919926`}, {0.3903871259862875, 0.2318030641857893}}]}, 
   {Hue[0.09235467718099244, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.2857142857142872}, {
     0.38278186251313373`, 0.19153112007296702`}, {0.3898999009942674, 
     0.23358680313962826`}, {0.37566137566137126`, 0.2857142857142872}}]}, 
   {Hue[0.3284226546820719, 0.6, 0.6], 
    PointBox[{{0.3898999009942674, 0.23358680313962826`}, {0.3879532134825349,
      0.2672765289825466}, {0.3898999009942674, 0.23358680313962826`}}]}, 
   {Hue[0.5644906321795133, 0.6, 0.6], 
    PointBox[{{0.3879532134825349, 0.2672765289825466}, {0.37566137566137126`,
      0.2857142857142872}, {0.3879532134825349, 0.2672765289825466}}]}, 
   {Hue[0.8005586096805928, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`,
      0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.03662658718167222, 0.6, 0.6], 
    PointBox[{{0.3149669173105067, -0.033292117440034304`}, {
     0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.2726945646791137, 0.6, 0.6], 
    PointBox[{{0.3827818625131353, 0.19153112007296502`}, {0.3756613756613716,
      0.2857142857142629}, {0.3827818625131353, 0.19153112007296502`}}]}, 
   {Hue[0.5087625421801931, 0.6, 0.6], 
    PointBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.7448305196812726, 0.6, 0.6], 
    PointBox[{{0.3898999009942602, 0.23358680313962787`}, {0.3902524272394529,
      0.24193016353741326`}, {0.3898999009942602, 0.23358680313962787`}}]}, 
   {Hue[0.980898497178714, 0.6, 0.6], 
    PointBox[{{0.3902524272394529, 0.24193016353741326`}, {
     0.38981496357632234`, 0.24969224434058118`}, {0.3902524272394529, 
     0.24193016353741326`}}]}, 
   {Hue[0.21696647467979346`, 0.6, 0.6], 
    PointBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.4530344521808729, 0.6, 0.6], 
    PointBox[{{0.3855779952465787, 0.28971053539787545`}, {0.3879532134825347,
      0.26727652898254656`}, {0.3855779952465787, 0.28971053539787545`}}]}, 
   {Hue[0.6891024296783144, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3872350689491388,
      0.2797048680456395}, {0.3879532134825347, 0.26727652898254656`}}]}, 
   {Hue[0.9251704071793938, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.16123838467683527`, 0.6, 0.6], 
    PointBox[{{0.3855779952465806, 0.2897105353978745}, {0.3802203950752975, 
     0.30967621608920104`}, {0.3855779952465806, 0.2897105353978745}}]}, 
   {Hue[0.3973063621779147, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3756613756613834,
      0.2857142857142824}, {0.3802203950752975, 0.30967621608920104`}}]}, 
   {Hue[0.6333743396789941, 0.6, 0.6], 
    PointBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.8694423171764356, 0.6, 0.6], 
    PointBox[{{0.3898999009942774, 0.233586803139632}, {0.38278186251314233`, 
     0.19153112007297216`}, {0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.10551029467751505`, 0.6, 0.6], 
    PointBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.38899298554267875`, 0.21212252192281153`}, {0.38278186251314233`, 
     0.19153112007297216`}}]}, 
   {Hue[0.3415782721785945, 0.6, 0.6], 
    PointBox[{{0.3756613756613716, 0.2857142857142629}, {0.22499999999988463`,
      0.22499999999982423`}, {0.3149669173105067, -0.033292117440034304`}, {
     0.3756613756613716, 0.2857142857142629}}]}, 
   {Hue[0.577646249676036, 0.6, 0.6], 
    PointBox[{{0.3149669173105067, -0.033292117440034304`}, {
     0.3827818625131353, 0.19153112007296502`}, {
     0.3149669173105067, -0.033292117440034304`}}]}, 
   {Hue[0.8137142271771154, 0.6, 0.6], 
    PointBox[{{0.3827818625131353, 0.19153112007296502`}, {0.3756613756613716,
      0.2857142857142629}, {0.3827818625131353, 0.19153112007296502`}}]}, 
   {Hue[0.04978220467819483, 0.6, 0.6], 
    PointBox[{{0.3756613756613405, 0.2857142857142434}, {0.3563636363635953, 
     0.3563636363635726}, {0.28571428571420526`, 0.4206349206348165}, {
     0.3756613756613405, 0.2857142857142434}}]}, 
   {Hue[0.2858501821756363, 0.6, 0.6], 
    PointBox[{{0.28571428571420526`, 0.4206349206348165}, {
     0.22499999999986292`, 0.2249999999998117}, {0.28571428571420526`, 
     0.4206349206348165}}]}, 
   {Hue[0.5219181596767157, 0.6, 0.6], 
    PointBox[{{0.22499999999986292`, 0.2249999999998117}, {0.3756613756613405,
      0.2857142857142434}, {0.22499999999986292`, 0.2249999999998117}}]}, 
   {Hue[0.7579861371777952, 0.6, 0.6], 
    PointBox[{{0.3668604561327554, 0.0974622803942675}, {0.3827818625131102, 
     0.19153112007296252`}, {0.31496691731047766`, -0.03329211744002778}, {
     0.3668604561327554, 0.0974622803942675}}]}, 
   {Hue[0.9940541146752366, 0.6, 0.6], 
    PointBox[{{0.31496691731047766`, -0.03329211744002778}, {
     0.3480564913579904, 0.019358472571312242`}, {
     0.31496691731047766`, -0.03329211744002778}}]}, 
   {Hue[0.23012209217631607`, 0.6, 0.6], 
    PointBox[{{0.3480564913579904, 0.019358472571312242`}, {
     0.3668604561327554, 0.0974622803942675}, {0.3480564913579904, 
     0.019358472571312242`}}]}, 
   {Hue[0.4661900696773955, 0.6, 0.6], 
    PointBox[{{0.3889929855426744, 0.21212252192280845`}, {
     0.38996642827776795`, 0.22097220666832626`}, {0.38989990099426874`, 
     0.2335868031396249}, {0.3889929855426744, 0.21212252192280845`}}]}, 
   {Hue[0.702258047174837, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.2335868031396249}, {0.3827818625131358,
      0.19153112007296508`}, {0.38989990099426874`, 0.2335868031396249}}]}, 
   {Hue[0.9383260246759164, 0.6, 0.6], 
    PointBox[{{0.3827818625131358, 0.19153112007296508`}, {0.3889929855426744,
      0.21212252192280845`}, {0.3827818625131358, 0.19153112007296508`}}]}, 
   {Hue[0.17439400217335788`, 0.6, 0.6], 
    PointBox[{{0.3756613756613681, 0.28571428571426527`}, {0.3827818625131308,
      0.19153112007296447`}, {0.3898999009942673, 0.23358680313962507`}, {
     0.3756613756613681, 0.28571428571426527`}}]}, 
   {Hue[0.4104619796744373, 0.6, 0.6], 
    PointBox[{{0.3898999009942673, 0.23358680313962507`}, {0.3879532134825345,
      0.26727652898253673`}, {0.3898999009942673, 0.23358680313962507`}}]}, 
   {Hue[0.6465299571755168, 0.6, 0.6], 
    PointBox[{{0.3879532134825345, 0.26727652898253673`}, {0.3756613756613681,
      0.28571428571426527`}, {0.3879532134825345, 0.26727652898253673`}}]}, 
   {Hue[0.8825979346729582, 0.6, 0.6], 
    PointBox[{{-0.021122846703492508`, -0.5680625060439204}, {
     0.1336600621181029, -0.4901248795130144}, {
     0.3149669173104996, -0.03329211744003675}, {-0.021122846703492508`, \
-0.5680625060439204}}]}, 
   {Hue[0.11866591217403766`, 0.6, 0.6], 
    PointBox[{{0.3149669173104996, -0.03329211744003675}, {
     0.22499999999987688`, 0.22499999999982656`}, {
     0.3149669173104996, -0.03329211744003675}}]}, 
   {Hue[0.3547338896751171, 0.6, 0.6], 
    PointBox[{{0.22499999999987688`, 
     0.22499999999982656`}, {-0.021122846703492508`, -0.5680625060439204}, {
     0.22499999999987688`, 0.22499999999982656`}}]}, 
   {Hue[0.5908018671725586, 0.6, 0.6], 
    PointBox[{{0.38981496357632234`, 0.24969224434058118`}, {
     0.3879532134825288, 0.2672765289825479}, {0.3898999009942602, 
     0.23358680313962787`}, {0.38981496357632234`, 0.24969224434058118`}}]}, 
   {Hue[0.826869844673638, 0.6, 0.6], 
    PointBox[{{0.3898999009942602, 0.23358680313962787`}, {0.3902524272394529,
      0.24193016353741326`}, {0.3898999009942602, 0.23358680313962787`}}]}, 
   {Hue[0.06293782217471744, 0.6, 0.6], 
    PointBox[{{0.3902524272394529, 0.24193016353741326`}, {
     0.38981496357632234`, 0.24969224434058118`}, {0.3902524272394529, 
     0.24193016353741326`}}]}, 
   {Hue[0.2990057996721589, 0.6, 0.6], 
    PointBox[{{0.38981496357631146`, 0.24969224434056722`}, {
     0.38938193902007034`, 0.256042779137802}, {0.38849517351848073`, 
     0.26646358892858607`}, {0.38981496357631146`, 0.24969224434056722`}}]}, 
   {Hue[0.5350737771732383, 0.6, 0.6], 
    PointBox[{{0.38849517351848073`, 0.26646358892858607`}, {
     0.3879532134825072, 0.267276528982534}, {0.38849517351848073`, 
     0.26646358892858607`}}]}, 
   {Hue[0.7711417546743178, 0.6, 0.6], 
    PointBox[{{0.3879532134825072, 0.267276528982534}, {0.38981496357631146`, 
     0.24969224434056722`}, {0.3879532134825072, 0.267276528982534}}]}, 
   {Hue[0.007209732171759242, 0.6, 0.6], 
    PointBox[{{0.390378045510689, 0.2364118362292087}, {0.3902524272395019, 
     0.24193016353743213`}, {0.3898999009943534, 0.2335868031396636}, {
     0.390378045510689, 0.2364118362292087}}]}, 
   {Hue[0.24327770967283868`, 0.6, 0.6], 
    PointBox[{{0.3898999009943534, 0.2335868031396636}, {0.3903871259862912, 
     0.2318030641857922}, {0.3898999009943534, 0.2335868031396636}}]}, 
   {Hue[0.47934568717028014`, 0.6, 0.6], 
    PointBox[{{0.3903871259862912, 0.2318030641857922}, {0.390378045510689, 
     0.2364118362292087}, {0.3903871259862912, 0.2318030641857922}}]}, 
   {Hue[0.7154136646713596, 0.6, 0.6], 
    PointBox[{{0.3902750912072897, 0.24246655949170726`}, {
     0.39025620997135363`, 0.242985708755738}, {0.3902064166780027, 
     0.2439513769743676}, {0.3902750912072897, 0.24246655949170726`}}]}, 
   {Hue[0.951481642172439, 0.6, 0.6], 
    PointBox[{{0.3902064166780027, 0.2439513769743676}, {0.3902524272394532, 
     0.24193016353741323`}, {0.3902064166780027, 0.2439513769743676}}]}, 
   {Hue[0.18754961966988049`, 0.6, 0.6], 
    PointBox[{{0.3902524272394532, 0.24193016353741323`}, {0.3902750912072897,
      0.24246655949170726`}, {0.3902524272394532, 0.24193016353741323`}}]}, 
   {Hue[0.4236175971709599, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434058737`}, {
     0.39025242723945486`, 0.24193016353742236`}, {0.39020641667800204`, 
     0.2439513769743685}, {0.38981496357632006`, 0.24969224434058737`}}]}, 
   {Hue[0.6596855746720394, 0.6, 0.6], 
    PointBox[{{0.39020641667800204`, 0.2439513769743685}, {
     0.39005531003444066`, 0.24663802124980905`}, {0.39020641667800204`, 
     0.2439513769743685}}]}, 
   {Hue[0.8957535521694808, 0.6, 0.6], 
    PointBox[{{0.39005531003444066`, 0.24663802124980905`}, {
     0.38981496357632006`, 0.24969224434058737`}, {0.39005531003444066`, 
     0.24663802124980905`}}]}, 
   {Hue[0.13182152967056027`, 0.6, 0.6], 
    PointBox[{{0.37566137566141655`, 0.2857142857142613}, {0.3827818625132705,
      0.1915311200729278}, {0.38989990099429994`, 0.23358680313962074`}, {
     0.37566137566141655`, 0.2857142857142613}}]}, 
   {Hue[0.3678895071716397, 0.6, 0.6], 
    PointBox[{{0.38989990099429994`, 0.23358680313962074`}, {
     0.38795321348252926`, 0.2672765289825445}, {0.38989990099429994`, 
     0.23358680313962074`}}]}, 
   {Hue[0.6039574846690812, 0.6, 0.6], 
    PointBox[{{0.38795321348252926`, 0.2672765289825445}, {
     0.37566137566141655`, 0.2857142857142613}, {0.38795321348252926`, 
     0.2672765289825445}}]}, 
   {Hue[0.8400254621701606, 0.6, 0.6], 
    PointBox[{{0.3872350689491388, 0.2797048680456395}, {0.3866815332435591, 
     0.2842992491599039}, {0.3855779952465787, 0.28971053539787545`}, {
     0.3872350689491388, 0.2797048680456395}}]}, 
   {Hue[0.07609343967124005, 0.6, 0.6], 
    PointBox[{{0.3855779952465787, 0.28971053539787545`}, {0.3879532134825347,
      0.26727652898254656`}, {0.3855779952465787, 0.28971053539787545`}}]}, 
   {Hue[0.3121614171686815, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.26727652898254656`}, {0.3872350689491388,
      0.2797048680456395}, {0.3879532134825347, 0.26727652898254656`}}]}, 
   {Hue[0.548229394669761, 0.6, 0.6], 
    PointBox[{{0.38723506894913834`, 0.2797048680456391}, {0.387066124401174, 
     0.28148015080334776`}, {0.38687485929040466`, 0.2830526795421879}, {
     0.38723506894913834`, 0.2797048680456391}}]}, 
   {Hue[0.7842973721708404, 0.6, 0.6], 
    PointBox[{{0.38687485929040466`, 0.2830526795421879}, {0.3866815332435591,
      0.28429924915990384`}, {0.38687485929040466`, 0.2830526795421879}}]}, 
   {Hue[0.02036534966828185, 0.6, 0.6], 
    PointBox[{{0.3866815332435591, 0.28429924915990384`}, {
     0.38723506894913834`, 0.2797048680456391}, {0.3866815332435591, 
     0.28429924915990384`}}]}, 
   {Hue[0.2564333271693613, 0.6, 0.6], 
    PointBox[{{0.37566137566137503`, 0.28571428571429247`}, {
     0.38795321348253653`, 0.26727652898255105`}, {0.3855779952465788, 
     0.2897105353978765}, {0.37566137566137503`, 0.28571428571429247`}}]}, 
   {Hue[0.49250130466680275`, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.2897105353978765}, {0.3802203950752967, 
     0.30967621608920154`}, {0.3855779952465788, 0.2897105353978765}}]}, 
   {Hue[0.7285692821678822, 0.6, 0.6], 
    PointBox[{{0.3802203950752967, 0.30967621608920154`}, {
     0.37566137566137503`, 0.28571428571429247`}, {0.3802203950752967, 
     0.30967621608920154`}}]}, 
   {Hue[0.9646372596689616, 0.6, 0.6], 
    PointBox[{{0.38981496357632545`, 0.2496922443405808}, {
     0.38938193902008583`, 0.25604277913781404`}, {0.38849517351850144`, 
     0.2664635889285969}, {0.38981496357632545`, 0.2496922443405808}}]}, 
   {Hue[0.2007052371664031, 0.6, 0.6], 
    PointBox[{{0.38849517351850144`, 0.2664635889285969}, {
     0.38795321348253475`, 0.26727652898254645`}, {0.38849517351850144`, 
     0.2664635889285969}}]}, 
   {Hue[0.43677321466748253`, 0.6, 0.6], 
    PointBox[{{0.38795321348253475`, 0.26727652898254645`}, {
     0.38981496357632545`, 0.2496922443405808}, {0.38795321348253475`, 
     0.26727652898254645`}}]}, 
   {Hue[0.672841192168562, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456392}, {
     0.38795321348253625`, 0.2672765289825454}, {0.38849517351850055`, 
     0.26646358892859706`}, {0.38723506894913895`, 0.2797048680456392}}]}, 
   {Hue[0.9089091696660034, 0.6, 0.6], 
    PointBox[{{0.38849517351850055`, 0.26646358892859706`}, {
     0.3877082438043488, 0.2753071508225155}, {0.38849517351850055`, 
     0.26646358892859706`}}]}, 
   {Hue[0.14497714716708288`, 0.6, 0.6], 
    PointBox[{{0.3877082438043488, 0.2753071508225155}, {0.38723506894913895`,
      0.2797048680456392}, {0.3877082438043488, 0.2753071508225155}}]}, 
   {Hue[0.3810451246681623, 0.6, 0.6], 
    PointBox[{{0.38620426864698215`, 0.2873766593455056}, {0.3857833926921715,
      0.2897933075028156}, {0.3855779952465773, 0.28971053539787367`}, {
     0.38620426864698215`, 0.2873766593455056}}]}, 
   {Hue[0.6171131021656038, 0.6, 0.6], 
    PointBox[{{0.3855779952465773, 0.28971053539787367`}, {
     0.38668153324355914`, 0.28429924915990384`}, {0.3855779952465773, 
     0.28971053539787367`}}]}, 
   {Hue[0.8531810796666832, 0.6, 0.6], 
    PointBox[{{0.38668153324355914`, 0.28429924915990384`}, {
     0.38620426864698215`, 0.2873766593455056}, {0.38668153324355914`, 
     0.28429924915990384`}}]}, 
   {Hue[0.08924905716776266, 0.6, 0.6], 
    PointBox[{{0.3756613756613834, 0.2857142857142824}, {0.3879532134825407, 
     0.2672765289825448}, {0.3855779952465806, 0.2897105353978745}, {
     0.3756613756613834, 0.2857142857142824}}]}, 
   {Hue[0.3253170346652041, 0.6, 0.6], 
    PointBox[{{0.3855779952465806, 0.2897105353978745}, {0.3802203950752975, 
     0.30967621608920104`}, {0.3855779952465806, 0.2897105353978745}}]}, 
   {Hue[0.5613850121662836, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920104`}, {0.3756613756613834,
      0.2857142857142824}, {0.3802203950752975, 0.30967621608920104`}}]}, 
   {Hue[0.797452989663725, 0.6, 0.6], 
    PointBox[{{0.3756613756614181, 0.28571428571429963`}, {
     0.38278186251320917`, 0.19153112007294934`}, {0.38989990099428945`, 
     0.23358680313962327`}, {0.3756613756614181, 0.28571428571429963`}}]}, 
   {Hue[0.03352096716480446, 0.6, 0.6], 
    PointBox[{{0.38989990099428945`, 0.23358680313962327`}, {
     0.38795321348254336`, 0.2672765289825448}, {0.38989990099428945`, 
     0.23358680313962327`}}]}, 
   {Hue[0.2695889446658839, 0.6, 0.6], 
    PointBox[{{0.38795321348254336`, 0.2672765289825448}, {0.3756613756614181,
      0.28571428571429963`}, {0.38795321348254336`, 0.2672765289825448}}]}, 
   {Hue[0.5056569221633254, 0.6, 0.6], 
    PointBox[{{0.3836178284191986, 0.2993223691599757}, {0.38022039507530075`,
      0.30967621608919815`}, {0.3855779952465808, 0.28971053539787484`}, {
     0.3836178284191986, 0.2993223691599757}}]}, 
   {Hue[0.7417248996644048, 0.6, 0.6], 
    PointBox[{{0.3855779952465808, 0.28971053539787484`}, {0.3846816847789585,
      0.29512259665350177`}, {0.3855779952465808, 0.28971053539787484`}}]}, 
   {Hue[0.9777928771654842, 0.6, 0.6], 
    PointBox[{{0.3846816847789585, 0.29512259665350177`}, {0.3836178284191986,
      0.2993223691599757}, {0.3846816847789585, 0.29512259665350177`}}]}, 
   {Hue[0.2138608546629257, 0.6, 0.6], 
    PointBox[{{0.37641006016334555`, 0.3238758442336855}, {0.374526184213738, 
     0.32953900481625703`}, {0.37194255847959007`, 0.33490333442868914`}, {
     0.37641006016334555`, 0.3238758442336855}}]}, 
   {Hue[0.44992883216400514`, 0.6, 0.6], 
    PointBox[{{0.37194255847959007`, 0.33490333442868914`}, {
     0.3802203950752976, 0.3096762160892011}, {0.37194255847959007`, 
     0.33490333442868914`}}]}, 
   {Hue[0.6859968096650846, 0.6, 0.6], 
    PointBox[{{0.3802203950752976, 0.3096762160892011}, {0.37641006016334555`,
      0.3238758442336855}, {0.3802203950752976, 0.3096762160892011}}]}, 
   {Hue[0.922064787162526, 0.6, 0.6], 
    PointBox[{{0.3756613756613879, 0.28571428571425295`}, {0.3802203950753006,
      0.309676216089186}, {0.37194255847959123`, 0.3349033344286824}, {
     0.3756613756613879, 0.28571428571425295`}}]}, 
   {Hue[0.15813276466360549`, 0.6, 0.6], 
    PointBox[{{0.37194255847959123`, 0.3349033344286824}, {
     0.35636363636363394`, 0.35636363636363744`}, {0.37194255847959123`, 
     0.3349033344286824}}]}, 
   {Hue[0.3942007421646849, 0.6, 0.6], 
    PointBox[{{0.35636363636363394`, 0.35636363636363744`}, {
     0.3756613756613879, 0.28571428571425295`}, {0.35636363636363394`, 
     0.35636363636363744`}}]}, 
   {Hue[0.6302687196621264, 0.6, 0.6], 
    PointBox[{{0.38723506894913967`, 0.2797048680456375}, {0.3866815332435585,
      0.2842992491599019}, {0.3855779952465745, 0.28971053539787267`}, {
     0.38723506894913967`, 0.2797048680456375}}]}, 
   {Hue[0.8663366971632058, 0.6, 0.6], 
    PointBox[{{0.3855779952465745, 0.28971053539787267`}, {
     0.38795321348253836`, 0.2672765289825433}, {0.3855779952465745, 
     0.28971053539787267`}}]}, 
   {Hue[0.10240467466428527`, 0.6, 0.6], 
    PointBox[{{0.38795321348253836`, 0.2672765289825433}, {
     0.38723506894913967`, 0.2797048680456375}, {0.38795321348253836`, 
     0.2672765289825433}}]}, 
   {Hue[0.33847265216172673`, 0.6, 0.6], 
    PointBox[{{0.38899298554267875`, 0.21212252192281153`}, {
     0.3899664282777734, 0.22097220666833015`}, {0.3898999009942774, 
     0.233586803139632}, {0.38899298554267875`, 0.21212252192281153`}}]}, 
   {Hue[0.5745406296628062, 0.6, 0.6], 
    PointBox[{{0.3898999009942774, 0.233586803139632}, {0.38278186251314233`, 
     0.19153112007297216`}, {0.3898999009942774, 0.233586803139632}}]}, 
   {Hue[0.8106086071602476, 0.6, 0.6], 
    PointBox[{{0.38278186251314233`, 0.19153112007297216`}, {
     0.38899298554267875`, 0.21212252192281153`}, {0.38278186251314233`, 
     0.19153112007297216`}}]}, 
   {Hue[0.04667658466132707, 0.6, 0.6], 
    PointBox[{{0.3889929855426763, 0.21212252192281025`}, {0.3895073901920994,
      0.2152041651248443}, {0.38982922023430605`, 0.21824287051608773`}, {
     0.3889929855426763, 0.21212252192281025`}}]}, 
   {Hue[0.2827445621624065, 0.6, 0.6], 
    PointBox[{{0.38982922023430605`, 0.21824287051608773`}, {
     0.3899664282777732, 0.22097220666833003`}, {0.38982922023430605`, 
     0.21824287051608773`}}]}, 
   {Hue[0.518812539659848, 0.6, 0.6], 
    PointBox[{{0.3899664282777732, 0.22097220666833003`}, {0.3889929855426763,
      0.21212252192281025`}, {0.3899664282777732, 0.22097220666833003`}}]}, 
   {Hue[0.7548805171609274, 0.6, 0.6], 
    PointBox[{{0.375661375661409, 0.2857142857143045}, {0.3827818625131382, 
     0.19153112007296602`}, {0.3898999009942772, 0.2335868031396313}, {
     0.375661375661409, 0.2857142857143045}}]}, 
   {Hue[0.9909484946620069, 0.6, 0.6], 
    PointBox[{{0.3898999009942772, 0.2335868031396313}, {0.3879532134825548, 
     0.2672765289825563}, {0.3898999009942772, 0.2335868031396313}}]}, 
   {Hue[0.2270164721594483, 0.6, 0.6], 
    PointBox[{{0.3879532134825548, 0.2672765289825563}, {0.375661375661409, 
     0.2857142857143045}, {0.3879532134825548, 0.2672765289825563}}]}, 
   {Hue[0.46308444966052775`, 0.6, 0.6], 
    PointBox[{{0.3668604561327642, 0.09746228039427528}, {0.3755571561802454, 
     0.13708828334975037`}, {0.38364656048728024`, 0.18009370094367005`}, {
     0.3668604561327642, 0.09746228039427528}}]}, 
   {Hue[0.6991524271616072, 0.6, 0.6], 
    PointBox[{{0.38364656048728024`, 0.18009370094367005`}, {
     0.38278186251314245`, 0.1915311200729721}, {0.38364656048728024`, 
     0.18009370094367005`}}]}, 
   {Hue[0.9352204046590487, 0.6, 0.6], 
    PointBox[{{0.38278186251314245`, 0.1915311200729721}, {0.3668604561327642,
      0.09746228039427528}, {0.38278186251314245`, 0.1915311200729721}}]}, 
   {Hue[0.1712883821601281, 0.6, 0.6], 
    PointBox[{{0.3889929855426792, 0.21212252192281242`}, {0.3827818625131362,
      0.19153112007297585`}, {0.38364656048728013`, 0.18009370094367044`}, {
     0.3889929855426792, 0.21212252192281242`}}]}, 
   {Hue[0.40735635966120753`, 0.6, 0.6], 
    PointBox[{{0.38364656048728013`, 0.18009370094367044`}, {
     0.38770278184173884`, 0.2026796029849251}, {0.38364656048728013`, 
     0.18009370094367044`}}]}, 
   {Hue[0.643424337158649, 0.6, 0.6], 
    PointBox[{{0.38770278184173884`, 0.2026796029849251}, {0.3889929855426792,
      0.21212252192281242`}, {0.38770278184173884`, 0.2026796029849251}}]}, 
   {Hue[0.8794923146597284, 0.6, 0.6], 
    PointBox[{{0.3902745959650103, 0.22710226426900484`}, {0.3903871259862957,
      0.23180306418579302`}, {0.38989990099427535`, 0.23358680313963184`}, {
     0.3902745959650103, 0.22710226426900484`}}]}, 
   {Hue[0.11556029216080788`, 0.6, 0.6], 
    PointBox[{{0.38989990099427535`, 0.23358680313963184`}, {
     0.38996642827777317`, 0.2209722066683301}, {0.38989990099427535`, 
     0.23358680313963184`}}]}, 
   {Hue[0.35162826965824934`, 0.6, 0.6], 
    PointBox[{{0.38996642827777317`, 0.2209722066683301}, {0.3902745959650103,
      0.22710226426900484`}, {0.38996642827777317`, 0.2209722066683301}}]}, 
   {Hue[0.5876962471593288, 0.6, 0.6], 
    PointBox[{{-0.021122846702974513`, -0.5680625060428265}, {
     0.1336600621183185, -0.4901248795124417}, {
     0.31496691731052645`, -0.03329211743996463}, {-0.021122846702974513`, \
-0.5680625060428265}}]}, 
   {Hue[0.8237642246567702, 0.6, 0.6], 
    PointBox[{{0.31496691731052645`, -0.03329211743996463}, {
     0.22499999999999068`, 0.224999999999995}, {
     0.31496691731052645`, -0.03329211743996463}}]}, 
   {Hue[0.05983220215784968, 0.6, 0.6], 
    PointBox[{{0.22499999999999068`, 
     0.224999999999995}, {-0.021122846702974513`, -0.5680625060428265}, {
     0.22499999999999068`, 0.224999999999995}}]}, 
   {Hue[0.2959001796589291, 0.6, 0.6], 
    PointBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.5319681571563706, 0.6, 0.6], 
    PointBox[{{0.04653104395398569, -0.6629346783349404}, {
     0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.76803613465745, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183177, -0.4901248795124445}, {-0.021122846702983707`, \
-0.5680625060428508}, {0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.00410411215852946, 0.6, 0.6], 
    PointBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`,
      0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.24017208965597092`, 0.6, 0.6], 
    PointBox[{{0.3149669173105242, -0.03329211743996332}, {0.3827818625131282,
      0.1915311200729612}, {0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.47624006715705036`, 0.6, 0.6], 
    PointBox[{{0.3827818625131282, 0.1915311200729612}, {0.3756613756613654, 
     0.2857142857142768}, {0.3827818625131282, 0.1915311200729612}}]}, 
   {Hue[0.7123080446581298, 0.6, 0.6], 
    PointBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.9483760221555713, 0.6, 0.6], 
    PointBox[{{-0.002501375052093255, 0.13332034139691995`}, {
     0.22499999999999062`, 0.2249999999999954}, {-0.002501375052093255, 
     0.13332034139691995`}}]}, 
   {Hue[0.1844439996566507, 0.6, 0.6], 
    PointBox[{{0.22499999999999062`, 0.2249999999999954}, {0.1464470951383362,
      0.4505228558931624}, {0.22499999999999062`, 0.2249999999999954}}]}, 
   {Hue[0.42051197715773014`, 0.6, 0.6], 
    PointBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.6565799546551716, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.1333203413969134}, {-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.892647932156251, 0.6, 0.6], 
    PointBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.02112284670297423, -0.5680625060428413}, {-0.12354103887947512`, \
-0.42443977748042205`}}]}, 
   {Hue[0.1287159096536925, 0.6, 0.6], 
    PointBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.36478388715477195`, 0.6, 0.6], 
    PointBox[{{0.3149669173105258, -0.03329211743997129}, {
     0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.6008518646558514, 0.6, 0.6], 
    PointBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.8369198421532928, 0.6, 0.6], 
    PointBox[{{-0.021122846702983707`, -0.5680625060428508}, \
{-0.025253560708870672`, -0.7236469843123002}, {
     0.04653104395398569, -0.6629346783349404}, {-0.021122846702983707`, \
-0.5680625060428508}}]}, 
   {Hue[0.07298781965437229, 0.6, 0.6], 
    PointBox[{{0.04653104395398569, -0.6629346783349404}, {
     0.1336600621183177, -0.4901248795124445}, {
     0.04653104395398569, -0.6629346783349404}}]}, 
   {Hue[0.30905579715545173`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183177, -0.4901248795124445}, {-0.021122846702983707`, \
-0.5680625060428508}, {0.1336600621183177, -0.4901248795124445}}]}, 
   {Hue[0.5451237746528932, 0.6, 0.6], 
    PointBox[{{-0.021122846703001612`, -0.5680625060428651}, \
{-0.11176897366471329`, -0.7122944039792595}, {-0.07801688392578406, \
-0.7513877370940785}, {-0.021122846703001612`, -0.5680625060428651}}]}, 
   {Hue[0.7811917521539726, 0.6, 0.6], 
    PointBox[{{-0.07801688392578406, -0.7513877370940785}, \
{-0.025253560708871796`, -0.7236469843123009}, {-0.07801688392578406, \
-0.7513877370940785}}]}, 
   {Hue[0.01725972965505207, 0.6, 0.6], 
    PointBox[{{-0.025253560708871796`, -0.7236469843123009}, \
{-0.021122846703001612`, -0.5680625060428651}, {-0.025253560708871796`, \
-0.7236469843123009}}]}, 
   {Hue[0.25332770715249353`, 0.6, 0.6], 
    PointBox[{{0.08960829322531502, -0.6011206343957047}, {
     0.13366006211832562`, -0.4901248795124376}, {
     0.04653104395398813, -0.6629346783349405}, {
     0.08960829322531502, -0.6011206343957047}}]}, 
   {Hue[0.48939568465357297`, 0.6, 0.6], 
    PointBox[{{0.04653104395398813, -0.6629346783349405}, {
     0.07122306300459715, -0.6338779560476406}, {
     0.04653104395398813, -0.6629346783349405}}]}, 
   {Hue[0.7254636621546524, 0.6, 0.6], 
    PointBox[{{0.07122306300459715, -0.6338779560476406}, {
     0.08960829322531502, -0.6011206343957047}, {
     0.07122306300459715, -0.6338779560476406}}]}, 
   {Hue[0.9615316396520939, 0.6, 0.6], 
    PointBox[{{0.24196216345688598`, -0.2753208482186176}, {
     0.2922318771375942, -0.1527861138969516}, {
     0.31496691731052423`, -0.03329211743997308}, {
     0.24196216345688598`, -0.2753208482186176}}]}, 
   {Hue[0.1975996171531733, 0.6, 0.6], 
    PointBox[{{0.31496691731052423`, -0.03329211743997308}, {
     0.13366006211831763`, -0.4901248795124447}, {
     0.31496691731052423`, -0.03329211743997308}}]}, 
   {Hue[0.43366759465425275`, 0.6, 0.6], 
    PointBox[{{0.13366006211831763`, -0.4901248795124447}, {
     0.24196216345688598`, -0.2753208482186176}, {
     0.13366006211831763`, -0.4901248795124447}}]}, 
   {Hue[0.6697355721516942, 0.6, 0.6], 
    PointBox[{{-0.0211228467029851, -0.5680625060428252}, {
     0.1336600621183139, -0.4901248795124203}, {
     0.31496691731052257`, -0.03329211743995861}, {-0.0211228467029851, \
-0.5680625060428252}}]}, 
   {Hue[0.9058035496527737, 0.6, 0.6], 
    PointBox[{{0.31496691731052257`, -0.03329211743995861}, {
     0.22499999999998227`, 0.22499999999998516`}, {
     0.31496691731052257`, -0.03329211743995861}}]}, 
   {Hue[0.14187152715021512`, 0.6, 0.6], 
    PointBox[{{0.22499999999998227`, 
     0.22499999999998516`}, {-0.0211228467029851, -0.5680625060428252}, {
     0.22499999999998227`, 0.22499999999998516`}}]}, 
   {Hue[0.37793950465129456`, 0.6, 0.6], 
    PointBox[{{0.011245801179027088`, -0.7044571434703505}, {
     0.02748951247852313, -0.6902584764697928}, {
     0.04653104395398492, -0.662934678334937}, {
     0.011245801179027088`, -0.7044571434703505}}]}, 
   {Hue[0.614007482152374, 0.6, 0.6], 
    PointBox[{{
     0.04653104395398492, -0.662934678334937}, {-0.025253560708870738`, \
-0.7236469843122985}, {0.04653104395398492, -0.662934678334937}}]}, 
   {Hue[0.8500754596498155, 0.6, 0.6], 
    PointBox[{{-0.025253560708870738`, -0.7236469843122985}, {
     0.011245801179027088`, -0.7044571434703505}, {-0.025253560708870738`, \
-0.7236469843122985}}]}, 
   {Hue[0.0861434371508949, 0.6, 0.6], 
    PointBox[{{0.3756613756613654, 0.2857142857142768}, {0.22499999999998188`,
      0.2249999999999849}, {0.3149669173105242, -0.03329211743996332}, {
     0.3756613756613654, 0.2857142857142768}}]}, 
   {Hue[0.32221141465197434`, 0.6, 0.6], 
    PointBox[{{0.3149669173105242, -0.03329211743996332}, {0.3827818625131282,
      0.1915311200729612}, {0.3149669173105242, -0.03329211743996332}}]}, 
   {Hue[0.5582793921494158, 0.6, 0.6], 
    PointBox[{{0.3827818625131282, 0.1915311200729612}, {0.3756613756613654, 
     0.2857142857142768}, {0.3827818625131282, 0.1915311200729612}}]}, 
   {Hue[0.7943473696504952, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428453`}, {0.3563636363636345, 
     0.3563636363636347}, {0.2857142857142775, 0.42063492063490604`}, {
     0.375661375661377, 0.28571428571428453`}}]}, 
   {Hue[0.03041534715157468, 0.6, 0.6], 
    PointBox[{{0.2857142857142775, 0.42063492063490604`}, {
     0.22499999999998402`, 0.2249999999999867}, {0.2857142857142775, 
     0.42063492063490604`}}]}, 
   {Hue[0.26648332464901614`, 0.6, 0.6], 
    PointBox[{{0.22499999999998402`, 0.2249999999999867}, {0.375661375661377, 
     0.28571428571428453`}, {0.22499999999998402`, 0.2249999999999867}}]}, 
   {Hue[0.5025513021500956, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039427136}, {
     0.3827818625131203, 0.1915311200729658}, {
     0.3149669173105164, -0.03329211743994439}, {0.36686045613275625`, 
     0.09746228039427136}}]}, 
   {Hue[0.738619279651175, 0.6, 0.6], 
    PointBox[{{0.3149669173105164, -0.03329211743994439}, {
     0.34805649135799327`, 0.019358472571331962`}, {
     0.3149669173105164, -0.03329211743994439}}]}, 
   {Hue[0.9746872571486165, 0.6, 0.6], 
    PointBox[{{0.34805649135799327`, 0.019358472571331962`}, {
     0.36686045613275625`, 0.09746228039427136}, {0.34805649135799327`, 
     0.019358472571331962`}}]}, 
   {Hue[0.21075523464969592`, 0.6, 0.6], 
    PointBox[{{0.3889929855426659, 0.212122521922801}, {0.3899664282777594, 
     0.22097220666831938`}, {0.38989990099426014`, 0.23358680313962002`}, {
     0.3889929855426659, 0.212122521922801}}]}, 
   {Hue[0.4468232121471374, 0.6, 0.6], 
    PointBox[{{0.38989990099426014`, 0.23358680313962002`}, {
     0.38278186251312846`, 0.19153112007296105`}, {0.38989990099426014`, 
     0.23358680313962002`}}]}, 
   {Hue[0.6828911896482168, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007296105`}, {
     0.3889929855426659, 0.212122521922801}, {0.38278186251312846`, 
     0.19153112007296105`}}]}, 
   {Hue[0.9189591671492963, 0.6, 0.6], 
    PointBox[{{0.37566137566136226`, 0.285714285714285}, {
     0.38278186251312746`, 0.19153112007296713`}, {0.389899900994259, 
     0.2335868031396212}, {0.37566137566136226`, 0.285714285714285}}]}, 
   {Hue[0.15502714464673772`, 0.6, 0.6], 
    PointBox[{{0.389899900994259, 0.2335868031396212}, {0.38795321348252637`, 
     0.2672765289825392}, {0.389899900994259, 0.2335868031396212}}]}, 
   {Hue[0.39109512214781716`, 0.6, 0.6], 
    PointBox[{{0.38795321348252637`, 0.2672765289825392}, {
     0.37566137566136226`, 0.285714285714285}, {0.38795321348252637`, 
     0.2672765289825392}}]}, 
   {Hue[0.6271630996488966, 0.6, 0.6], 
    PointBox[{{-0.02112284670301589, -0.5680625060428607}, {
     0.13366006211828363`, -0.4901248795124984}, {
     0.31496691731051735`, -0.03329211743998039}, {-0.02112284670301589, \
-0.5680625060428607}}]}, 
   {Hue[0.8632310771463381, 0.6, 0.6], 
    PointBox[{{0.31496691731051735`, -0.03329211743998039}, {
     0.22499999999997491`, 0.2249999999999811}, {
     0.31496691731051735`, -0.03329211743998039}}]}, 
   {Hue[0.0992990546474175, 0.6, 0.6], 
    PointBox[{{0.22499999999997491`, 
     0.2249999999999811}, {-0.02112284670301589, -0.5680625060428607}, {
     0.22499999999997491`, 0.2249999999999811}}]}, 
   {Hue[0.33536703214849695`, 0.6, 0.6], 
    PointBox[{{0.1464470951383362, 0.4505228558931624}, {0.0809537025504904, 
     0.39361233267345597`}, {-0.002501375052093255, 0.13332034139691995`}, {
     0.1464470951383362, 0.4505228558931624}}]}, 
   {Hue[0.5714350096459384, 0.6, 0.6], 
    PointBox[{{-0.002501375052093255, 0.13332034139691995`}, {
     0.22499999999999062`, 0.2249999999999954}, {-0.002501375052093255, 
     0.13332034139691995`}}]}, 
   {Hue[0.8075029871470178, 0.6, 0.6], 
    PointBox[{{0.22499999999999062`, 0.2249999999999954}, {0.1464470951383362,
      0.4505228558931624}, {0.22499999999999062`, 0.2249999999999954}}]}, 
   {Hue[0.04357096464809729, 0.6, 0.6], 
    PointBox[{{0.1464470951383357, 0.4505228558931633}, {0.12462243227260836`,
      0.4552066159953538}, {0.10157953817164868`, 0.43415551428000504`}, {
     0.1464470951383357, 0.4505228558931633}}]}, 
   {Hue[0.27963894214553875`, 0.6, 0.6], 
    PointBox[{{0.10157953817164868`, 0.43415551428000504`}, {
     0.08095370255049042, 0.39361233267345613`}, {0.10157953817164868`, 
     0.43415551428000504`}}]}, 
   {Hue[0.5157069196466182, 0.6, 0.6], 
    PointBox[{{0.08095370255049042, 0.39361233267345613`}, {
     0.1464470951383357, 0.4505228558931633}, {0.08095370255049042, 
     0.39361233267345613`}}]}, 
   {Hue[0.7517748971476976, 0.6, 0.6], 
    PointBox[{{-0.021122846702967702`, -0.5680625060428118}, {
     0.22499999999999382`, 0.22499999999998022`}, {-0.0025013750520897276`, 
     0.13332034139691665`}, {-0.021122846702967702`, -0.5680625060428118}}]}, 
   {Hue[0.9878428746451391, 0.6, 0.6], 
    PointBox[{{-0.0025013750520897276`, 
     0.13332034139691665`}, {-0.1235410388794731, -0.4244397774804173}, \
{-0.0025013750520897276`, 0.13332034139691665`}}]}, 
   {Hue[0.22391085214621853`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794731, -0.4244397774804173}, \
{-0.021122846702967702`, -0.5680625060428118}, {-0.1235410388794731, \
-0.4244397774804173}}]}, 
   {Hue[0.45997882964366, 0.6, 0.6], 
    PointBox[{{0.37566137566136815`, 0.28571428571427965`}, {
     0.3563636363636303, 0.35636363636363166`}, {0.2857142857142816, 
     0.42063492063491587`}, {0.37566137566136815`, 0.28571428571427965`}}]}, 
   {Hue[0.6960468071447394, 0.6, 0.6], 
    PointBox[{{0.2857142857142816, 0.42063492063491587`}, {
     0.22499999999999087`, 0.22499999999999526`}, {0.2857142857142816, 
     0.42063492063491587`}}]}, 
   {Hue[0.9321147846458189, 0.6, 0.6], 
    PointBox[{{0.22499999999999087`, 0.22499999999999526`}, {
     0.37566137566136815`, 0.28571428571427965`}, {0.22499999999999087`, 
     0.22499999999999526`}}]}, 
   {Hue[0.16818276214326033`, 0.6, 0.6], 
    PointBox[{{0.14644709513833548`, 0.4505228558931597}, {
     0.22499999999998369`, 0.22499999999997464`}, {0.28571428571428054`, 
     0.4206349206349135}, {0.14644709513833548`, 0.4505228558931597}}]}, 
   {Hue[0.4042507396443398, 0.6, 0.6], 
    PointBox[{{0.28571428571428054`, 0.4206349206349135}, {
     0.20322414317107831`, 0.47123468875779717`}, {0.28571428571428054`, 
     0.4206349206349135}}]}, 
   {Hue[0.6403187171454192, 0.6, 0.6], 
    PointBox[{{0.20322414317107831`, 0.47123468875779717`}, {
     0.14644709513833548`, 0.4505228558931597}, {0.20322414317107831`, 
     0.47123468875779717`}}]}, 
   {Hue[0.8763866946428607, 0.6, 0.6], 
    PointBox[{{0.0339229014796731, 
     0.3011662207224996}, {-0.0003198075603749844, 
     0.21548968052922826`}, {-0.0025013750520948234`, 0.13332034139692012`}, {
     0.0339229014796731, 0.3011662207224996}}]}, 
   {Hue[0.11245467214394012`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520948234`, 0.13332034139692012`}, {
     0.0809537025504903, 0.3936123326734561}, {-0.0025013750520948234`, 
     0.13332034139692012`}}]}, 
   {Hue[0.34852264964501956`, 0.6, 0.6], 
    PointBox[{{0.0809537025504903, 0.3936123326734561}, {0.0339229014796731, 
     0.3011662207224996}, {0.0809537025504903, 0.3936123326734561}}]}, 
   {Hue[0.584590627142461, 0.6, 0.6], 
    PointBox[{{-0.02112284670297423, -0.5680625060428413}, {
     0.22499999999999382`, 0.2249999999999727}, {-0.002501375052093877, 
     0.1333203413969134}, {-0.02112284670297423, -0.5680625060428413}}]}, 
   {Hue[0.8206586046435405, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.1333203413969134}, {-0.12354103887947512`, -0.42443977748042205`}, \
{-0.002501375052093877, 0.1333203413969134}}]}, 
   {Hue[0.0567265821446199, 0.6, 0.6], 
    PointBox[{{-0.12354103887947512`, -0.42443977748042205`}, \
{-0.02112284670297423, -0.5680625060428413}, {-0.12354103887947512`, \
-0.42443977748042205`}}]}, 
   {Hue[0.29279455964206136`, 0.6, 0.6], 
    PointBox[{{-0.021122846702975755`, -0.5680625060428584}, {
     0.13366006211831938`, -0.49012487951248485`}, {
     0.3149669173105297, -0.03329211744000727}, {-0.021122846702975755`, \
-0.5680625060428584}}]}, 
   {Hue[0.5288625371431408, 0.6, 0.6], 
    PointBox[{{0.3149669173105297, -0.03329211744000727}, {0.2249999999999948,
      0.2249999999999716}, {0.3149669173105297, -0.03329211744000727}}]}, 
   {Hue[0.7649305146405823, 0.6, 0.6], 
    PointBox[{{0.2249999999999948, 
     0.2249999999999716}, {-0.021122846702975755`, -0.5680625060428584}, {
     0.2249999999999948, 0.2249999999999716}}]}, 
   {Hue[0.0009984921416616999, 0.6, 0.6], 
    PointBox[{{-0.09270893857188411, -0.14803229778682633`}, \
{-0.12354103887947997`, -0.4244397774804437}, {-0.002501375052096995, 
     0.133320341396896}, {-0.09270893857188411, -0.14803229778682633`}}]}, 
   {Hue[0.23706646964274114`, 0.6, 0.6], 
    PointBox[{{-0.002501375052096995, 
     0.133320341396896}, {-0.061273293359082624`, 
     0.00815893326086499}, {-0.002501375052096995, 0.133320341396896}}]}, 
   {Hue[0.4731344471401826, 0.6, 0.6], 
    PointBox[{{-0.061273293359082624`, 
     0.00815893326086499}, {-0.09270893857188411, -0.14803229778682633`}, \
{-0.061273293359082624`, 0.00815893326086499}}]}, 
   {Hue[0.709202424641262, 0.6, 0.6], 
    PointBox[{{-0.15157338647731503`, -0.5536150001651121}, \
{-0.15378788885322525`, -0.5934348131487682}, {-0.1466097148780767, \
-0.6312487372667829}, {-0.15157338647731503`, -0.5536150001651121}}]}, 
   {Hue[0.9452704021423415, 0.6, 0.6], 
    PointBox[{{-0.1466097148780767, -0.6312487372667829}, \
{-0.12354103887947494`, -0.4244397774804219}, {-0.1466097148780767, \
-0.6312487372667829}}]}, 
   {Hue[0.18133837963978294`, 0.6, 0.6], 
    PointBox[{{-0.12354103887947494`, -0.4244397774804219}, \
{-0.15157338647731503`, -0.5536150001651121}, {-0.12354103887947494`, \
-0.4244397774804219}}]}, 
   {Hue[0.4174063571408624, 0.6, 0.6], 
    PointBox[{{-0.021122846702968087`, -0.5680625060428376}, \
{-0.12354103887947133`, -0.4244397774804135}, {-0.1466097148780763, \
-0.631248737266783}, {-0.021122846702968087`, -0.5680625060428376}}]}, 
   {Hue[0.6534743346419418, 0.6, 0.6], 
    PointBox[{{-0.1466097148780763, -0.631248737266783}, \
{-0.11176897366469056`, -0.7122944039792233}, {-0.1466097148780763, \
-0.631248737266783}}]}, 
   {Hue[0.8895423121393833, 0.6, 0.6], 
    PointBox[{{-0.11176897366469056`, -0.7122944039792233}, \
{-0.021122846702968087`, -0.5680625060428376}, {-0.11176897366469056`, \
-0.7122944039792233}}]}, 
   {Hue[0.12561028964046272`, 0.6, 0.6], 
    PointBox[{{0.14644709513834192`, 0.45052285589317026`}, {
     0.08095370255049414, 0.3936123326734721}, {-0.0025013750520938845`, 
     0.13332034139693463`}, {0.14644709513834192`, 0.45052285589317026`}}]}, 
   {Hue[0.36167826714154216`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520938845`, 0.13332034139693463`}, {
     0.2249999999999982, 0.224999999999984}, {-0.0025013750520938845`, 
     0.13332034139693463`}}]}, 
   {Hue[0.5977462446389836, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 0.224999999999984}, {0.14644709513834192`, 
     0.45052285589317026`}, {0.2249999999999982, 0.224999999999984}}]}, 
   {Hue[0.8338142221400631, 0.6, 0.6], 
    PointBox[{{0.2419621634568868, -0.27532084821861774`}, {
     0.29223187713759524`, -0.15278611389695115`}, {
     0.3149669173105258, -0.03329211743997129}, {
     0.2419621634568868, -0.27532084821861774`}}]}, 
   {Hue[0.0698821996411425, 0.6, 0.6], 
    PointBox[{{0.3149669173105258, -0.03329211743997129}, {
     0.13366006211831863`, -0.4901248795124431}, {
     0.3149669173105258, -0.03329211743997129}}]}, 
   {Hue[0.30595017713858397`, 0.6, 0.6], 
    PointBox[{{0.13366006211831863`, -0.4901248795124431}, {
     0.2419621634568868, -0.27532084821861774`}, {
     0.13366006211831863`, -0.4901248795124431}}]}, 
   {Hue[0.5420181546396634, 0.6, 0.6], 
    PointBox[{{0.241962163456889, -0.27532084821861297`}, {
     0.2634335737247308, -0.228015519587392}, {
     0.2811793693753533, -0.1848818695423653}, {
     0.241962163456889, -0.27532084821861297`}}]}, 
   {Hue[0.7780861321371049, 0.6, 0.6], 
    PointBox[{{0.2811793693753533, -0.1848818695423653}, {
     0.29223187713759574`, -0.15278611389695074`}, {
     0.2811793693753533, -0.1848818695423653}}]}, 
   {Hue[0.014154109638184309`, 0.6, 0.6], 
    PointBox[{{0.29223187713759574`, -0.15278611389695074`}, {
     0.241962163456889, -0.27532084821861297`}, {
     0.29223187713759574`, -0.15278611389695074`}}]}, 
   {Hue[0.25022208713926375`, 0.6, 0.6], 
    PointBox[{{-0.021122846702975893`, -0.5680625060427906}, {
     0.13366006211831144`, -0.4901248795124026}, {
     0.3149669173105177, -0.03329211743995939}, {-0.021122846702975893`, \
-0.5680625060427906}}]}, 
   {Hue[0.4862900646367052, 0.6, 0.6], 
    PointBox[{{0.3149669173105177, -0.03329211743995939}, {
     0.22499999999998407`, 0.224999999999974}, {
     0.3149669173105177, -0.03329211743995939}}]}, 
   {Hue[0.7223580421377847, 0.6, 0.6], 
    PointBox[{{0.22499999999998407`, 
     0.224999999999974}, {-0.021122846702975893`, -0.5680625060427906}, {
     0.22499999999998407`, 0.224999999999974}}]}, 
   {Hue[0.9584260196388641, 0.6, 0.6], 
    PointBox[{{0.0896082932253146, -0.6011206343957045}, {
     0.1081087313441442, -0.5659056999902865}, {
     0.14766573401694721`, -0.4830726226834747}, {
     0.0896082932253146, -0.6011206343957045}}]}, 
   {Hue[0.19449399713630555`, 0.6, 0.6], 
    PointBox[{{0.14766573401694721`, -0.4830726226834747}, {
     0.13366006211831855`, -0.4901248795124432}, {
     0.14766573401694721`, -0.4830726226834747}}]}, 
   {Hue[0.430561974637385, 0.6, 0.6], 
    PointBox[{{0.13366006211831855`, -0.4901248795124432}, {
     0.0896082932253146, -0.6011206343957045}, {
     0.13366006211831855`, -0.4901248795124432}}]}, 
   {Hue[0.6666299521384644, 0.6, 0.6], 
    PointBox[{{0.2419621634568872, -0.27532084821861724`}, {
     0.13366006211831857`, -0.49012487951244715`}, {
     0.14766573401694766`, -0.4830726226834756}, {
     0.2419621634568872, -0.27532084821861724`}}]}, 
   {Hue[0.9026979296359059, 0.6, 0.6], 
    PointBox[{{0.14766573401694766`, -0.4830726226834756}, {
     0.20406511296965063`, -0.36271541039200694`}, {
     0.14766573401694766`, -0.4830726226834756}}]}, 
   {Hue[0.13876590713698533`, 0.6, 0.6], 
    PointBox[{{0.20406511296965063`, -0.36271541039200694`}, {
     0.2419621634568872, -0.27532084821861724`}, {
     0.20406511296965063`, -0.36271541039200694`}}]}, 
   {Hue[0.3748338846380648, 0.6, 0.6], 
    PointBox[{{0.3242264571709815, -0.05987595768450367}, {0.3480564913579953,
      0.019358472571327712`}, {0.3149669173105277, -0.03329211743996469}, {
     0.3242264571709815, -0.05987595768450367}}]}, 
   {Hue[0.6109018621355062, 0.6, 0.6], 
    PointBox[{{0.3149669173105277, -0.03329211743996469}, {
     0.29223187713759524`, -0.15278611389695107`}, {
     0.3149669173105277, -0.03329211743996469}}]}, 
   {Hue[0.8469698396365857, 0.6, 0.6], 
    PointBox[{{0.29223187713759524`, -0.15278611389695107`}, {
     0.3242264571709815, -0.05987595768450367}, {
     0.29223187713759524`, -0.15278611389695107`}}]}, 
   {Hue[0.08303781713766512, 0.6, 0.6], 
    PointBox[{{0.1464470951383347, 0.4505228558931683}, {0.08095370255048749, 
     0.3936123326734605}, {-0.00250137505208898, 0.1333203413969195}, {
     0.1464470951383347, 0.4505228558931683}}]}, 
   {Hue[0.3191057946351066, 0.6, 0.6], 
    PointBox[{{-0.00250137505208898, 0.1333203413969195}, {
     0.22499999999999992`, 0.22500000000000012`}, {-0.00250137505208898, 
     0.1333203413969195}}]}, 
   {Hue[0.555173772136186, 0.6, 0.6], 
    PointBox[{{0.22499999999999992`, 0.22500000000000012`}, {
     0.1464470951383347, 0.4505228558931683}, {0.22499999999999992`, 
     0.22500000000000012`}}]}, 
   {Hue[0.7912417496336275, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.027309727134706918`, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.26337770463578636`, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.4994456821332278, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.7355136596343073, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.9715816371353867, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.20764961463282816`, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.4437175921339076, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.679785569634987, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.9158535471324285, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.15192152463350794`, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.3879895021345874, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.6240574796320288, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.8601254571331083, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.09619343463054975, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.3322614121316292, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.5683293896327086, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.8043973671301501, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.04046534463122953, 0.6, 0.6], 
    PointBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.27653332213230897`, 0.6, 0.6], 
    PointBox[{{0.14057167067254167`, 0.4673910100046387}, {0.1246224322726053,
      0.45520661599536105`}, {0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.5126012996297504, 0.6, 0.6], 
    PointBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14644709513833437`, 0.45052285589317514`}, {0.1246224322726053, 
     0.45520661599536105`}}]}, 
   {Hue[0.7486692771308299, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.9847372546319093, 0.6, 0.6], 
    PointBox[{{0.10157953817164485`, 0.43415551428001353`}, {
     0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`, 
     0.43415551428001353`}}]}, 
   {Hue[0.22080523212935077`, 0.6, 0.6], 
    PointBox[{{0.09341073390526132, 0.4251903325048801}, {0.08858100555780576,
      0.41740148900615165`}, {0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.4568732096304302, 0.6, 0.6], 
    PointBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.6929411871315097, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910404`, 0.13332034139692617`}, {
     0.0809537025504873, 0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.9290091646289511, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.39361233267346096`}, {
     0.033922901479671426`, 0.30116622072250243`}, {0.0809537025504873, 
     0.39361233267346096`}}]}, 
   {Hue[0.16507714213003055`, 0.6, 0.6], 
    PointBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.08095370255048721, 0.3936123326734438}, {-0.0025013750520908973`, 
     0.13332034139689974`}, {0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.40114511963111, 0.6, 0.6], 
    PointBox[{{-0.0025013750520908973`, 0.13332034139689974`}, {
     0.22499999999999587`, 0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.6372130971285515, 0.6, 0.6], 
    PointBox[{{0.22499999999999587`, 0.22500000000000459`}, {
     0.14644709513833373`, 0.4505228558931589}, {0.22499999999999587`, 
     0.22500000000000459`}}]}, 
   {Hue[0.8732810746296309, 0.6, 0.6], 
    PointBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.10934905212707235`, 0.6, 0.6], 
    PointBox[{{0.10157953817164414`, 0.4341555142800075}, {
     0.12462243227260499`, 0.45520661599536016`}, {0.10157953817164414`, 
     0.4341555142800075}}]}, 
   {Hue[0.3454170296281518, 0.6, 0.6], 
    PointBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.11191563886147274`, 0.44549928241406866`}, {0.12462243227260499`, 
     0.45520661599536016`}}]}, 
   {Hue[0.5814850071292312, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.8175529846266727, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.053620962127752136`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.2896889396288316, 0.6, 0.6], 
    PointBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.525756917126273, 0.6, 0.6], 
    PointBox[{{0.31496691731053567`, -0.0332921174399277}, {
     0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.7618248946273525, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 
     0.2250000000000103}, {-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.9978928721284319, 0.6, 0.6], 
    PointBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.23396084962587338`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520936455`, 
     0.1333203413969009}, {-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.4700288271269528, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.7060968046280323, 0.6, 0.6], 
    PointBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.9421647821254737, 0.6, 0.6], 
    PointBox[{{-0.14660971487803479`, -0.6312487372667488}, \
{-0.12354103887944504`, -0.4244397774804039}, {-0.14660971487803479`, \
-0.6312487372667488}}]}, 
   {Hue[0.17823275962655316`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.15157338647727833`, -0.5536150001650881}, {-0.12354103887944504`, \
-0.4244397774804039}}]}, 
   {Hue[0.4143007371239946, 0.6, 0.6], 
    PointBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.6503687146250741, 0.6, 0.6], 
    PointBox[{{-0.14660971487803454`, -0.6312487372667523}, \
{-0.11176897366464238`, -0.7122944039791691}, {-0.14660971487803454`, \
-0.6312487372667523}}]}, 
   {Hue[0.8864366921261535, 0.6, 0.6], 
    PointBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.021122846702928157`, -0.5680625060427933}, {-0.11176897366464238`, \
-0.7122944039791691}}]}, 
   {Hue[0.12250466962359496`, 0.6, 0.6], 
    PointBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.3585726471246744, 0.6, 0.6], 
    PointBox[{{-0.002501375052085154, 0.13332034139693413`}, {
     0.22499999999999815`, 0.2250000000000051}, {-0.002501375052085154, 
     0.13332034139693413`}}]}, 
   {Hue[0.5946406246257538, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2250000000000051}, {0.1464470951383361,
      0.4505228558931765}, {0.22499999999999815`, 0.2250000000000051}}]}, 
   {Hue[0.8307086021231953, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.06677657962427475, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.3028445571253542, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.5389125346227956, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.7749805121238751, 0.6, 0.6], 
    PointBox[{{0.37194255847959273`, 0.3349033344286872}, {0.3563636363636359,
      0.3563636363636363}, {0.37194255847959273`, 0.3349033344286872}}]}, 
   {Hue[0.011048489624954527`, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.3563636363636363}, {0.37566137566137475`,
      0.28571428571428636`}, {0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.247116467122396, 0.6, 0.6], 
    PointBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.48318444462347543`, 0.6, 0.6], 
    PointBox[{{0.2857142857142848, 0.42063492063492003`}, {
     0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.7192524221245549, 0.6, 0.6], 
    PointBox[{{0.20322414317107845`, 0.4712346887578031}, {
     0.14644709513833362`, 0.45052285589316676`}, {0.20322414317107845`, 
     0.4712346887578031}}]}, 
   {Hue[0.9553203996219963, 0.6, 0.6], 
    PointBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.19138837712307577`, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.03329211743994492}, {
     0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.42745635462051723`, 0.6, 0.6], 
    PointBox[{{0.22499999999999964`, 
     0.22499999999999978`}, {-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.6635243321215967, 0.6, 0.6], 
    PointBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.8995923096226761, 0.6, 0.6], 
    PointBox[{{0.31496691731054416`, -0.033292117439943196`}, {
     0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.13566028712011757`, 0.6, 0.6], 
    PointBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.37566137566137536`, 0.28571428571428686`}, {0.38278186251313734`, 
     0.19153112007297118`}}]}, 
   {Hue[0.371728264621197, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.6077962421222765, 0.6, 0.6], 
    PointBox[{{0.2857142857142872, 0.42063492063492197`}, {0.356363636363636, 
     0.35636363636363644`}, {0.2857142857142872, 0.42063492063492197`}}]}, 
   {Hue[0.8438642196197179, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363644`}, {0.3289664168583452, 
     0.39410389839109794`}, {0.356363636363636, 0.35636363636363644`}}]}, 
   {Hue[0.07993219712079735, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.3160001746218768, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.5520681521193183, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.7881361296203977, 0.6, 0.6], 
    PointBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.024204107121477136`, 0.6, 0.6], 
    PointBox[{{-0.002501375052087819, 0.1333203413968632}, {
     0.22500000000001388`, 0.22499999999997403`}, {-0.002501375052087819, 
     0.1333203413968632}}]}, 
   {Hue[0.2602720846189186, 0.6, 0.6], 
    PointBox[{{0.22500000000001388`, 0.22499999999997403`}, {
     0.14644709513834117`, 0.45052285589315366`}, {0.22500000000001388`, 
     0.22499999999997403`}}]}, 
   {Hue[0.49634006211999804`, 0.6, 0.6], 
    PointBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.7324080396210775, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.4206349206349137}, {0.26879025987199945`,
      0.44602095939835046`}, {0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.9684760171185189, 0.6, 0.6], 
    PointBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.24371717401554094`, 0.4588406264164165}, {0.26879025987199945`, 
     0.44602095939835046`}}]}, 
   {Hue[0.20454399461959838`, 0.6, 0.6], 
    PointBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.44061197211703984`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579757}, {
     0.20322414317107884`, 0.47123468875780355`}, {0.17886337835370758`, 
     0.4786910048579757}}]}, 
   {Hue[0.6766799496181193, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.1912824657482336, 0.47855975924459204`}, {0.20322414317107884`, 
     0.47123468875780355`}}]}, 
   {Hue[0.9127479271191987, 0.6, 0.6], 
    PointBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795,
      0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.14881590461664018`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.47869100485797156`}, {
     0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.3848838821177196, 0.6, 0.6], 
    PointBox[{{0.1571929936156592, 0.473407454930478}, {0.14644709513833543`, 
     0.4505228558931443}, {0.1571929936156592, 0.473407454930478}}]}, 
   {Hue[0.6209518596187991, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.8570198371162405, 0.6, 0.6], 
    PointBox[{{0.2857142857142794, 0.4206349206349094}, {0.22499999999999815`,
      0.2249999999999849}, {0.2857142857142794, 0.4206349206349094}}]}, 
   {Hue[0.09308781461731996, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2249999999999849}, {
     0.37566137566137636`, 0.2857142857142727}, {0.22499999999999815`, 
     0.2249999999999849}}]}, 
   {Hue[0.3291557921183994, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.5652237696158409, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.8012917471169203, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.037359724617999746`, 0.6, 0.6], 
    PointBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.2734277021154412, 0.6, 0.6], 
    PointBox[{{0.00743365954552964, 
     0.2395782125122583}, {-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.5094956796165206, 0.6, 0.6], 
    PointBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.03392290147967146, 0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.7455636571139621, 0.6, 0.6], 
    PointBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.08095370255048678, 0.3936123326734747}, {-0.0025013750520861897`, 
     0.13332034139695972`}, {0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.9816316346150415, 0.6, 0.6], 
    PointBox[{{-0.0025013750520861897`, 0.13332034139695972`}, {
     0.22499999999999007`, 0.2250000000000213}, {-0.0025013750520861897`, 
     0.13332034139695972`}}]}, 
   {Hue[0.217699612116121, 0.6, 0.6], 
    PointBox[{{0.22499999999999007`, 0.2250000000000213}, {
     0.14644709513833032`, 0.4505228558931768}, {0.22499999999999007`, 
     0.2250000000000213}}]}, 
   {Hue[0.45376758961356245`, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.6898355671146419, 0.6, 0.6], 
    PointBox[{{0.07267553393166126, 0.38641901303031534`}, {
     0.08095370255048737, 0.39361233267346046`}, {0.07267553393166126, 
     0.38641901303031534`}}]}, 
   {Hue[0.9259035446157213, 0.6, 0.6], 
    PointBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.08858100555780576, 0.41740148900614954`}, {0.08095370255048737, 
     0.39361233267346046`}}]}, 
   {Hue[0.1619715221131628, 0.6, 0.6], 
    PointBox[{{0.0339229014796708, 0.30116622072250077`}, {
     0.08095370255048515, 0.3936123326734584}, {0.07267553393166118, 
     0.3864190130303159}, {0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.39803949961424223`, 0.6, 0.6], 
    PointBox[{{0.07267553393166118, 0.3864190130303159}, {0.05196828752804875,
      0.34312209801289917`}, {0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.6341074771153217, 0.6, 0.6], 
    PointBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875, 
     0.34312209801289917`}}]}, 
   {Hue[0.8701754546127631, 0.6, 0.6], 
    PointBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.10624343211384257`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932925`, 
     0.1333203413969102}, {-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.342311409614922, 0.6, 0.6], 
    PointBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.5783793871123635, 0.6, 0.6], 
    PointBox[{{0.14644709513833382`, 0.45052285589317087`}, {
     0.12462243227260525`, 0.45520661599536083`}, {0.10157953817164514`, 
     0.4341555142800112}, {0.14644709513833382`, 0.45052285589317087`}}]}, 
   {Hue[0.8144473646134429, 0.6, 0.6], 
    PointBox[{{0.10157953817164514`, 0.4341555142800112}, {
     0.08095370255048732, 0.3936123326734608}, {0.10157953817164514`, 
     0.4341555142800112}}]}, 
   {Hue[0.050515342114522355`, 0.6, 0.6], 
    PointBox[{{0.08095370255048732, 0.3936123326734608}, {
     0.14644709513833382`, 0.45052285589317087`}, {0.08095370255048732, 
     0.3936123326734608}}]}, 
   {Hue[0.2865833196119638, 0.6, 0.6], 
    PointBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.5226512971130433, 0.6, 0.6], 
    PointBox[{{0.14057167067254167`, 0.4673910100046387}, {0.1246224322726053,
      0.45520661599536105`}, {0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.7587192746104847, 0.6, 0.6], 
    PointBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14644709513833437`, 0.45052285589317514`}, {0.1246224322726053, 
     0.45520661599536105`}}]}, 
   {Hue[0.9947872521115642, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.2308552296126436, 0.6, 0.6], 
    PointBox[{{0.10157953817164485`, 0.43415551428001353`}, {
     0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`, 
     0.43415551428001353`}}]}, 
   {Hue[0.46692320711008506`, 0.6, 0.6], 
    PointBox[{{0.09341073390526132, 0.4251903325048801}, {0.08858100555780576,
      0.41740148900615165`}, {0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.7029911846111645, 0.6, 0.6], 
    PointBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.9390591621122439, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910404`, 0.13332034139692617`}, {
     0.0809537025504873, 0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.1751271396096854, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.39361233267346096`}, {
     0.033922901479671426`, 0.30116622072250243`}, {0.0809537025504873, 
     0.39361233267346096`}}]}, 
   {Hue[0.41119511711076484`, 0.6, 0.6], 
    PointBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.08095370255048721, 0.3936123326734438}, {-0.0025013750520908973`, 
     0.13332034139689974`}, {0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.6472630946118443, 0.6, 0.6], 
    PointBox[{{-0.0025013750520908973`, 0.13332034139689974`}, {
     0.22499999999999587`, 0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.8833310721092857, 0.6, 0.6], 
    PointBox[{{0.22499999999999587`, 0.22500000000000459`}, {
     0.14644709513833373`, 0.4505228558931589}, {0.22499999999999587`, 
     0.22500000000000459`}}]}, 
   {Hue[0.11939904961036518`, 0.6, 0.6], 
    PointBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.3554670271114446, 0.6, 0.6], 
    PointBox[{{0.10157953817164414`, 0.4341555142800075}, {
     0.12462243227260499`, 0.45520661599536016`}, {0.10157953817164414`, 
     0.4341555142800075}}]}, 
   {Hue[0.5915350046088861, 0.6, 0.6], 
    PointBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.11191563886147274`, 0.44549928241406866`}, {0.12462243227260499`, 
     0.45520661599536016`}}]}, 
   {Hue[0.8276029821099655, 0.6, 0.6], 
    PointBox[{{0.14644709513833437`, 0.45052285589317514`}, {
     0.15719299361565875`, 0.4734074549304838}, {0.14057167067254167`, 
     0.4673910100046387}, {0.14644709513833437`, 0.45052285589317514`}}]}, 
   {Hue[0.06367095960740699, 0.6, 0.6], 
    PointBox[{{0.14057167067254167`, 0.4673910100046387}, {0.1246224322726053,
      0.45520661599536105`}, {0.14057167067254167`, 0.4673910100046387}}]}, 
   {Hue[0.2997389371084864, 0.6, 0.6], 
    PointBox[{{0.1246224322726053, 0.45520661599536105`}, {
     0.14644709513833437`, 0.45052285589317514`}, {0.1246224322726053, 
     0.45520661599536105`}}]}, 
   {Hue[0.5358069146095659, 0.6, 0.6], 
    PointBox[{{0.14644709513833395`, 0.4505228558931942}, {0.2032241431710831,
      0.47123468875783636`}, {0.17886337835370733`, 0.47869100485798605`}, {
     0.14644709513833395`, 0.4505228558931942}}]}, 
   {Hue[0.7718748921070073, 0.6, 0.6], 
    PointBox[{{0.17886337835370733`, 0.47869100485798605`}, {
     0.15719299361565844`, 0.4734074549304843}, {0.17886337835370733`, 
     0.47869100485798605`}}]}, 
   {Hue[0.007942869608086767, 0.6, 0.6], 
    PointBox[{{0.15719299361565844`, 0.4734074549304843}, {
     0.14644709513833395`, 0.4505228558931942}, {0.15719299361565844`, 
     0.4734074549304843}}]}, 
   {Hue[0.2440108471091662, 0.6, 0.6], 
    PointBox[{{0.13298237292867435`, 0.4628439362171243}, {
     0.12462243227261272`, 0.4552066159953684}, {0.140571670672543, 
     0.46739101000464134`}, {0.13298237292867435`, 0.4628439362171243}}]}, 
   {Hue[0.48007882460660767`, 0.6, 0.6], 
    PointBox[{{0.140571670672543, 0.46739101000464134`}, {
     0.13629936277252486`, 0.4652353911727397}, {0.140571670672543, 
     0.46739101000464134`}}]}, 
   {Hue[0.7161468021076871, 0.6, 0.6], 
    PointBox[{{0.13629936277252486`, 0.4652353911727397}, {
     0.13298237292867435`, 0.4628439362171243}, {0.13629936277252486`, 
     0.4652353911727397}}]}, 
   {Hue[0.9522147796087665, 0.6, 0.6], 
    PointBox[{{0.11191563886147306`, 0.4454992824140698}, {
     0.10659224160624771`, 0.44061647126097736`}, {0.10157953817164517`, 
     0.43415551428001187`}, {0.11191563886147306`, 0.4454992824140698}}]}, 
   {Hue[0.188282757106208, 0.6, 0.6], 
    PointBox[{{0.10157953817164517`, 0.43415551428001187`}, {
     0.12462243227260529`, 0.45520661599536116`}, {0.10157953817164517`, 
     0.43415551428001187`}}]}, 
   {Hue[0.42435073460728745`, 0.6, 0.6], 
    PointBox[{{0.12462243227260529`, 0.45520661599536116`}, {
     0.11191563886147306`, 0.4454992824140698}, {0.12462243227260529`, 
     0.45520661599536116`}}]}, 
   {Hue[0.6604187121083669, 0.6, 0.6], 
    PointBox[{{0.1464470951383447, 0.4505228558932019}, {0.12462243227260979`,
      0.4552066159953737}, {0.10157953817164689`, 0.4341555142800175}, {
     0.1464470951383447, 0.4505228558932019}}]}, 
   {Hue[0.8964866896058084, 0.6, 0.6], 
    PointBox[{{0.10157953817164689`, 0.4341555142800175}, {0.0809537025504875,
      0.3936123326734698}, {0.10157953817164689`, 0.4341555142800175}}]}, 
   {Hue[0.1325546671068878, 0.6, 0.6], 
    PointBox[{{0.0809537025504875, 0.3936123326734698}, {0.1464470951383447, 
     0.4505228558932019}, {0.0809537025504875, 0.3936123326734698}}]}, 
   {Hue[0.36862264460796723`, 0.6, 0.6], 
    PointBox[{{0.14810375384265093`, 0.4711913681962507}, {
     0.14464755493596937`, 0.4698330470837814}, {0.14057167067254206`, 
     0.4673910100046396}, {0.14810375384265093`, 0.4711913681962507}}]}, 
   {Hue[0.6046906221054087, 0.6, 0.6], 
    PointBox[{{0.14057167067254206`, 0.4673910100046396}, {
     0.15719299361565883`, 0.47340745493048375`}, {0.14057167067254206`, 
     0.4673910100046396}}]}, 
   {Hue[0.8407585996064881, 0.6, 0.6], 
    PointBox[{{0.15719299361565883`, 0.47340745493048375`}, {
     0.14810375384265093`, 0.4711913681962507}, {0.15719299361565883`, 
     0.47340745493048375`}}]}, 
   {Hue[0.0768265771039296, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900615165`}, {
     0.08095370255048705, 0.3936123326734736}, {0.10157953817164485`, 
     0.43415551428001353`}, {0.08858100555780576, 0.41740148900615165`}}]}, 
   {Hue[0.31289455460500903`, 0.6, 0.6], 
    PointBox[{{0.10157953817164485`, 0.43415551428001353`}, {
     0.09341073390526132, 0.4251903325048801}, {0.10157953817164485`, 
     0.43415551428001353`}}]}, 
   {Hue[0.5489625321060885, 0.6, 0.6], 
    PointBox[{{0.09341073390526132, 0.4251903325048801}, {0.08858100555780576,
      0.41740148900615165`}, {0.09341073390526132, 0.4251903325048801}}]}, 
   {Hue[0.7850305096035299, 0.6, 0.6], 
    PointBox[{{0.08858100555780568, 0.41740148900614943`}, {
     0.08364179652832271, 0.4087027846566957}, {0.07267553393166228, 
     0.3864190130303305}, {0.08858100555780568, 0.41740148900614943`}}]}, 
   {Hue[0.021098487104609376`, 0.6, 0.6], 
    PointBox[{{0.07267553393166228, 0.3864190130303305}, {0.0809537025504885, 
     0.3936123326734812}, {0.07267553393166228, 0.3864190130303305}}]}, 
   {Hue[0.2571664646056888, 0.6, 0.6], 
    PointBox[{{0.0809537025504885, 0.3936123326734812}, {0.08858100555780568, 
     0.41740148900614943`}, {0.0809537025504885, 0.3936123326734812}}]}, 
   {Hue[0.4932344421031303, 0.6, 0.6], 
    PointBox[{{0.09707909357339073, 0.430044081202765}, {0.09341073390525975, 
     0.4251903325048729}, {0.10157953817164284`, 0.4341555142800064}, {
     0.09707909357339073, 0.430044081202765}}]}, 
   {Hue[0.7293024196042097, 0.6, 0.6], 
    PointBox[{{0.10157953817164284`, 0.4341555142800064}, {
     0.09999629133576882, 0.433577957943705}, {0.10157953817164284`, 
     0.4341555142800064}}]}, 
   {Hue[0.9653703971052892, 0.6, 0.6], 
    PointBox[{{0.09999629133576882, 0.433577957943705}, {0.09707909357339073, 
     0.430044081202765}, {0.09999629133576882, 0.433577957943705}}]}, 
   {Hue[0.20143837460273062`, 0.6, 0.6], 
    PointBox[{{0.09272085567313859, 0.424433197977965}, {0.09235673299829919, 
     0.42392160406637003`}, {0.09177369124260214, 0.42302429797961255`}, {
     0.09272085567313859, 0.424433197977965}}]}, 
   {Hue[0.43750635210381006`, 0.6, 0.6], 
    PointBox[{{0.09177369124260214, 0.42302429797961255`}, {
     0.09341073390526135, 0.42519033250488}, {0.09177369124260214, 
     0.42302429797961255`}}]}, 
   {Hue[0.6735743296048895, 0.6, 0.6], 
    PointBox[{{0.09341073390526135, 0.42519033250488}, {0.09272085567313859, 
     0.424433197977965}, {0.09341073390526135, 0.42519033250488}}]}, 
   {Hue[0.909642307102331, 0.6, 0.6], 
    PointBox[{{0.08858100555780989, 0.4174014890061528}, {0.0934107339052657, 
     0.4251903325048818}, {0.09177369124260273, 0.42302429797961294`}, {
     0.08858100555780989, 0.4174014890061528}}]}, 
   {Hue[0.1457102846034104, 0.6, 0.6], 
    PointBox[{{0.09177369124260273, 0.42302429797961294`}, {
     0.09010366483607618, 0.4203674969069061}, {0.09177369124260273, 
     0.42302429797961294`}}]}, 
   {Hue[0.38177826210085186`, 0.6, 0.6], 
    PointBox[{{0.09010366483607618, 0.4203674969069061}, {0.08858100555780989,
      0.4174014890061528}, {0.09010366483607618, 0.4203674969069061}}]}, 
   {Hue[0.6178462396019313, 0.6, 0.6], 
    PointBox[{{0.14644709513838244`, 0.4505228558931291}, {
     0.12462243227262602`, 0.4552066159953308}, {0.10157953817165251`, 
     0.43415551427999344`}, {0.14644709513838244`, 0.4505228558931291}}]}, 
   {Hue[0.8539142171030107, 0.6, 0.6], 
    PointBox[{{0.10157953817165251`, 0.43415551427999344`}, {
     0.08095370255049306, 0.3936123326734581}, {0.10157953817165251`, 
     0.43415551427999344`}}]}, 
   {Hue[0.0899821946004522, 0.6, 0.6], 
    PointBox[{{0.08095370255049306, 0.3936123326734581}, {
     0.14644709513838244`, 0.4505228558931291}, {0.08095370255049306, 
     0.3936123326734581}}]}, 
   {Hue[0.32605017210153164`, 0.6, 0.6], 
    PointBox[{{0.033922901479671426`, 
     0.30116622072250243`}, {-0.00031980756037462737`, 
     0.21548968052923073`}, {-0.0025013750520910404`, 0.13332034139692617`}, {
     0.033922901479671426`, 0.30116622072250243`}}]}, 
   {Hue[0.5621181496026111, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910404`, 0.13332034139692617`}, {
     0.0809537025504873, 0.39361233267346096`}, {-0.0025013750520910404`, 
     0.13332034139692617`}}]}, 
   {Hue[0.7981861271000525, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.39361233267346096`}, {
     0.033922901479671426`, 0.30116622072250243`}, {0.0809537025504873, 
     0.39361233267346096`}}]}, 
   {Hue[0.034254104601131985`, 0.6, 0.6], 
    PointBox[{{0.03392290147967067, 0.3011662207225009}, {
     0.020123567072200275`, 0.2708087529637983}, {0.00743365954552965, 
     0.23957821251225803`}, {0.03392290147967067, 0.3011662207225009}}]}, 
   {Hue[0.2703220821022114, 0.6, 0.6], 
    PointBox[{{0.00743365954552965, 
     0.23957821251225803`}, {-0.00031980756037508, 0.21548968052922945`}, {
     0.00743365954552965, 0.23957821251225803`}}]}, 
   {Hue[0.5063900595996529, 0.6, 0.6], 
    PointBox[{{-0.00031980756037508, 0.21548968052922945`}, {
     0.03392290147967067, 0.3011662207225009}, {-0.00031980756037508, 
     0.21548968052922945`}}]}, 
   {Hue[0.7424580371007323, 0.6, 0.6], 
    PointBox[{{0.146447095138333, 0.4505228558931751}, {0.08095370255048955, 
     0.3936123326734702}, {-0.0025013750520841995`, 0.13332034139695154`}, {
     0.146447095138333, 0.4505228558931751}}]}, 
   {Hue[0.9785260146018118, 0.6, 0.6], 
    PointBox[{{-0.0025013750520841995`, 0.13332034139695154`}, {
     0.2249999999999934, 0.22500000000002873`}, {-0.0025013750520841995`, 
     0.13332034139695154`}}]}, 
   {Hue[0.21459399209925323`, 0.6, 0.6], 
    PointBox[{{0.2249999999999934, 0.22500000000002873`}, {0.146447095138333, 
     0.4505228558931751}, {0.2249999999999934, 0.22500000000002873`}}]}, 
   {Hue[0.45066196960033267`, 0.6, 0.6], 
    PointBox[{{0.08858100555780563, 0.41740148900614976`}, {
     0.08364179652832252, 0.40870278465669296`}, {0.07267553393166117, 
     0.38641901303031573`}, {0.08858100555780563, 0.41740148900614976`}}]}, 
   {Hue[0.6867299471014121, 0.6, 0.6], 
    PointBox[{{0.07267553393166117, 0.38641901303031573`}, {
     0.08095370255048726, 0.3936123326734611}, {0.07267553393166117, 
     0.38641901303031573`}}]}, 
   {Hue[0.9227979245988536, 0.6, 0.6], 
    PointBox[{{0.08095370255048726, 0.3936123326734611}, {0.08858100555780563,
      0.41740148900614976`}, {0.08095370255048726, 0.3936123326734611}}]}, 
   {Hue[0.158865902099933, 0.6, 0.6], 
    PointBox[{{0.033922901479671065`, 0.3011662207225029}, {
     0.08095370255048577, 0.39361233267346346`}, {0.072675533931661, 
     0.38641901303031667`}, {0.033922901479671065`, 0.3011662207225029}}]}, 
   {Hue[0.39493387959737447`, 0.6, 0.6], 
    PointBox[{{0.072675533931661, 0.38641901303031667`}, {0.05196828752804884,
      0.3431220980129001}, {0.072675533931661, 0.38641901303031667`}}]}, 
   {Hue[0.6310018570984539, 0.6, 0.6], 
    PointBox[{{0.05196828752804884, 0.3431220980129001}, {
     0.033922901479671065`, 0.3011662207225029}, {0.05196828752804884, 
     0.3431220980129001}}]}, 
   {Hue[0.8670698345995334, 0.6, 0.6], 
    PointBox[{{-0.03038472254666505, 
     0.12208376852597086`}, {-0.061273293359080334`, 
     0.008158933260859057}, {-0.002501375052093216, 
     0.13332034139690196`}, {-0.03038472254666505, 0.12208376852597086`}}]}, 
   {Hue[0.10313781209697481`, 0.6, 0.6], 
    PointBox[{{-0.002501375052093216, 
     0.13332034139690196`}, {-0.00031980756037493577`, 
     0.2154896805292289}, {-0.002501375052093216, 0.13332034139690196`}}]}, 
   {Hue[0.33920578959805425`, 0.6, 0.6], 
    PointBox[{{-0.00031980756037493577`, 
     0.2154896805292289}, {-0.03038472254666505, 
     0.12208376852597086`}, {-0.00031980756037493577`, 0.2154896805292289}}]}, 
   {Hue[0.5752737670991337, 0.6, 0.6], 
    PointBox[{{0.14644709513833373`, 0.4505228558931589}, {
     0.08095370255048721, 0.3936123326734438}, {-0.0025013750520908973`, 
     0.13332034139689974`}, {0.14644709513833373`, 0.4505228558931589}}]}, 
   {Hue[0.8113417445965752, 0.6, 0.6], 
    PointBox[{{-0.0025013750520908973`, 0.13332034139689974`}, {
     0.22499999999999587`, 0.22500000000000459`}, {-0.0025013750520908973`, 
     0.13332034139689974`}}]}, 
   {Hue[0.047409722097654594`, 0.6, 0.6], 
    PointBox[{{0.22499999999999587`, 0.22500000000000459`}, {
     0.14644709513833373`, 0.4505228558931589}, {0.22499999999999587`, 
     0.22500000000000459`}}]}, 
   {Hue[0.28347769959873403`, 0.6, 0.6], 
    PointBox[{{0.14644709513833332`, 0.4505228558931594}, {0.124622432272605, 
     0.4552066159953477}, {0.101579538171645, 0.43415551427999577`}, {
     0.14644709513833332`, 0.4505228558931594}}]}, 
   {Hue[0.5195456770961755, 0.6, 0.6], 
    PointBox[{{0.101579538171645, 0.43415551427999577`}, {0.08095370255048719,
      0.39361233267344414`}, {0.101579538171645, 0.43415551427999577`}}]}, 
   {Hue[0.7556136545972549, 0.6, 0.6], 
    PointBox[{{0.08095370255048719, 0.39361233267344414`}, {
     0.14644709513833332`, 0.4505228558931594}, {0.08095370255048719, 
     0.39361233267344414`}}]}, 
   {Hue[0.9916816320983344, 0.6, 0.6], 
    PointBox[{{-0.021122846702944148`, -0.5680625060428127}, {
     0.22500000000000242`, 0.2249999999999941}, {-0.0025013750520883624`, 
     0.1333203413968969}, {-0.021122846702944148`, -0.5680625060428127}}]}, 
   {Hue[0.22774960959577584`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520883624`, 
     0.1333203413968969}, {-0.12354103887945375`, -0.42443977748043255`}, \
{-0.0025013750520883624`, 0.1333203413968969}}]}, 
   {Hue[0.4638175870968553, 0.6, 0.6], 
    PointBox[{{-0.12354103887945375`, -0.42443977748043255`}, \
{-0.021122846702944148`, -0.5680625060428127}, {-0.12354103887945375`, \
-0.42443977748043255`}}]}, 
   {Hue[0.6998855645979347, 0.6, 0.6], 
    PointBox[{{0.3756613756613741, 0.2857142857143078}, {0.35636363636363466`,
      0.3563636363636559}, {0.2857142857142835, 0.42063492063493013`}, {
     0.3756613756613741, 0.2857142857143078}}]}, 
   {Hue[0.9359535420953762, 0.6, 0.6], 
    PointBox[{{0.2857142857142835, 0.42063492063493013`}, {0.224999999999996, 
     0.2250000000000045}, {0.2857142857142835, 0.42063492063493013`}}]}, 
   {Hue[0.17202151959645562`, 0.6, 0.6], 
    PointBox[{{0.224999999999996, 0.2250000000000045}, {0.3756613756613741, 
     0.2857142857143078}, {0.224999999999996, 0.2250000000000045}}]}, 
   {Hue[0.4080894970938971, 0.6, 0.6], 
    PointBox[{{0.1464470951383329, 0.4505228558931581}, {0.2249999999999861, 
     0.22499999999999215`}, {0.28571428571428176`, 0.4206349206349291}, {
     0.1464470951383329, 0.4505228558931581}}]}, 
   {Hue[0.6441574745949765, 0.6, 0.6], 
    PointBox[{{0.28571428571428176`, 0.4206349206349291}, {
     0.20322414317107676`, 0.47123468875780083`}, {0.28571428571428176`, 
     0.4206349206349291}}]}, 
   {Hue[0.880225452096056, 0.6, 0.6], 
    PointBox[{{0.20322414317107676`, 0.47123468875780083`}, {
     0.1464470951383329, 0.4505228558931581}, {0.20322414317107676`, 
     0.47123468875780083`}}]}, 
   {Hue[0.11629342959349742`, 0.6, 0.6], 
    PointBox[{{0.03392290147967105, 
     0.30116622072248245`}, {-0.00031980756037554444`, 
     0.2154896805292083}, {-0.0025013750520931923`, 0.1333203413969039}, {
     0.03392290147967105, 0.30116622072248245`}}]}, 
   {Hue[0.35236140709457686`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520931923`, 0.1333203413969039}, {
     0.08095370255048706, 0.39361233267344425`}, {-0.0025013750520931923`, 
     0.1333203413969039}}]}, 
   {Hue[0.5884293845956563, 0.6, 0.6], 
    PointBox[{{0.08095370255048706, 0.39361233267344425`}, {
     0.03392290147967105, 0.30116622072248245`}, {0.08095370255048706, 
     0.39361233267344425`}}]}, 
   {Hue[0.8244973620930978, 0.6, 0.6], 
    PointBox[{{0.11191563886147274`, 0.44549928241406866`}, {
     0.10659224160624714`, 0.4406164712609754}, {0.10157953817164414`, 
     0.4341555142800075}, {0.11191563886147274`, 0.44549928241406866`}}]}, 
   {Hue[0.0605653395941772, 0.6, 0.6], 
    PointBox[{{0.10157953817164414`, 0.4341555142800075}, {
     0.12462243227260499`, 0.45520661599536016`}, {0.10157953817164414`, 
     0.4341555142800075}}]}, 
   {Hue[0.29663331709525664`, 0.6, 0.6], 
    PointBox[{{0.12462243227260499`, 0.45520661599536016`}, {
     0.11191563886147274`, 0.44549928241406866`}, {0.12462243227260499`, 
     0.45520661599536016`}}]}, 
   {Hue[0.5327012945926981, 0.6, 0.6], 
    PointBox[{{0.11191563886147228`, 0.4454992824140643}, {
     0.10976381121617926`, 0.443679424171104}, {0.10792066148371501`, 
     0.44198827058958057`}, {0.11191563886147228`, 0.4454992824140643}}]}, 
   {Hue[0.7687692720937775, 0.6, 0.6], 
    PointBox[{{0.10792066148371501`, 0.44198827058958057`}, {
     0.10659224160624707`, 0.44061647126097475`}, {0.10792066148371501`, 
     0.44198827058958057`}}]}, 
   {Hue[0.004837249594856985, 0.6, 0.6], 
    PointBox[{{0.10659224160624707`, 0.44061647126097475`}, {
     0.11191563886147228`, 0.4454992824140643}, {0.10659224160624707`, 
     0.44061647126097475`}}]}, 
   {Hue[0.24090522709229845`, 0.6, 0.6], 
    PointBox[{{0.14644709513833415`, 0.4505228558931544}, {0.124622432272608, 
     0.4552066159953594}, {0.10157953817164539`, 0.43415551428000637`}, {
     0.14644709513833415`, 0.4505228558931544}}]}, 
   {Hue[0.4769732045933779, 0.6, 0.6], 
    PointBox[{{0.10157953817164539`, 0.43415551428000637`}, {
     0.08095370255048329, 0.3936123326734402}, {0.10157953817164539`, 
     0.43415551428000637`}}]}, 
   {Hue[0.7130411820908193, 0.6, 0.6], 
    PointBox[{{0.08095370255048329, 0.3936123326734402}, {
     0.14644709513833415`, 0.4505228558931544}, {0.08095370255048329, 
     0.3936123326734402}}]}, 
   {Hue[0.9491091595918988, 0.6, 0.6], 
    PointBox[{{0.13298237292867346`, 0.4628439362171227}, {
     0.12984415837331192`, 0.46046460259272504`}, {0.12364241990892229`, 
     0.45541693506589614`}, {0.13298237292867346`, 0.4628439362171227}}]}, 
   {Hue[0.18517713709297823`, 0.6, 0.6], 
    PointBox[{{0.12364241990892229`, 0.45541693506589614`}, {
     0.12462243227260496`, 0.4552066159953598}, {0.12364241990892229`, 
     0.45541693506589614`}}]}, 
   {Hue[0.4212451145904197, 0.6, 0.6], 
    PointBox[{{0.12462243227260496`, 0.4552066159953598}, {
     0.13298237292867346`, 0.4628439362171227}, {0.12462243227260496`, 
     0.4552066159953598}}]}, 
   {Hue[0.6573130920914991, 0.6, 0.6], 
    PointBox[{{0.11191563886147238`, 0.4454992824140691}, {
     0.12462243227260299`, 0.45520661599534507`}, {0.12364241990892215`, 
     0.4554169350658956}, {0.11191563886147238`, 0.4454992824140691}}]}, 
   {Hue[0.8933810695925786, 0.6, 0.6], 
    PointBox[{{0.12364241990892215`, 0.4554169350658956}, {0.1163149675035038,
      0.4493656609743009}, {0.12364241990892215`, 0.4554169350658956}}]}, 
   {Hue[0.12944904709002003`, 0.6, 0.6], 
    PointBox[{{0.1163149675035038, 0.4493656609743009}, {0.11191563886147238`,
      0.4454992824140691}, {0.1163149675035038, 0.4493656609743009}}]}, 
   {Hue[0.36551702459109947`, 0.6, 0.6], 
    PointBox[{{0.10295635526867492`, 0.4368618553286419}, {0.0999962913357682,
      0.4335779579436994}, {0.10157953817164513`, 0.4341555142800056}, {
     0.10295635526867492`, 0.4368618553286419}}]}, 
   {Hue[0.6015850020921789, 0.6, 0.6], 
    PointBox[{{0.10157953817164513`, 0.4341555142800056}, {
     0.10659224160624726`, 0.4406164712609755}, {0.10157953817164513`, 
     0.4341555142800056}}]}, 
   {Hue[0.8376529795896204, 0.6, 0.6], 
    PointBox[{{0.10659224160624726`, 0.4406164712609755}, {
     0.10295635526867492`, 0.4368618553286419}, {0.10659224160624726`, 
     0.4406164712609755}}]}, 
   {Hue[0.07372095709069981, 0.6, 0.6], 
    PointBox[{{-0.02112284670293438, -0.5680625060427799}, {
     0.22499999999999518`, 0.22500000000000045`}, {-0.0025013750520895685`, 
     0.1333203413969191}, {-0.02112284670293438, -0.5680625060427799}}]}, 
   {Hue[0.30978893459177925`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895685`, 
     0.1333203413969191}, {-0.12354103887944508`, -0.4244397774804037}, \
{-0.0025013750520895685`, 0.1333203413969191}}]}, 
   {Hue[0.5458569120892207, 0.6, 0.6], 
    PointBox[{{-0.12354103887944508`, -0.4244397774804037}, \
{-0.02112284670293438, -0.5680625060427799}, {-0.12354103887944508`, \
-0.4244397774804037}}]}, 
   {Hue[0.7819248895903002, 0.6, 0.6], 
    PointBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.017992867091379594`, 0.6, 0.6], 
    PointBox[{{0.31496691731053567`, -0.0332921174399277}, {
     0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.25406084458882106`, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 
     0.2250000000000103}, {-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.4901288220899005, 0.6, 0.6], 
    PointBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.726196799587342, 0.6, 0.6], 
    PointBox[{{-0.0025013750520936455`, 
     0.1333203413969009}, {-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.9622647770884214, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.19833275458950084`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.4344007320869423, 0.6, 0.6], 
    PointBox[{{-0.14660971487803479`, -0.6312487372667488}, \
{-0.12354103887944504`, -0.4244397774804039}, {-0.14660971487803479`, \
-0.6312487372667488}}]}, 
   {Hue[0.6704687095880217, 0.6, 0.6], 
    PointBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.15157338647727833`, -0.5536150001650881}, {-0.12354103887944504`, \
-0.4244397774804039}}]}, 
   {Hue[0.9065366870891012, 0.6, 0.6], 
    PointBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.14260466458654264`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803454`, -0.6312487372667523}, \
{-0.11176897366464238`, -0.7122944039791691}, {-0.14660971487803454`, \
-0.6312487372667523}}]}, 
   {Hue[0.3786726420876221, 0.6, 0.6], 
    PointBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.021122846702928157`, -0.5680625060427933}, {-0.11176897366464238`, \
-0.7122944039791691}}]}, 
   {Hue[0.6147406195887015, 0.6, 0.6], 
    PointBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.850808597086143, 0.6, 0.6], 
    PointBox[{{-0.002501375052085154, 0.13332034139693413`}, {
     0.22499999999999815`, 0.2250000000000051}, {-0.002501375052085154, 
     0.13332034139693413`}}]}, 
   {Hue[0.08687657458722242, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2250000000000051}, {0.1464470951383361,
      0.4505228558931765}, {0.22499999999999815`, 0.2250000000000051}}]}, 
   {Hue[0.32294455208830186`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293108, -0.5680625060427684}, {
     0.13366006211835724`, -0.4901248795123667}, {
     0.31496691731053567`, -0.0332921174399277}, {-0.02112284670293108, \
-0.5680625060427684}}]}, 
   {Hue[0.5590125295857433, 0.6, 0.6], 
    PointBox[{{0.31496691731053567`, -0.0332921174399277}, {
     0.22499999999999776`, 0.2250000000000103}, {
     0.31496691731053567`, -0.0332921174399277}}]}, 
   {Hue[0.7950805070868228, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 
     0.2250000000000103}, {-0.02112284670293108, -0.5680625060427684}, {
     0.22499999999999776`, 0.2250000000000103}}]}, 
   {Hue[0.031148484584264224`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293606, -0.5680625060427895}, \
{-0.02525356070881649, -0.7236469843122213}, {
     0.04653104395403551, -0.6629346783348575}, {-0.02112284670293606, \
-0.5680625060427895}}]}, 
   {Hue[0.26721646208534366`, 0.6, 0.6], 
    PointBox[{{0.04653104395403551, -0.6629346783348575}, {
     0.13366006211835696`, -0.4901248795123698}, {
     0.04653104395403551, -0.6629346783348575}}]}, 
   {Hue[0.5032844395864231, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795123698}, {-0.02112284670293606, \
-0.5680625060427895}, {0.13366006211835696`, -0.4901248795123698}}]}, 
   {Hue[0.7393524170838646, 0.6, 0.6], 
    PointBox[{{0.375661375661361, 0.2857142857142844}, {0.22499999999999334`, 
     0.22500000000000242`}, {0.3149669173105321, -0.03329211743992725}, {
     0.375661375661361, 0.2857142857142844}}]}, 
   {Hue[0.975420394584944, 0.6, 0.6], 
    PointBox[{{0.3149669173105321, -0.03329211743992725}, {0.382781862513124, 
     0.19153112007297554`}, {0.3149669173105321, -0.03329211743992725}}]}, 
   {Hue[0.21148837208602345`, 0.6, 0.6], 
    PointBox[{{0.382781862513124, 0.19153112007297554`}, {0.375661375661361, 
     0.2857142857142844}, {0.382781862513124, 0.19153112007297554`}}]}, 
   {Hue[0.4475563495834649, 0.6, 0.6], 
    PointBox[{{0.1464470951383353, 0.45052285589317664`}, {
     0.08095370255048981, 0.3936123326734744}, {-0.002501375052086139, 
     0.13332034139694007`}, {0.1464470951383353, 0.45052285589317664`}}]}, 
   {Hue[0.6836243270845443, 0.6, 0.6], 
    PointBox[{{-0.002501375052086139, 0.13332034139694007`}, {
     0.22499999999999776`, 0.2250000000000105}, {-0.002501375052086139, 
     0.13332034139694007`}}]}, 
   {Hue[0.9196923045856238, 0.6, 0.6], 
    PointBox[{{0.22499999999999776`, 0.2250000000000105}, {0.1464470951383353,
      0.45052285589317664`}, {0.22499999999999776`, 0.2250000000000105}}]}, 
   {Hue[0.15576028208306525`, 0.6, 0.6], 
    PointBox[{{-0.02112284670292768, -0.5680625060427696}, {
     0.22500000000001238`, 0.22500000000002973`}, {-0.0025013750520838742`, 
     0.13332034139694546`}, {-0.02112284670292768, -0.5680625060427696}}]}, 
   {Hue[0.3918282595841447, 0.6, 0.6], 
    PointBox[{{-0.0025013750520838742`, 
     0.13332034139694546`}, {-0.1235410388794451, -0.42443977748039}, \
{-0.0025013750520838742`, 0.13332034139694546`}}]}, 
   {Hue[0.6278962370852241, 0.6, 0.6], 
    PointBox[{{-0.1235410388794451, -0.42443977748039}, \
{-0.02112284670292768, -0.5680625060427696}, {-0.1235410388794451, \
-0.42443977748039}}]}, 
   {Hue[0.8639642145826656, 0.6, 0.6], 
    PointBox[{{0.24196216345690943`, -0.27532084821855723`}, {
     0.2922318771376086, -0.15278611389690216`}, {
     0.31496691731053195`, -0.0332921174399344}, {
     0.24196216345690943`, -0.27532084821855723`}}]}, 
   {Hue[0.10003219208374503`, 0.6, 0.6], 
    PointBox[{{0.31496691731053195`, -0.0332921174399344}, {
     0.13366006211835668`, -0.4901248795123686}, {
     0.31496691731053195`, -0.0332921174399344}}]}, 
   {Hue[0.33610016958482447`, 0.6, 0.6], 
    PointBox[{{0.13366006211835668`, -0.4901248795123686}, {
     0.24196216345690943`, -0.27532084821855723`}, {
     0.13366006211835668`, -0.4901248795123686}}]}, 
   {Hue[0.5721681470822659, 0.6, 0.6], 
    PointBox[{{-0.09270893857186968, -0.14803229778682214`}, \
{-0.12354103887945003`, -0.42443977748042566`}, {-0.0025013750520936455`, 
     0.1333203413969009}, {-0.09270893857186968, -0.14803229778682214`}}]}, 
   {Hue[0.8082361245833454, 0.6, 0.6], 
    PointBox[{{-0.0025013750520936455`, 
     0.1333203413969009}, {-0.061273293359075005`, 
     0.008158933260868317}, {-0.0025013750520936455`, 0.1333203413969009}}]}, 
   {Hue[0.044304102080786834`, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.008158933260868317}, {-0.09270893857186968, -0.14803229778682214`}, \
{-0.061273293359075005`, 0.008158933260868317}}]}, 
   {Hue[0.2803720795818663, 0.6, 0.6], 
    PointBox[{{-0.09270893857186788, -0.14803229778682203`}, \
{-0.11238271640588733`, -0.2586431137888034}, {-0.13409175892833472`, \
-0.4096443278682257}, {-0.09270893857186788, -0.14803229778682203`}}]}, 
   {Hue[0.5164400570829457, 0.6, 0.6], 
    PointBox[{{-0.13409175892833472`, -0.4096443278682257}, \
{-0.12354103887944894`, -0.42443977748042405`}, {-0.13409175892833472`, \
-0.4096443278682257}}]}, 
   {Hue[0.7525080345803872, 0.6, 0.6], 
    PointBox[{{-0.12354103887944894`, -0.42443977748042405`}, \
{-0.09270893857186788, -0.14803229778682203`}, {-0.12354103887944894`, \
-0.42443977748042405`}}]}, 
   {Hue[0.9885760120814666, 0.6, 0.6], 
    PointBox[{{-0.030384722546662513`, 
     0.12208376852596685`}, {-0.061273293359069315`, 
     0.008158933260869222}, {-0.0025013750520901205`, 
     0.13332034139688487`}, {-0.030384722546662513`, 0.12208376852596685`}}]}, 
   {Hue[0.22464398958254606`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520901205`, 
     0.13332034139688487`}, {-0.00031980756037595513`, 
     0.21548968052921924`}, {-0.0025013750520901205`, 
     0.13332034139688487`}}]}, 
   {Hue[0.4607119670799875, 0.6, 0.6], 
    PointBox[{{-0.00031980756037595513`, 
     0.21548968052921924`}, {-0.030384722546662513`, 
     0.12208376852596685`}, {-0.00031980756037595513`, 
     0.21548968052921924`}}]}, 
   {Hue[0.696779944581067, 0.6, 0.6], 
    PointBox[{{-0.06506875145827835, 
     0.00007607849107297194}, {-0.06762259493495858, -0.010565771692173155`}, \
{-0.0718977820453189, -0.031026859138109222`}, {-0.06506875145827835, 
     0.00007607849107297194}}]}, 
   {Hue[0.9328479220821464, 0.6, 0.6], 
    PointBox[{{-0.0718977820453189, -0.031026859138109222`}, \
{-0.06127329335907495, 
     0.008158933260868338}, {-0.0718977820453189, -0.031026859138109222`}}]}, 
   {Hue[0.16891589957958786`, 0.6, 0.6], 
    PointBox[{{-0.06127329335907495, 
     0.008158933260868338}, {-0.06506875145827835, 
     0.00007607849107297194}, {-0.06127329335907495, 0.008158933260868338}}]}, 
   {Hue[0.4049838770806673, 0.6, 0.6], 
    PointBox[{{-0.09270893857186831, -0.14803229778682173`}, \
{-0.06127329335907268, 
     0.008158933260868874}, {-0.07189778204531888, -0.031026859138109243`}, \
{-0.09270893857186831, -0.14803229778682173`}}]}, 
   {Hue[0.6410518545817467, 0.6, 0.6], 
    PointBox[{{-0.07189778204531888, -0.031026859138109243`}, \
{-0.08293817860511228, -0.08626395217085993}, {-0.07189778204531888, \
-0.031026859138109243`}}]}, 
   {Hue[0.8771198320791882, 0.6, 0.6], 
    PointBox[{{-0.08293817860511228, -0.08626395217085993}, \
{-0.09270893857186831, -0.14803229778682173`}, {-0.08293817860511228, \
-0.08626395217085993}}]}, 
   {Hue[0.11318780958026764`, 0.6, 0.6], 
    PointBox[{{-0.021122846702956073`, -0.5680625060429514}, {
     0.22500000000004863`, 0.22499999999992482`}, {-0.002501375052088869, 
     0.13332034139691393`}, {-0.021122846702956073`, -0.5680625060429514}}]}, 
   {Hue[0.3492557870777091, 0.6, 0.6], 
    PointBox[{{-0.002501375052088869, 
     0.13332034139691393`}, {-0.12354103887945198`, -0.4244397774804353}, \
{-0.002501375052088869, 0.13332034139691393`}}]}, 
   {Hue[0.5853237645787885, 0.6, 0.6], 
    PointBox[{{-0.12354103887945198`, -0.4244397774804353}, \
{-0.021122846702956073`, -0.5680625060429514}, {-0.12354103887945198`, \
-0.4244397774804353}}]}, 
   {Hue[0.821391742079868, 0.6, 0.6], 
    PointBox[{{-0.15157338647727833`, -0.5536150001650881}, \
{-0.1537878888531861, -0.5934348131487402}, {-0.14660971487803479`, \
-0.6312487372667488}, {-0.15157338647727833`, -0.5536150001650881}}]}, 
   {Hue[0.05745971957730944, 0.6, 0.6], 
    PointBox[{{-0.14660971487803479`, -0.6312487372667488}, \
{-0.12354103887944504`, -0.4244397774804039}, {-0.14660971487803479`, \
-0.6312487372667488}}]}, 
   {Hue[0.2935276970783889, 0.6, 0.6], 
    PointBox[{{-0.12354103887944504`, -0.4244397774804039}, \
{-0.15157338647727833`, -0.5536150001650881}, {-0.12354103887944504`, \
-0.4244397774804039}}]}, 
   {Hue[0.5295956745794683, 0.6, 0.6], 
    PointBox[{{-0.1515733864772789, -0.5536150001650875}, \
{-0.15353050239145377`, -0.5697329098469986}, {-0.1542215293514885, \
-0.583295912759327}, {-0.1515733864772789, -0.5536150001650875}}]}, 
   {Hue[0.7656636520769098, 0.6, 0.6], 
    PointBox[{{-0.1542215293514885, -0.583295912759327}, \
{-0.1537878888531862, -0.5934348131487406}, {-0.1542215293514885, \
-0.583295912759327}}]}, 
   {Hue[0.0017316295779892243`, 0.6, 0.6], 
    PointBox[{{-0.1537878888531862, -0.5934348131487406}, \
{-0.1515733864772789, -0.5536150001650875}, {-0.1537878888531862, \
-0.5934348131487406}}]}, 
   {Hue[0.23779960707906866`, 0.6, 0.6], 
    PointBox[{{-0.021122846702932036`, -0.5680625060427879}, \
{-0.1235410388794436, -0.4244397774804133}, {-0.14660971487803456`, \
-0.631248737266751}, {-0.021122846702932036`, -0.5680625060427879}}]}, 
   {Hue[0.4738675845765101, 0.6, 0.6], 
    PointBox[{{-0.14660971487803456`, -0.631248737266751}, \
{-0.11176897366464232`, -0.7122944039791675}, {-0.14660971487803456`, \
-0.631248737266751}}]}, 
   {Hue[0.7099355620775896, 0.6, 0.6], 
    PointBox[{{-0.11176897366464232`, -0.7122944039791675}, \
{-0.021122846702932036`, -0.5680625060427879}, {-0.11176897366464232`, \
-0.7122944039791675}}]}, 
   {Hue[0.946003539578669, 0.6, 0.6], 
    PointBox[{{-0.09270893857186865, -0.14803229778681695`}, \
{-0.11238271640588733`, -0.25864311378879684`}, {-0.1340917589283331, \
-0.409644327868215}, {-0.09270893857186865, -0.14803229778681695`}}]}, 
   {Hue[0.18207151707611047`, 0.6, 0.6], 
    PointBox[{{-0.1340917589283331, -0.409644327868215}, \
{-0.12354103887944509`, -0.4244397774804037}, {-0.1340917589283331, \
-0.409644327868215}}]}, 
   {Hue[0.4181394945771899, 0.6, 0.6], 
    PointBox[{{-0.12354103887944509`, -0.4244397774804037}, \
{-0.09270893857186865, -0.14803229778681695`}, {-0.12354103887944509`, \
-0.4244397774804037}}]}, 
   {Hue[0.6542074720782693, 0.6, 0.6], 
    PointBox[{{-0.1515733864772788, -0.5536150001650886}, \
{-0.12354103887944573`, -0.4244397774804047}, {-0.13409175892833267`, \
-0.40964432786821303`}, {-0.1515733864772788, -0.5536150001650886}}]}, 
   {Hue[0.8902754495757108, 0.6, 0.6], 
    PointBox[{{-0.13409175892833267`, -0.40964432786821303`}, \
{-0.1477459866691052, -0.5107167410583241}, {-0.13409175892833267`, \
-0.40964432786821303`}}]}, 
   {Hue[0.12634342707679025`, 0.6, 0.6], 
    PointBox[{{-0.1477459866691052, -0.5107167410583241}, \
{-0.1515733864772788, -0.5536150001650886}, {-0.1477459866691052, \
-0.5107167410583241}}]}, 
   {Hue[0.3624114045742317, 0.6, 0.6], 
    PointBox[{{-0.15278496693188665`, -0.616884019341939}, \
{-0.1510902680725443, -0.6335048240930172}, {-0.14660971487803492`, \
-0.6312487372667499}, {-0.15278496693188665`, -0.616884019341939}}]}, 
   {Hue[0.5984793820753112, 0.6, 0.6], 
    PointBox[{{-0.14660971487803492`, -0.6312487372667499}, \
{-0.15378788885318603`, -0.5934348131487402}, {-0.14660971487803492`, \
-0.6312487372667499}}]}, 
   {Hue[0.8345473595763906, 0.6, 0.6], 
    PointBox[{{-0.15378788885318603`, -0.5934348131487402}, \
{-0.15278496693188665`, -0.616884019341939}, {-0.15378788885318603`, \
-0.5934348131487402}}]}, 
   {Hue[0.07061533707383205, 0.6, 0.6], 
    PointBox[{{-0.021122846702928157`, -0.5680625060427933}, \
{-0.12354103887944143`, -0.4244397774804144}, {-0.14660971487803454`, \
-0.6312487372667523}, {-0.021122846702928157`, -0.5680625060427933}}]}, 
   {Hue[0.3066833145749115, 0.6, 0.6], 
    PointBox[{{-0.14660971487803454`, -0.6312487372667523}, \
{-0.11176897366464238`, -0.7122944039791691}, {-0.14660971487803454`, \
-0.6312487372667523}}]}, 
   {Hue[0.5427512920759909, 0.6, 0.6], 
    PointBox[{{-0.11176897366464238`, -0.7122944039791691}, \
{-0.021122846702928157`, -0.5680625060427933}, {-0.11176897366464238`, \
-0.7122944039791691}}]}, 
   {Hue[0.7788192695734324, 0.6, 0.6], 
    PointBox[{{-0.021122846702907816`, -0.5680625060427593}, {
     0.22500000000012563`, 0.2250000000001951}, {-0.0025013750520577745`, 
     0.1333203413969676}, {-0.021122846702907816`, -0.5680625060427593}}]}, 
   {Hue[0.014887247074511833`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520577745`, 
     0.1333203413969676}, {-0.12354103887944057`, -0.4244397774804071}, \
{-0.0025013750520577745`, 0.1333203413969676}}]}, 
   {Hue[0.2509552245755913, 0.6, 0.6], 
    PointBox[{{-0.12354103887944057`, -0.4244397774804071}, \
{-0.021122846702907816`, -0.5680625060427593}, {-0.12354103887944057`, \
-0.4244397774804071}}]}, 
   {Hue[0.48702320207303273`, 0.6, 0.6], 
    PointBox[{{-0.1367082957841197, -0.6834084524776106}, \
{-0.11176897366464197`, -0.712294403979181}, {-0.14660971487803293`, \
-0.6312487372667518}, {-0.1367082957841197, -0.6834084524776106}}]}, 
   {Hue[0.7230911795741122, 0.6, 0.6], 
    PointBox[{{-0.14660971487803293`, -0.6312487372667518}, \
{-0.14448533315678033`, -0.6644748862481967}, {-0.14660971487803293`, \
-0.6312487372667518}}]}, 
   {Hue[0.9591591570751916, 0.6, 0.6], 
    PointBox[{{-0.14448533315678033`, -0.6644748862481967}, \
{-0.1367082957841197, -0.6834084524776106}, {-0.14448533315678033`, \
-0.6644748862481967}}]}, 
   {Hue[0.19522713457263308`, 0.6, 0.6], 
    PointBox[{{-0.09761304865225995, -0.745223565087789}, \
{-0.09012044002705677, -0.7521340075418899}, {-0.07801688392572398, \
-0.7513877370939954}, {-0.09761304865225995, -0.745223565087789}}]}, 
   {Hue[0.4312951120737125, 0.6, 0.6], 
    PointBox[{{-0.07801688392572398, -0.7513877370939954}, \
{-0.11176897366464245`, -0.7122944039791694}, {-0.07801688392572398, \
-0.7513877370939954}}]}, 
   {Hue[0.667363089574792, 0.6, 0.6], 
    PointBox[{{-0.11176897366464245`, -0.7122944039791694}, \
{-0.09761304865225995, -0.745223565087789}, {-0.11176897366464245`, \
-0.7122944039791694}}]}, 
   {Hue[0.9034310670722334, 0.6, 0.6], 
    PointBox[{{-0.021122846702926683`, -0.5680625060427213}, \
{-0.11176897366463798`, -0.7122944039791254}, {-0.07801688392572283, \
-0.7513877370939823}, {-0.021122846702926683`, -0.5680625060427213}}]}, 
   {Hue[0.13949904457331286`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572283, -0.7513877370939823}, \
{-0.025253560708815445`, -0.7236469843122199}, {-0.07801688392572283, \
-0.7513877370939823}}]}, 
   {Hue[0.3755670220707543, 0.6, 0.6], 
    PointBox[{{-0.025253560708815445`, -0.7236469843122199}, \
{-0.021122846702926683`, -0.5680625060427213}, {-0.025253560708815445`, \
-0.7236469843122199}}]}, 
   {Hue[0.6116349995718338, 0.6, 0.6], 
    PointBox[{{-0.1515733864772767, -0.5536150001650857}, \
{-0.1537878888531845, -0.5934348131487326}, {-0.14660971487803276`, \
-0.6312487372667307}, {-0.1515733864772767, -0.5536150001650857}}]}, 
   {Hue[0.8477029770729132, 0.6, 0.6], 
    PointBox[{{-0.14660971487803276`, -0.6312487372667307}, \
{-0.1235410388794412, -0.4244397774804049}, {-0.14660971487803276`, \
-0.6312487372667307}}]}, 
   {Hue[0.08377095457035466, 0.6, 0.6], 
    PointBox[{{-0.1235410388794412, -0.4244397774804049}, \
{-0.1515733864772767, -0.5536150001650857}, {-0.1235410388794412, \
-0.4244397774804049}}]}, 
   {Hue[0.3198389320714341, 0.6, 0.6], 
    PointBox[{{0.1464470951383361, 0.4505228558931765}, {0.08095370255049046, 
     0.39361233267347295`}, {-0.002501375052085154, 0.13332034139693413`}, {
     0.1464470951383361, 0.4505228558931765}}]}, 
   {Hue[0.5559069095725135, 0.6, 0.6], 
    PointBox[{{-0.002501375052085154, 0.13332034139693413`}, {
     0.22499999999999815`, 0.2250000000000051}, {-0.002501375052085154, 
     0.13332034139693413`}}]}, 
   {Hue[0.791974887069955, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2250000000000051}, {0.1464470951383361,
      0.4505228558931765}, {0.22499999999999815`, 0.2250000000000051}}]}, 
   {Hue[0.028042864571034443`, 0.6, 0.6], 
    PointBox[{{0.14644709513833473`, 0.45052285589318014`}, {
     0.12462243227260715`, 0.45520661599537204`}, {0.10157953817164764`, 
     0.4341555142800227}, {0.14644709513833473`, 0.45052285589318014`}}]}, 
   {Hue[0.2641108420721139, 0.6, 0.6], 
    PointBox[{{0.10157953817164764`, 0.4341555142800227}, {
     0.08095370255049031, 0.3936123326734736}, {0.10157953817164764`, 
     0.4341555142800227}}]}, 
   {Hue[0.5001788195695553, 0.6, 0.6], 
    PointBox[{{0.08095370255049031, 0.3936123326734736}, {
     0.14644709513833473`, 0.45052285589318014`}, {0.08095370255049031, 
     0.3936123326734736}}]}, 
   {Hue[0.7362467970706348, 0.6, 0.6], 
    PointBox[{{-0.021122846702929896`, -0.5680625060427752}, {
     0.22499999999999803`, 0.22500000000000786`}, {-0.0025013750520857564`, 
     0.13332034139693325`}, {-0.021122846702929896`, -0.5680625060427752}}]}, 
   {Hue[0.9723147745717142, 0.6, 0.6], 
    PointBox[{{-0.0025013750520857564`, 
     0.13332034139693325`}, {-0.1235410388794421, -0.42443977748039596`}, \
{-0.0025013750520857564`, 0.13332034139693325`}}]}, 
   {Hue[0.20838275206915569`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794421, -0.42443977748039596`}, \
{-0.021122846702929896`, -0.5680625060427752}, {-0.1235410388794421, \
-0.42443977748039596`}}]}, 
   {Hue[0.4444507295702351, 0.6, 0.6], 
    PointBox[{{0.37566137566136426`, 0.285714285714282}, {
     0.35636363636362667`, 0.356363636363632}, {0.2857142857142809, 
     0.4206349206349194}, {0.37566137566136426`, 0.285714285714282}}]}, 
   {Hue[0.6805187070676766, 0.6, 0.6], 
    PointBox[{{0.2857142857142809, 0.4206349206349194}, {0.22499999999999826`,
      0.22500000000000506`}, {0.2857142857142809, 0.4206349206349194}}]}, 
   {Hue[0.916586684568756, 0.6, 0.6], 
    PointBox[{{0.22499999999999826`, 0.22500000000000506`}, {
     0.37566137566136426`, 0.285714285714282}, {0.22499999999999826`, 
     0.22500000000000506`}}]}, 
   {Hue[0.15265466206983547`, 0.6, 0.6], 
    PointBox[{{0.14644709513833634`, 0.45052285589317637`}, {
     0.2249999999999958, 0.22499999999999878`}, {0.28571428571428115`, 
     0.4206349206349189}, {0.14644709513833634`, 0.45052285589317637`}}]}, 
   {Hue[0.38872263956727693`, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.4206349206349189}, {
     0.20322414317107806`, 0.47123468875780783`}, {0.28571428571428115`, 
     0.4206349206349189}}]}, 
   {Hue[0.6247906170683564, 0.6, 0.6], 
    PointBox[{{0.20322414317107806`, 0.47123468875780783`}, {
     0.14644709513833634`, 0.45052285589317637`}, {0.20322414317107806`, 
     0.47123468875780783`}}]}, 
   {Hue[0.8608585945694358, 0.6, 0.6], 
    PointBox[{{0.033922901479675124`, 
     0.3011662207225159}, {-0.000319807560370579, 
     0.215489680529244}, {-0.0025013750520859832`, 0.13332034139693633`}, {
     0.033922901479675124`, 0.3011662207225159}}]}, 
   {Hue[0.09692657206687727, 0.6, 0.6], 
    PointBox[{{-0.0025013750520859832`, 0.13332034139693633`}, {
     0.08095370255049038, 0.39361233267347284`}, {-0.0025013750520859832`, 
     0.13332034139693633`}}]}, 
   {Hue[0.3329945495679567, 0.6, 0.6], 
    PointBox[{{0.08095370255049038, 0.39361233267347284`}, {
     0.033922901479675124`, 0.3011662207225159}, {0.08095370255049038, 
     0.39361233267347284`}}]}, 
   {Hue[0.5690625270690362, 0.6, 0.6], 
    PointBox[{{0.3756613756613751, 0.2857142857142857}, {0.3563636363636358, 
     0.3563636363636362}, {0.2857142857142854, 0.4206349206349204}, {
     0.3756613756613751, 0.2857142857142857}}]}, 
   {Hue[0.8051305045664776, 0.6, 0.6], 
    PointBox[{{0.2857142857142854, 0.4206349206349204}, {0.22499999999999978`,
      0.22500000000000006`}, {0.2857142857142854, 0.4206349206349204}}]}, 
   {Hue[0.04119848206755705, 0.6, 0.6], 
    PointBox[{{0.22499999999999978`, 0.22500000000000006`}, {
     0.3756613756613751, 0.2857142857142857}, {0.22499999999999978`, 
     0.22500000000000006`}}]}, 
   {Hue[0.2772664595686365, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.513334437066078, 0.6, 0.6], 
    PointBox[{{0.37194255847959273`, 0.3349033344286872}, {0.3563636363636359,
      0.3563636363636363}, {0.37194255847959273`, 0.3349033344286872}}]}, 
   {Hue[0.7494024145671574, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.3563636363636363}, {0.37566137566137475`,
      0.28571428571428636`}, {0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.9854703920682368, 0.6, 0.6], 
    PointBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.2215383695656783, 0.6, 0.6], 
    PointBox[{{0.2857142857142848, 0.42063492063492003`}, {
     0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.45760634706675773`, 0.6, 0.6], 
    PointBox[{{0.20322414317107845`, 0.4712346887578031}, {
     0.14644709513833362`, 0.45052285589316676`}, {0.20322414317107845`, 
     0.4712346887578031}}]}, 
   {Hue[0.6936743245641992, 0.6, 0.6], 
    PointBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.9297423020652786, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.03329211743994492}, {
     0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.16581027956635808`, 0.6, 0.6], 
    PointBox[{{0.22499999999999964`, 
     0.22499999999999978`}, {-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.40187825706379954`, 0.6, 0.6], 
    PointBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.637946234564879, 0.6, 0.6], 
    PointBox[{{0.31496691731054416`, -0.033292117439943196`}, {
     0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.8740142120659584, 0.6, 0.6], 
    PointBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.37566137566137536`, 0.28571428571428686`}, {0.38278186251313734`, 
     0.19153112007297118`}}]}, 
   {Hue[0.11008218956339988`, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.3461501670644793, 0.6, 0.6], 
    PointBox[{{0.2857142857142872, 0.42063492063492197`}, {0.356363636363636, 
     0.35636363636363644`}, {0.2857142857142872, 0.42063492063492197`}}]}, 
   {Hue[0.5822181445655588, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363644`}, {0.3289664168583452, 
     0.39410389839109794`}, {0.356363636363636, 0.35636363636363644`}}]}, 
   {Hue[0.8182861220630002, 0.6, 0.6], 
    PointBox[{{0.37566137566137475`, 0.28571428571428636`}, {
     0.38022039507529826`, 0.3096762160892014}, {0.37194255847959273`, 
     0.3349033344286872}, {0.37566137566137475`, 0.28571428571428636`}}]}, 
   {Hue[0.05435409956407966, 0.6, 0.6], 
    PointBox[{{0.37194255847959273`, 0.3349033344286872}, {0.3563636363636359,
      0.3563636363636363}, {0.37194255847959273`, 0.3349033344286872}}]}, 
   {Hue[0.2904220770651591, 0.6, 0.6], 
    PointBox[{{0.3563636363636359, 0.3563636363636363}, {0.37566137566137475`,
      0.28571428571428636`}, {0.3563636363636359, 0.3563636363636363}}]}, 
   {Hue[0.5264900545626006, 0.6, 0.6], 
    PointBox[{{0.3756613756613802, 0.2857142857142857}, {0.38795321348253764`,
      0.26727652898254806`}, {0.3855779952465799, 0.2897105353978763}, {
     0.3756613756613802, 0.2857142857142857}}]}, 
   {Hue[0.76255803206368, 0.6, 0.6], 
    PointBox[{{0.3855779952465799, 0.2897105353978763}, {0.3802203950752987, 
     0.3096762160892013}, {0.3855779952465799, 0.2897105353978763}}]}, 
   {Hue[0.9986260095611215, 0.6, 0.6], 
    PointBox[{{0.3802203950752987, 0.3096762160892013}, {0.3756613756613802, 
     0.2857142857142857}, {0.3802203950752987, 0.3096762160892013}}]}, 
   {Hue[0.2346939870622009, 0.6, 0.6], 
    PointBox[{{0.3656952791540387, 0.34787443354736847`}, {
     0.35636363636365015`, 0.3563636363636361}, {0.3719425584795966, 
     0.33490333442868797`}, {0.3656952791540387, 0.34787443354736847`}}]}, 
   {Hue[0.47076196456328034`, 0.6, 0.6], 
    PointBox[{{0.3719425584795966, 0.33490333442868797`}, {0.3686535736477122,
      0.3430217976218765}, {0.3719425584795966, 0.33490333442868797`}}]}, 
   {Hue[0.7068299420607218, 0.6, 0.6], 
    PointBox[{{0.3686535736477122, 0.3430217976218765}, {0.3656952791540387, 
     0.34787443354736847`}, {0.3686535736477122, 0.3430217976218765}}]}, 
   {Hue[0.9428979195618012, 0.6, 0.6], 
    PointBox[{{0.32896641685834527`, 0.394103898391098}, {0.3084856021949608, 
     0.4157480005361898}, {0.2857142857142869, 0.42063492063492247`}, {
     0.32896641685834527`, 0.394103898391098}}]}, 
   {Hue[0.17896589706288069`, 0.6, 0.6], 
    PointBox[{{0.2857142857142869, 0.42063492063492247`}, {
     0.35636363636363605`, 0.3563636363636365}, {0.2857142857142869, 
     0.42063492063492247`}}]}, 
   {Hue[0.41503387456032215`, 0.6, 0.6], 
    PointBox[{{0.35636363636363605`, 0.3563636363636365}, {
     0.32896641685834527`, 0.394103898391098}, {0.35636363636363605`, 
     0.3563636363636365}}]}, 
   {Hue[0.6511018520614016, 0.6, 0.6], 
    PointBox[{{0.37566137566139046`, 0.2857142857142891}, {
     0.35636363636365054`, 0.35636363636364043`}, {0.28571428571429824`, 
     0.4206349206349281}, {0.37566137566139046`, 0.2857142857142891}}]}, 
   {Hue[0.887169829562481, 0.6, 0.6], 
    PointBox[{{0.28571428571429824`, 0.4206349206349281}, {
     0.22500000000001424`, 0.2250000000000079}, {0.28571428571429824`, 
     0.4206349206349281}}]}, 
   {Hue[0.12323780705992249`, 0.6, 0.6], 
    PointBox[{{0.22500000000001424`, 0.2250000000000079}, {
     0.37566137566139046`, 0.2857142857142891}, {0.22500000000001424`, 
     0.2250000000000079}}]}, 
   {Hue[0.35930578456100193`, 0.6, 0.6], 
    PointBox[{{0.37641006016334744`, 0.32387584423368565`}, {
     0.37452618421374045`, 0.32953900481625725`}, {0.3719425584795929, 
     0.33490333442868997`}, {0.37641006016334744`, 0.32387584423368565`}}]}, 
   {Hue[0.5953737620620814, 0.6, 0.6], 
    PointBox[{{0.3719425584795929, 0.33490333442868997`}, {0.3802203950752977,
      0.30967621608920193`}, {0.3719425584795929, 0.33490333442868997`}}]}, 
   {Hue[0.8314417395595228, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.30967621608920193`}, {
     0.37641006016334744`, 0.32387584423368565`}, {0.3802203950752977, 
     0.30967621608920193`}}]}, 
   {Hue[0.06750971706060227, 0.6, 0.6], 
    PointBox[{{0.14644709513833362`, 0.45052285589316676`}, {
     0.22500000000000422`, 0.22500000000000422`}, {0.2857142857142848, 
     0.42063492063492003`}, {0.14644709513833362`, 0.45052285589316676`}}]}, 
   {Hue[0.3035776945616817, 0.6, 0.6], 
    PointBox[{{0.2857142857142848, 0.42063492063492003`}, {
     0.20322414317107845`, 0.4712346887578031}, {0.2857142857142848, 
     0.42063492063492003`}}]}, 
   {Hue[0.5396456720591232, 0.6, 0.6], 
    PointBox[{{0.20322414317107845`, 0.4712346887578031}, {
     0.14644709513833362`, 0.45052285589316676`}, {0.20322414317107845`, 
     0.4712346887578031}}]}, 
   {Hue[0.7757136495602026, 0.6, 0.6], 
    PointBox[{{0.14644709513832604`, 0.45052285589316976`}, {
     0.08095370255047545, 0.39361233267345863`}, {-0.0025013750521047638`, 
     0.13332034139691018`}, {0.14644709513832604`, 0.45052285589316976`}}]}, 
   {Hue[0.011781627057644073`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521047638`, 0.13332034139691018`}, {
     0.22499999999999043`, 0.22499999999998854`}, {-0.0025013750521047638`, 
     0.13332034139691018`}}]}, 
   {Hue[0.2478496045587235, 0.6, 0.6], 
    PointBox[{{0.22499999999999043`, 0.22499999999998854`}, {
     0.14644709513832604`, 0.45052285589316976`}, {0.22499999999999043`, 
     0.22499999999998854`}}]}, 
   {Hue[0.48391758205980295`, 0.6, 0.6], 
    PointBox[{{0.24371717401554127`, 0.45884062641641915`}, {
     0.20322414317108595`, 0.47123468875781704`}, {0.28571428571428736`, 
     0.4206349206349285}, {0.24371717401554127`, 0.45884062641641915`}}]}, 
   {Hue[0.7199855595572444, 0.6, 0.6], 
    PointBox[{{0.28571428571428736`, 0.4206349206349285}, {
     0.26879025987199867`, 0.4460209593983502}, {0.28571428571428736`, 
     0.4206349206349285}}]}, 
   {Hue[0.9560535370583239, 0.6, 0.6], 
    PointBox[{{0.26879025987199867`, 0.4460209593983502}, {
     0.24371717401554127`, 0.45884062641641915`}, {0.26879025987199867`, 
     0.4460209593983502}}]}, 
   {Hue[0.1921215145594033, 0.6, 0.6], 
    PointBox[{{0.19128246574823332`, 0.4785597592445919}, {0.1861828043324798,
      0.4794796473080503}, {0.1788633783537073, 0.47869100485797544`}, {
     0.19128246574823332`, 0.4785597592445919}}]}, 
   {Hue[0.42818949205684476`, 0.6, 0.6], 
    PointBox[{{0.1788633783537073, 0.47869100485797544`}, {
     0.20322414317107848`, 0.4712346887578032}, {0.1788633783537073, 
     0.47869100485797544`}}]}, 
   {Hue[0.6642574695579242, 0.6, 0.6], 
    PointBox[{{0.20322414317107848`, 0.4712346887578032}, {
     0.19128246574823332`, 0.4785597592445919}, {0.20322414317107848`, 
     0.4712346887578032}}]}, 
   {Hue[0.9003254470590036, 0.6, 0.6], 
    PointBox[{{0.1464470951383434, 0.45052285589317426`}, {0.2032241431710901,
      0.47123468875781166`}, {0.17886337835370886`, 0.47869100485797617`}, {
     0.1464470951383434, 0.45052285589317426`}}]}, 
   {Hue[0.1363934245564451, 0.6, 0.6], 
    PointBox[{{0.17886337835370886`, 0.47869100485797617`}, {
     0.15719299361565922`, 0.47340745493047875`}, {0.17886337835370886`, 
     0.47869100485797617`}}]}, 
   {Hue[0.37246140205752454`, 0.6, 0.6], 
    PointBox[{{0.15719299361565922`, 0.47340745493047875`}, {
     0.1464470951383434, 0.45052285589317426`}, {0.15719299361565922`, 
     0.47340745493047875`}}]}, 
   {Hue[0.608529379558604, 0.6, 0.6], 
    PointBox[{{0.3756613756613629, 0.28571428571426266`}, {
     0.35636363636362484`, 0.35636363636361607`}, {0.2857142857142727, 
     0.4206349206349034}, {0.3756613756613629, 0.28571428571426266`}}]}, 
   {Hue[0.8445973570560454, 0.6, 0.6], 
    PointBox[{{0.2857142857142727, 0.4206349206349034}, {0.22499999999998244`,
      0.22499999999997683`}, {0.2857142857142727, 0.4206349206349034}}]}, 
   {Hue[0.08066533455712488, 0.6, 0.6], 
    PointBox[{{0.22499999999998244`, 0.22499999999997683`}, {
     0.3756613756613629, 0.28571428571426266`}, {0.22499999999998244`, 
     0.22499999999997683`}}]}, 
   {Hue[0.31673331205456634`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933292`, -0.5680625060427841}, {
     0.13366006211835477`, -0.4901248795123915}, {
     0.31496691731054194`, -0.03329211743994492}, {-0.021122846702933292`, \
-0.5680625060427841}}]}, 
   {Hue[0.5528012895556458, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.03329211743994492}, {
     0.22499999999999964`, 0.22499999999999978`}, {
     0.31496691731054194`, -0.03329211743994492}}]}, 
   {Hue[0.7888692670567252, 0.6, 0.6], 
    PointBox[{{0.22499999999999964`, 
     0.22499999999999978`}, {-0.021122846702933292`, -0.5680625060427841}, {
     0.22499999999999964`, 0.22499999999999978`}}]}, 
   {Hue[0.024937244554166682`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293868, -0.5680625060427967}, \
{-0.025253560708818873`, -0.7236469843122298}, {
     0.04653104395403199, -0.6629346783348746}, {-0.02112284670293868, \
-0.5680625060427967}}]}, 
   {Hue[0.2610052220552461, 0.6, 0.6], 
    PointBox[{{0.04653104395403199, -0.6629346783348746}, {
     0.13366006211835413`, -0.49012487951239275`}, {
     0.04653104395403199, -0.6629346783348746}}]}, 
   {Hue[0.49707319955632556`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835413`, -0.49012487951239275`}, {-0.02112284670293868, \
-0.5680625060427967}, {0.13366006211835413`, -0.49012487951239275`}}]}, 
   {Hue[0.733141177053767, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428353`}, {
     0.22500000000000814`, 0.224999999999987}, {
     0.3149669173105437, -0.0332921174399471}, {0.3756613756613763, 
     0.28571428571428353`}}]}, 
   {Hue[0.9692091545548465, 0.6, 0.6], 
    PointBox[{{0.3149669173105437, -0.0332921174399471}, {0.3827818625131372, 
     0.1915311200729704}, {0.3149669173105437, -0.0332921174399471}}]}, 
   {Hue[0.2052771320559259, 0.6, 0.6], 
    PointBox[{{0.3827818625131372, 0.1915311200729704}, {0.3756613756613763, 
     0.28571428571428353`}, {0.3827818625131372, 0.1915311200729704}}]}, 
   {Hue[0.44134510955336737`, 0.6, 0.6], 
    PointBox[{{0.14644709513833457`, 0.4505228558931675}, {
     0.08095370255048756, 0.3936123326734596}, {-0.00250137505208849, 
     0.13332034139691906`}, {0.14644709513833457`, 0.4505228558931675}}]}, 
   {Hue[0.6774130870544468, 0.6, 0.6], 
    PointBox[{{-0.00250137505208849, 0.13332034139691906`}, {
     0.22499999999999962`, 0.22499999999999987`}, {-0.00250137505208849, 
     0.13332034139691906`}}]}, 
   {Hue[0.9134810645555262, 0.6, 0.6], 
    PointBox[{{0.22499999999999962`, 0.22499999999999987`}, {
     0.14644709513833457`, 0.4505228558931675}, {0.22499999999999962`, 
     0.22499999999999987`}}]}, 
   {Hue[0.1495490420529677, 0.6, 0.6], 
    PointBox[{{-0.02112284670293305, -0.5680625060427871}, {
     0.2250000000000029, 0.2249999999999908}, {-0.0025013750520886226`, 
     0.1333203413969153}, {-0.02112284670293305, -0.5680625060427871}}]}, 
   {Hue[0.38561701955404715`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886226`, 
     0.1333203413969153}, {-0.12354103887944419`, -0.4244397774804039}, \
{-0.0025013750520886226`, 0.1333203413969153}}]}, 
   {Hue[0.6216849970551266, 0.6, 0.6], 
    PointBox[{{-0.12354103887944419`, -0.4244397774804039}, \
{-0.02112284670293305, -0.5680625060427871}, {-0.12354103887944419`, \
-0.4244397774804039}}]}, 
   {Hue[0.857752974552568, 0.6, 0.6], 
    PointBox[{{0.24196216345691077`, -0.2753208482185809}, {
     0.29223187713761306`, -0.15278611389692326`}, {
     0.3149669173105383, -0.0332921174399504}, {
     0.24196216345691077`, -0.2753208482185809}}]}, 
   {Hue[0.09382095205364749, 0.6, 0.6], 
    PointBox[{{0.3149669173105383, -0.0332921174399504}, {
     0.1336600621183542, -0.49012487951239164`}, {
     0.3149669173105383, -0.0332921174399504}}]}, 
   {Hue[0.32988892955108895`, 0.6, 0.6], 
    PointBox[{{0.1336600621183542, -0.49012487951239164`}, {
     0.24196216345691077`, -0.2753208482185809}, {
     0.1336600621183542, -0.49012487951239164`}}]}, 
   {Hue[0.5659569070521684, 0.6, 0.6], 
    PointBox[{{0.37566137566137536`, 0.28571428571428686`}, {
     0.2250000000000015, 0.22500000000000753`}, {
     0.31496691731054416`, -0.033292117439943196`}, {0.37566137566137536`, 
     0.28571428571428686`}}]}, 
   {Hue[0.8020248845532478, 0.6, 0.6], 
    PointBox[{{0.31496691731054416`, -0.033292117439943196`}, {
     0.38278186251313734`, 0.19153112007297118`}, {
     0.31496691731054416`, -0.033292117439943196`}}]}, 
   {Hue[0.03809286205068929, 0.6, 0.6], 
    PointBox[{{0.38278186251313734`, 0.19153112007297118`}, {
     0.37566137566137536`, 0.28571428571428686`}, {0.38278186251313734`, 
     0.19153112007297118`}}]}, 
   {Hue[0.27416083955176873`, 0.6, 0.6], 
    PointBox[{{0.37566137566133756`, 0.2857142857142831}, {0.3563636363635996,
      0.35636363636363383`}, {0.28571428571425395`, 0.42063492063492003`}, {
     0.37566137566133756`, 0.2857142857142831}}]}, 
   {Hue[0.5102288170528482, 0.6, 0.6], 
    PointBox[{{0.28571428571425395`, 0.42063492063492003`}, {
     0.2249999999999689, 0.22500000000000367`}, {0.28571428571425395`, 
     0.42063492063492003`}}]}, 
   {Hue[0.7462967945502896, 0.6, 0.6], 
    PointBox[{{0.2249999999999689, 0.22500000000000367`}, {
     0.37566137566133756`, 0.2857142857142831}, {0.2249999999999689, 
     0.22500000000000367`}}]}, 
   {Hue[0.9823647720513691, 0.6, 0.6], 
    PointBox[{{0.36686045613276597`, 0.09746228039428316}, {
     0.38278186251311863`, 0.19153112007296924`}, {
     0.314966917310523, -0.03329211743993532}, {0.36686045613276597`, 
     0.09746228039428316}}]}, 
   {Hue[0.2184327495524485, 0.6, 0.6], 
    PointBox[{{0.314966917310523, -0.03329211743993532}, {
     0.34805649135800776`, 0.01935847257134925}, {
     0.314966917310523, -0.03329211743993532}}]}, 
   {Hue[0.45450072704989, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.01935847257134925}, {
     0.36686045613276597`, 0.09746228039428316}, {0.34805649135800776`, 
     0.01935847257134925}}]}, 
   {Hue[0.6905687045509694, 0.6, 0.6], 
    PointBox[{{0.388992985542674, 0.21212252192281023`}, {0.3899664282777671, 
     0.22097220666832823`}, {0.3898999009942678, 0.2335868031396288}, {
     0.388992985542674, 0.21212252192281023`}}]}, 
   {Hue[0.9266366820520489, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.2335868031396288}, {0.3827818625131374, 
     0.19153112007297127`}, {0.3898999009942678, 0.2335868031396288}}]}, 
   {Hue[0.16270465954949032`, 0.6, 0.6], 
    PointBox[{{0.3827818625131374, 0.19153112007297127`}, {0.388992985542674, 
     0.21212252192281023`}, {0.3827818625131374, 0.19153112007297127`}}]}, 
   {Hue[0.39877263705056976`, 0.6, 0.6], 
    PointBox[{{0.37566137566135904`, 0.2857142857142824}, {0.3827818625131106,
      0.19153112007296305`}, {0.38989990099426336`, 0.23358680313962735`}, {
     0.37566137566135904`, 0.2857142857142824}}]}, 
   {Hue[0.6348406145516492, 0.6, 0.6], 
    PointBox[{{0.38989990099426336`, 0.23358680313962735`}, {
     0.3879532134825335, 0.26727652898254645`}, {0.38989990099426336`, 
     0.23358680313962735`}}]}, 
   {Hue[0.8709085920490907, 0.6, 0.6], 
    PointBox[{{0.3879532134825335, 0.26727652898254645`}, {
     0.37566137566135904`, 0.2857142857142824}, {0.3879532134825335, 
     0.26727652898254645`}}]}, 
   {Hue[0.1069765695501701, 0.6, 0.6], 
    PointBox[{{-0.02112284670296084, -0.5680625060428817}, {
     0.1336600621183445, -0.49012487951247663`}, {
     0.31496691731054693`, -0.03329211743996255}, {-0.02112284670296084, \
-0.5680625060428817}}]}, 
   {Hue[0.34304454704761156`, 0.6, 0.6], 
    PointBox[{{0.31496691731054693`, -0.03329211743996255}, {
     0.22500000000000514`, 0.2250000000000079}, {
     0.31496691731054693`, -0.03329211743996255}}]}, 
   {Hue[0.579112524548691, 0.6, 0.6], 
    PointBox[{{0.22500000000000514`, 
     0.2250000000000079}, {-0.02112284670296084, -0.5680625060428817}, {
     0.22500000000000514`, 0.2250000000000079}}]}, 
   {Hue[0.8151805020497704, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.39410389839109794`}, {
     0.30848560219496074`, 0.4157480005361893}, {0.2857142857142872, 
     0.42063492063492197`}, {0.3289664168583452, 0.39410389839109794`}}]}, 
   {Hue[0.0512484795472119, 0.6, 0.6], 
    PointBox[{{0.2857142857142872, 0.42063492063492197`}, {0.356363636363636, 
     0.35636363636363644`}, {0.2857142857142872, 0.42063492063492197`}}]}, 
   {Hue[0.28731645704829134`, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363644`}, {0.3289664168583452, 
     0.39410389839109794`}, {0.356363636363636, 0.35636363636363644`}}]}, 
   {Hue[0.5233844345493708, 0.6, 0.6], 
    PointBox[{{0.3289664168583433, 0.39410389839109905`}, {
     0.32146533685835094`, 0.4031960070881414}, {0.31414058355236474`, 
     0.4110269606903828}, {0.3289664168583433, 0.39410389839109905`}}]}, 
   {Hue[0.7594524120468122, 0.6, 0.6], 
    PointBox[{{0.31414058355236474`, 0.4110269606903828}, {
     0.30848560219496074`, 0.41574800053618993`}, {0.31414058355236474`, 
     0.4110269606903828}}]}, 
   {Hue[0.9955203895478917, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.41574800053618993`}, {
     0.3289664168583433, 0.39410389839109905`}, {0.30848560219496074`, 
     0.41574800053618993`}}]}, 
   {Hue[0.23158836704897112`, 0.6, 0.6], 
    PointBox[{{0.3756613756613665, 0.28571428571428115`}, {0.3563636363636273,
      0.35636363636362733`}, {0.2857142857142812, 0.4206349206349101}, {
     0.3756613756613665, 0.28571428571428115`}}]}, 
   {Hue[0.4676563445464126, 0.6, 0.6], 
    PointBox[{{0.2857142857142812, 0.4206349206349101}, {0.2250000000000063, 
     0.2250000000000063}, {0.2857142857142812, 0.4206349206349101}}]}, 
   {Hue[0.703724322047492, 0.6, 0.6], 
    PointBox[{{0.2250000000000063, 0.2250000000000063}, {0.3756613756613665, 
     0.28571428571428115`}, {0.2250000000000063, 0.2250000000000063}}]}, 
   {Hue[0.9397922995485715, 0.6, 0.6], 
    PointBox[{{0.36569527915403655`, 0.34787443354736874`}, {
     0.3624667933256199, 0.3527277130671349}, {0.3545130537035628, 
     0.36313865084797137`}, {0.36569527915403655`, 0.34787443354736874`}}]}, 
   {Hue[0.17586027704601292`, 0.6, 0.6], 
    PointBox[{{0.3545130537035628, 0.36313865084797137`}, {0.356363636363636, 
     0.35636363636363627`}, {0.3545130537035628, 0.36313865084797137`}}]}, 
   {Hue[0.41192825454709237`, 0.6, 0.6], 
    PointBox[{{0.356363636363636, 0.35636363636363627`}, {
     0.36569527915403655`, 0.34787443354736874`}, {0.356363636363636, 
     0.35636363636363627`}}]}, 
   {Hue[0.6479962320445338, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.3941038983910984}, {
     0.35636363636362706`, 0.35636363636363405`}, {0.3545130537035621, 
     0.363138650847972}, {0.32896641685834543`, 0.3941038983910984}}]}, 
   {Hue[0.8840642095456133, 0.6, 0.6], 
    PointBox[{{0.3545130537035621, 0.363138650847972}, {0.3407786819638519, 
     0.3806206968636986}, {0.3545130537035621, 0.363138650847972}}]}, 
   {Hue[0.1201321870466927, 0.6, 0.6], 
    PointBox[{{0.3407786819638519, 0.3806206968636986}, {0.32896641685834543`,
      0.3941038983910984}, {0.3407786819638519, 0.3806206968636986}}]}, 
   {Hue[0.35620016454413417`, 0.6, 0.6], 
    PointBox[{{0.289195525360968, 0.43185224838533887`}, {0.2687902598719996, 
     0.44602095939834896`}, {0.2857142857142871, 0.4206349206349137}, {
     0.289195525360968, 0.43185224838533887`}}]}, 
   {Hue[0.5922681420452136, 0.6, 0.6], 
    PointBox[{{0.2857142857142871, 0.4206349206349137}, {0.3084856021949612, 
     0.4157480005361891}, {0.2857142857142871, 0.4206349206349137}}]}, 
   {Hue[0.828336119546293, 0.6, 0.6], 
    PointBox[{{0.3084856021949612, 0.4157480005361891}, {0.289195525360968, 
     0.43185224838533887`}, {0.3084856021949612, 0.4157480005361891}}]}, 
   {Hue[0.06440409704373451, 0.6, 0.6], 
    PointBox[{{0.14644709513833531`, 0.45052285589316904`}, {
     0.22500000000000664`, 0.2249999999999976}, {0.28571428571428703`, 
     0.4206349206349214}, {0.14644709513833531`, 0.45052285589316904`}}]}, 
   {Hue[0.30047207454481395`, 0.6, 0.6], 
    PointBox[{{0.28571428571428703`, 0.4206349206349214}, {
     0.20322414317107873`, 0.47123468875780367`}, {0.28571428571428703`, 
     0.4206349206349214}}]}, 
   {Hue[0.5365400520458934, 0.6, 0.6], 
    PointBox[{{0.20322414317107873`, 0.47123468875780367`}, {
     0.14644709513833531`, 0.45052285589316904`}, {0.20322414317107873`, 
     0.47123468875780367`}}]}, 
   {Hue[0.7726080295433349, 0.6, 0.6], 
    PointBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.008676007044414291, 0.6, 0.6], 
    PointBox[{{-0.002501375052087819, 0.1333203413968632}, {
     0.22500000000001388`, 0.22499999999997403`}, {-0.002501375052087819, 
     0.1333203413968632}}]}, 
   {Hue[0.24474398454549373`, 0.6, 0.6], 
    PointBox[{{0.22500000000001388`, 0.22499999999997403`}, {
     0.14644709513834117`, 0.45052285589315366`}, {0.22500000000001388`, 
     0.22499999999997403`}}]}, 
   {Hue[0.4808119620429352, 0.6, 0.6], 
    PointBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.7168799395440146, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.4206349206349137}, {0.26879025987199945`,
      0.44602095939835046`}, {0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.9529479170450941, 0.6, 0.6], 
    PointBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.24371717401554094`, 0.4588406264164165}, {0.26879025987199945`, 
     0.44602095939835046`}}]}, 
   {Hue[0.18901589454253553`, 0.6, 0.6], 
    PointBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.425083872043615, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579757}, {
     0.20322414317107884`, 0.47123468875780355`}, {0.17886337835370758`, 
     0.4786910048579757}}]}, 
   {Hue[0.6611518495410564, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.1912824657482336, 0.47855975924459204`}, {0.20322414317107884`, 
     0.47123468875780355`}}]}, 
   {Hue[0.8972198270421359, 0.6, 0.6], 
    PointBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795,
      0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.13328780454321532`, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.47869100485797156`}, {
     0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.3693557820406568, 0.6, 0.6], 
    PointBox[{{0.1571929936156592, 0.473407454930478}, {0.14644709513833543`, 
     0.4505228558931443}, {0.1571929936156592, 0.473407454930478}}]}, 
   {Hue[0.6054237595417362, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.8414917370428157, 0.6, 0.6], 
    PointBox[{{0.2857142857142794, 0.4206349206349094}, {0.22499999999999815`,
      0.2249999999999849}, {0.2857142857142794, 0.4206349206349094}}]}, 
   {Hue[0.07755971454025712, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2249999999999849}, {
     0.37566137566137636`, 0.2857142857142727}, {0.22499999999999815`, 
     0.2249999999999849}}]}, 
   {Hue[0.31362769204133656`, 0.6, 0.6], 
    PointBox[{{0.14644709513834117`, 0.45052285589315366`}, {
     0.08095370255049243, 0.3936123326734383}, {-0.002501375052087819, 
     0.1333203413968632}, {0.14644709513834117`, 0.45052285589315366`}}]}, 
   {Hue[0.549695669542416, 0.6, 0.6], 
    PointBox[{{-0.002501375052087819, 0.1333203413968632}, {
     0.22500000000001388`, 0.22499999999997403`}, {-0.002501375052087819, 
     0.1333203413968632}}]}, 
   {Hue[0.7857636470398575, 0.6, 0.6], 
    PointBox[{{0.22500000000001388`, 0.22499999999997403`}, {
     0.14644709513834117`, 0.45052285589315366`}, {0.22500000000001388`, 
     0.22499999999997403`}}]}, 
   {Hue[0.0218316245409369, 0.6, 0.6], 
    PointBox[{{0.1464470951383391, 0.4505228558931534}, {0.12462243227261054`,
      0.4552066159953438}, {0.10157953817165033`, 0.4341555142799924}, {
     0.1464470951383391, 0.4505228558931534}}]}, 
   {Hue[0.25789960204201634`, 0.6, 0.6], 
    PointBox[{{0.10157953817165033`, 0.4341555142799924}, {
     0.08095370255049224, 0.3936123326734381}, {0.10157953817165033`, 
     0.4341555142799924}}]}, 
   {Hue[0.4939675795394578, 0.6, 0.6], 
    PointBox[{{0.08095370255049224, 0.3936123326734381}, {0.1464470951383391, 
     0.4505228558931534}, {0.08095370255049224, 0.3936123326734381}}]}, 
   {Hue[0.7300355570405372, 0.6, 0.6], 
    PointBox[{{-0.021122846702939825`, -0.568062506042986}, {
     0.22499999999999473`, 0.2249999999999698}, {-0.0025013750520922707`, 
     0.13332034139686214`}, {-0.021122846702939825`, -0.568062506042986}}]}, 
   {Hue[0.9661035345379787, 0.6, 0.6], 
    PointBox[{{-0.0025013750520922707`, 
     0.13332034139686214`}, {-0.12354103887946216`, -0.42443977748058664`}, \
{-0.0025013750520922707`, 0.13332034139686214`}}]}, 
   {Hue[0.20217151203905814`, 0.6, 0.6], 
    PointBox[{{-0.12354103887946216`, -0.42443977748058664`}, \
{-0.021122846702939825`, -0.568062506042986}, {-0.12354103887946216`, \
-0.42443977748058664`}}]}, 
   {Hue[0.4382394895401376, 0.6, 0.6], 
    PointBox[{{0.3756613756613892, 0.2857142857142763}, {0.35636363636364715`,
      0.35636363636362967`}, {0.28571428571429464`, 0.4206349206349126}, {
     0.3756613756613892, 0.2857142857142763}}]}, 
   {Hue[0.674307467037579, 0.6, 0.6], 
    PointBox[{{0.28571428571429464`, 0.4206349206349126}, {0.2250000000000138,
      0.22499999999997392`}, {0.28571428571429464`, 0.4206349206349126}}]}, 
   {Hue[0.9103754445386585, 0.6, 0.6], 
    PointBox[{{0.2250000000000138, 0.22499999999997392`}, {0.3756613756613892,
      0.2857142857142763}, {0.2250000000000138, 0.22499999999997392`}}]}, 
   {Hue[0.14644342203973792`, 0.6, 0.6], 
    PointBox[{{0.14644709513833942`, 0.4505228558931518}, {
     0.22500000000000545`, 0.22499999999994807`}, {0.2857142857142936, 
     0.4206349206349107}, {0.14644709513833942`, 0.4505228558931518}}]}, 
   {Hue[0.3825113995371794, 0.6, 0.6], 
    PointBox[{{0.2857142857142936, 0.4206349206349107}, {0.20322414317108553`,
      0.47123468875779273`}, {0.2857142857142936, 0.4206349206349107}}]}, 
   {Hue[0.6185793770382588, 0.6, 0.6], 
    PointBox[{{0.20322414317108553`, 0.47123468875779273`}, {
     0.14644709513833942`, 0.4505228558931518}, {0.20322414317108553`, 
     0.47123468875779273`}}]}, 
   {Hue[0.8546473545393383, 0.6, 0.6], 
    PointBox[{{0.03392290147967462, 
     0.30116622072246874`}, {-0.00031980756037337116`, 
     0.21548968052918444`}, {-0.0025013750520889075`, 0.13332034139686968`}, {
     0.03392290147967462, 0.30116622072246874`}}]}, 
   {Hue[0.09071533203677973, 0.6, 0.6], 
    PointBox[{{-0.0025013750520889075`, 0.13332034139686968`}, {
     0.08095370255049232, 0.39361233267343865`}, {-0.0025013750520889075`, 
     0.13332034139686968`}}]}, 
   {Hue[0.32678330953785917`, 0.6, 0.6], 
    PointBox[{{0.08095370255049232, 0.39361233267343865`}, {
     0.03392290147967462, 0.30116622072246874`}, {0.08095370255049232, 
     0.39361233267343865`}}]}, 
   {Hue[0.5628512870389386, 0.6, 0.6], 
    PointBox[{{0.24371717401554094`, 0.4588406264164165}, {
     0.20322414317107904`, 0.47123468875779845`}, {0.2857142857142832, 
     0.4206349206349137}, {0.24371717401554094`, 0.4588406264164165}}]}, 
   {Hue[0.7989192645363801, 0.6, 0.6], 
    PointBox[{{0.2857142857142832, 0.4206349206349137}, {0.26879025987199945`,
      0.44602095939835046`}, {0.2857142857142832, 0.4206349206349137}}]}, 
   {Hue[0.03498724203745951, 0.6, 0.6], 
    PointBox[{{0.26879025987199945`, 0.44602095939835046`}, {
     0.24371717401554094`, 0.4588406264164165}, {0.26879025987199945`, 
     0.44602095939835046`}}]}, 
   {Hue[0.27105521953853895`, 0.6, 0.6], 
    PointBox[{{0.24371717401554446`, 0.45884062641643353`}, {
     0.2281449077030368, 0.46587670867663}, {0.20844198226941843`, 
     0.47313811655237853`}, {0.24371717401554446`, 0.45884062641643353`}}]}, 
   {Hue[0.5071231970359804, 0.6, 0.6], 
    PointBox[{{0.20844198226941843`, 0.47313811655237853`}, {
     0.2032241431710788, 0.47123468875780206`}, {0.20844198226941843`, 
     0.47313811655237853`}}]}, 
   {Hue[0.7431911745370599, 0.6, 0.6], 
    PointBox[{{0.2032241431710788, 0.47123468875780206`}, {
     0.24371717401554446`, 0.45884062641643353`}, {0.2032241431710788, 
     0.47123468875780206`}}]}, 
   {Hue[0.9792591520345013, 0.6, 0.6], 
    PointBox[{{0.28919552536097565`, 0.43185224838534203`}, {
     0.2687902598720195, 0.4460209593983587}, {0.28571428571432844`, 
     0.42063492063492663`}, {0.28919552536097565`, 0.43185224838534203`}}]}, 
   {Hue[0.21532712953558075`, 0.6, 0.6], 
    PointBox[{{0.28571428571432844`, 0.42063492063492663`}, {
     0.30848560219496385`, 0.41574800053618755`}, {0.28571428571432844`, 
     0.42063492063492663`}}]}, 
   {Hue[0.4513951070366602, 0.6, 0.6], 
    PointBox[{{0.30848560219496385`, 0.41574800053618755`}, {
     0.28919552536097565`, 0.43185224838534203`}, {0.30848560219496385`, 
     0.41574800053618755`}}]}, 
   {Hue[0.6874630845341017, 0.6, 0.6], 
    PointBox[{{0.2678679083332751, 0.4474044867064376}, {0.2661048410646128, 
     0.4484702939786425}, {0.2626434655422006, 0.45028908090661657`}, {
     0.2678679083332751, 0.4474044867064376}}]}, 
   {Hue[0.9235310620351811, 0.6, 0.6], 
    PointBox[{{0.2626434655422006, 0.45028908090661657`}, {0.2687902598719995,
      0.44602095939835046`}, {0.2626434655422006, 0.45028908090661657`}}]}, 
   {Hue[0.15959903953626053`, 0.6, 0.6], 
    PointBox[{{0.2687902598719995, 0.44602095939835046`}, {0.2678679083332751,
      0.4474044867064376}, {0.2687902598719995, 0.44602095939835046`}}]}, 
   {Hue[0.395667017033702, 0.6, 0.6], 
    PointBox[{{0.24371717401554432`, 0.45884062641642315`}, {
     0.268790259872006, 0.4460209593983616}, {0.26264346554220214`, 
     0.4502890809066191}, {0.24371717401554432`, 0.45884062641642315`}}]}, 
   {Hue[0.6317349945347814, 0.6, 0.6], 
    PointBox[{{0.26264346554220214`, 0.4502890809066191}, {
     0.25365779616931533`, 0.4548115640597405}, {0.26264346554220214`, 
     0.4502890809066191}}]}, 
   {Hue[0.8678029720358609, 0.6, 0.6], 
    PointBox[{{0.25365779616931533`, 0.4548115640597405}, {
     0.24371717401554432`, 0.45884062641642315`}, {0.25365779616931533`, 
     0.4548115640597405}}]}, 
   {Hue[0.10387094953330234`, 0.6, 0.6], 
    PointBox[{{0.14644709513836882`, 0.45052285589317104`}, {
     0.22500000000025427`, 0.225000000000058}, {0.2857142857143323, 
     0.4206349206349604}, {0.14644709513836882`, 0.45052285589317104`}}]}, 
   {Hue[0.3399389270343818, 0.6, 0.6], 
    PointBox[{{0.2857142857143323, 0.4206349206349604}, {0.20322414317108306`,
      0.47123468875779967`}, {0.2857142857143323, 0.4206349206349604}}]}, 
   {Hue[0.5760069045354612, 0.6, 0.6], 
    PointBox[{{0.20322414317108306`, 0.47123468875779967`}, {
     0.14644709513836882`, 0.45052285589317104`}, {0.20322414317108306`, 
     0.47123468875779967`}}]}, 
   {Hue[0.8120748820329027, 0.6, 0.6], 
    PointBox[{{0.1912824657482336, 0.47855975924459204`}, {
     0.18618280433248005`, 0.4794796473080505}, {0.17886337835370758`, 
     0.4786910048579757}, {0.1912824657482336, 0.47855975924459204`}}]}, 
   {Hue[0.04814285953398212, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.4786910048579757}, {
     0.20322414317107884`, 0.47123468875780355`}, {0.17886337835370758`, 
     0.4786910048579757}}]}, 
   {Hue[0.2842108370314236, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780355`}, {
     0.1912824657482336, 0.47855975924459204`}, {0.20322414317107884`, 
     0.47123468875780355`}}]}, 
   {Hue[0.520278814532503, 0.6, 0.6], 
    PointBox[{{0.19128246574823343`, 0.47855975924459254`}, {
     0.18949091683051444`, 0.47912580888156847`}, {0.1877412117250212, 
     0.479425917444447}, {0.19128246574823343`, 0.47855975924459254`}}]}, 
   {Hue[0.7563467920335825, 0.6, 0.6], 
    PointBox[{{0.1877412117250212, 0.479425917444447}, {0.18618280433248, 
     0.47947964730805065`}, {0.1877412117250212, 0.479425917444447}}]}, 
   {Hue[0.9924147695310239, 0.6, 0.6], 
    PointBox[{{0.18618280433248, 0.47947964730805065`}, {0.19128246574823343`,
      0.47855975924459254`}, {0.18618280433248, 0.47947964730805065`}}]}, 
   {Hue[0.22848274703210336`, 0.6, 0.6], 
    PointBox[{{0.1464470951383359, 0.45052285589317076`}, {
     0.20322414317107895`, 0.4712346887578016}, {0.1788633783537075, 
     0.47869100485797517`}, {0.1464470951383359, 0.45052285589317076`}}]}, 
   {Hue[0.4645507245331828, 0.6, 0.6], 
    PointBox[{{0.1788633783537075, 0.47869100485797517`}, {
     0.15719299361565958`, 0.4734074549304791}, {0.1788633783537075, 
     0.47869100485797517`}}]}, 
   {Hue[0.7006187020306243, 0.6, 0.6], 
    PointBox[{{0.15719299361565958`, 0.4734074549304791}, {0.1464470951383359,
      0.45052285589317076`}, {0.15719299361565958`, 0.4734074549304791}}]}, 
   {Hue[0.9366866795317037, 0.6, 0.6], 
    PointBox[{{0.24371717401554077`, 0.4588406264164181}, {0.2281449077030347,
      0.46587670867662034`}, {0.2084419822694176, 0.4731381165523769}, {
     0.24371717401554077`, 0.4588406264164181}}]}, 
   {Hue[0.17275465703278314`, 0.6, 0.6], 
    PointBox[{{0.2084419822694176, 0.4731381165523769}, {0.20322414317107884`,
      0.47123468875780367`}, {0.2084419822694176, 0.4731381165523769}}]}, 
   {Hue[0.4088226345302246, 0.6, 0.6], 
    PointBox[{{0.20322414317107884`, 0.47123468875780367`}, {
     0.24371717401554077`, 0.4588406264164181}, {0.20322414317107884`, 
     0.47123468875780367`}}]}, 
   {Hue[0.644890612031304, 0.6, 0.6], 
    PointBox[{{0.19128246574823277`, 0.4785597592445903}, {0.2032241431710738,
      0.47123468875780133`}, {0.20844198226941768`, 0.4731381165523765}, {
     0.19128246574823277`, 0.4785597592445903}}]}, 
   {Hue[0.8809585895323835, 0.6, 0.6], 
    PointBox[{{0.20844198226941768`, 0.4731381165523765}, {
     0.19654532141703662`, 0.477272513098931}, {0.20844198226941768`, 
     0.4731381165523765}}]}, 
   {Hue[0.11702656702982495`, 0.6, 0.6], 
    PointBox[{{0.19654532141703662`, 0.477272513098931}, {
     0.19128246574823277`, 0.4785597592445903}, {0.19654532141703662`, 
     0.477272513098931}}]}, 
   {Hue[0.3530945445309044, 0.6, 0.6], 
    PointBox[{{0.18260404777062123`, 0.47960303359514067`}, {
     0.17981305468733408`, 0.47951622668418614`}, {0.17886337835370805`, 
     0.47869100485797333`}, {0.18260404777062123`, 0.47960303359514067`}}]}, 
   {Hue[0.5891625220319838, 0.6, 0.6], 
    PointBox[{{0.17886337835370805`, 0.47869100485797333`}, {
     0.18618280433248005`, 0.4794796473080502}, {0.17886337835370805`, 
     0.47869100485797333`}}]}, 
   {Hue[0.8252304995294253, 0.6, 0.6], 
    PointBox[{{0.18618280433248005`, 0.4794796473080502}, {
     0.18260404777062123`, 0.47960303359514067`}, {0.18618280433248005`, 
     0.4794796473080502}}]}, 
   {Hue[0.06129847703050473, 0.6, 0.6], 
    PointBox[{{0.14644709513833543`, 0.4505228558931443}, {0.2032241431710795,
      0.47123468875777846`}, {0.17886337835370758`, 0.47869100485797156`}, {
     0.14644709513833543`, 0.4505228558931443}}]}, 
   {Hue[0.2973664545279462, 0.6, 0.6], 
    PointBox[{{0.17886337835370758`, 0.47869100485797156`}, {
     0.1571929936156592, 0.473407454930478}, {0.17886337835370758`, 
     0.47869100485797156`}}]}, 
   {Hue[0.5334344320290256, 0.6, 0.6], 
    PointBox[{{0.1571929936156592, 0.473407454930478}, {0.14644709513833543`, 
     0.4505228558931443}, {0.1571929936156592, 0.473407454930478}}]}, 
   {Hue[0.7695024095301051, 0.6, 0.6], 
    PointBox[{{0.14644709513834583`, 0.4505228558932063}, {
     0.22500000000011536`, 0.22499999999986775`}, {0.28571428571430413`, 
     0.42063492063482716`}, {0.14644709513834583`, 0.4505228558932063}}]}, 
   {Hue[0.005570387027546531, 0.6, 0.6], 
    PointBox[{{0.28571428571430413`, 0.42063492063482716`}, {
     0.20322414317108073`, 0.47123468875778185`}, {0.28571428571430413`, 
     0.42063492063482716`}}]}, 
   {Hue[0.24163836452862597`, 0.6, 0.6], 
    PointBox[{{0.20322414317108073`, 0.47123468875778185`}, {
     0.14644709513834583`, 0.4505228558932063}, {0.20322414317108073`, 
     0.47123468875778185`}}]}, 
   {Hue[0.4777063420297054, 0.6, 0.6], 
    PointBox[{{0.16879154654982675`, 0.477605800344181}, {
     0.15719299361566422`, 0.47340745493050135`}, {0.17886337835370916`, 
     0.47869100485797783`}, {0.16879154654982675`, 0.477605800344181}}]}, 
   {Hue[0.7137743195271469, 0.6, 0.6], 
    PointBox[{{0.17886337835370916`, 0.47869100485797783`}, {
     0.1736565617359019, 0.47874603078854927`}, {0.17886337835370916`, 
     0.47869100485797783`}}]}, 
   {Hue[0.9498422970282263, 0.6, 0.6], 
    PointBox[{{0.1736565617359019, 0.47874603078854927`}, {
     0.16879154654982675`, 0.477605800344181}, {0.1736565617359019, 
     0.47874603078854927`}}]}, 
   {Hue[0.18591027452930575`, 0.6, 0.6], 
    PointBox[{{0.14810375384265143`, 0.4711913681962478}, {
     0.14464755493596992`, 0.469833047083779}, {0.1405716706725423, 
     0.4673910100046348}, {0.14810375384265143`, 0.4711913681962478}}]}, 
   {Hue[0.4219782520267472, 0.6, 0.6], 
    PointBox[{{0.1405716706725423, 0.4673910100046348}, {0.15719299361565903`,
      0.4734074549304773}, {0.1405716706725423, 0.4673910100046348}}]}, 
   {Hue[0.6580462295278267, 0.6, 0.6], 
    PointBox[{{0.15719299361565903`, 0.4734074549304773}, {
     0.14810375384265143`, 0.4711913681962478}, {0.15719299361565903`, 
     0.4734074549304773}}]}, 
   {Hue[0.8941142070289061, 0.6, 0.6], 
    PointBox[{{0.14644709513835072`, 0.45052285589318086`}, {
     0.1571929936156661, 0.4734074549304958}, {0.140571670672544, 
     0.4673910100046405}, {0.14644709513835072`, 0.45052285589318086`}}]}, 
   {Hue[0.13018218452634756`, 0.6, 0.6], 
    PointBox[{{0.140571670672544, 0.4673910100046405}, {0.12462243227260725`, 
     0.4552066159953537}, {0.140571670672544, 0.4673910100046405}}]}, 
   {Hue[0.366250162027427, 0.6, 0.6], 
    PointBox[{{0.12462243227260725`, 0.4552066159953537}, {
     0.14644709513835072`, 0.45052285589318086`}, {0.12462243227260725`, 
     0.4552066159953537}}]}, 
   {Hue[0.6023181395285064, 0.6, 0.6], 
    PointBox[{{0.19128246574823302`, 0.47855975924458355`}, {
     0.18618280433247936`, 0.4794796473080465}, {0.17886337835370653`, 
     0.47869100485797644`}, {0.19128246574823302`, 0.47855975924458355`}}]}, 
   {Hue[0.8383861170259479, 0.6, 0.6], 
    PointBox[{{0.17886337835370653`, 0.47869100485797644`}, {
     0.20322414317107843`, 0.4712346887577807}, {0.17886337835370653`, 
     0.47869100485797644`}}]}, 
   {Hue[0.07445409452702734, 0.6, 0.6], 
    PointBox[{{0.20322414317107843`, 0.4712346887577807}, {
     0.19128246574823302`, 0.47855975924458355`}, {0.20322414317107843`, 
     0.4712346887577807}}]}, 
   {Hue[0.3105220720244688, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {
     0.35636363636363366`, 0.356363636363625}, {0.2857142857142794, 
     0.4206349206349094}, {0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.5465900495255482, 0.6, 0.6], 
    PointBox[{{0.2857142857142794, 0.4206349206349094}, {0.22499999999999815`,
      0.2249999999999849}, {0.2857142857142794, 0.4206349206349094}}]}, 
   {Hue[0.7826580270266277, 0.6, 0.6], 
    PointBox[{{0.22499999999999815`, 0.2249999999999849}, {
     0.37566137566137636`, 0.2857142857142727}, {0.22499999999999815`, 
     0.2249999999999849}}]}, 
   {Hue[0.01872600452406914, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.2857142857142724}, {0.38022039507529914`, 
     0.3096762160891883}, {0.3719425584795918, 0.3349033344286754}, {
     0.375661375661377, 0.2857142857142724}}]}, 
   {Hue[0.2547939820251486, 0.6, 0.6], 
    PointBox[{{0.3719425584795918, 0.3349033344286754}, {0.3563636363636337, 
     0.35636363636362495`}, {0.3719425584795918, 0.3349033344286754}}]}, 
   {Hue[0.490861959526228, 0.6, 0.6], 
    PointBox[{{0.3563636363636337, 0.35636363636362495`}, {0.375661375661377, 
     0.2857142857142724}, {0.3563636363636337, 0.35636363636362495`}}]}, 
   {Hue[0.7269299370236695, 0.6, 0.6], 
    PointBox[{{0.14644709513832666`, 0.45052285589315605`}, {
     0.22499999999998913`, 0.22499999999999215`}, {0.28571428571427865`, 
     0.4206349206349102}, {0.14644709513832666`, 0.45052285589315605`}}]}, 
   {Hue[0.9629979145247489, 0.6, 0.6], 
    PointBox[{{0.28571428571427865`, 0.4206349206349102}, {
     0.20322414317107051`, 0.4712346887577916}, {0.28571428571427865`, 
     0.4206349206349102}}]}, 
   {Hue[0.19906589202582836`, 0.6, 0.6], 
    PointBox[{{0.20322414317107051`, 0.4712346887577916}, {
     0.14644709513832666`, 0.45052285589315605`}, {0.20322414317107051`, 
     0.4712346887577916}}]}, 
   {Hue[0.4351338695232698, 0.6, 0.6], 
    PointBox[{{-0.021122846702943936`, -0.5680625060429}, {
     0.13366006211836062`, -0.49012487951249417`}, {
     0.31496691731055276`, -0.033292117439979056`}, {-0.021122846702943936`, \
-0.5680625060429}}]}, 
   {Hue[0.6712018470243493, 0.6, 0.6], 
    PointBox[{{0.31496691731055276`, -0.033292117439979056`}, {
     0.22499999999999795`, 0.22499999999998482`}, {
     0.31496691731055276`, -0.033292117439979056`}}]}, 
   {Hue[0.9072698245254287, 0.6, 0.6], 
    PointBox[{{0.22499999999999795`, 
     0.22499999999998482`}, {-0.021122846702943936`, -0.5680625060429}, {
     0.22499999999999795`, 0.22499999999998482`}}]}, 
   {Hue[0.14333780202287016`, 0.6, 0.6], 
    PointBox[{{0.37566137566137636`, 0.2857142857142727}, {0.2249999999999976,
      0.22499999999998854`}, {0.3149669173105534, -0.03329211743997838}, {
     0.37566137566137636`, 0.2857142857142727}}]}, 
   {Hue[0.3794057795239496, 0.6, 0.6], 
    PointBox[{{0.3149669173105534, -0.03329211743997838}, {0.3827818625131428,
      0.1915311200729539}, {0.3149669173105534, -0.03329211743997838}}]}, 
   {Hue[0.6154737570213911, 0.6, 0.6], 
    PointBox[{{0.3827818625131428, 0.1915311200729539}, {0.37566137566137636`,
      0.2857142857142727}, {0.3827818625131428, 0.1915311200729539}}]}, 
   {Hue[0.8515417345224705, 0.6, 0.6], 
    PointBox[{{0.32896641685834066`, 0.39410389839108695`}, {
     0.30848560219495536`, 0.4157480005361783}, {0.28571428571428115`, 
     0.4206349206349108}, {0.32896641685834066`, 0.39410389839108695`}}]}, 
   {Hue[0.08760971202354995, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.4206349206349108}, {0.3563636363636336,
      0.35636363636362506`}, {0.28571428571428115`, 0.4206349206349108}}]}, 
   {Hue[0.3236776895209914, 0.6, 0.6], 
    PointBox[{{0.3563636363636336, 0.35636363636362506`}, {
     0.32896641685834066`, 0.39410389839108695`}, {0.3563636363636336, 
     0.35636363636362506`}}]}, 
   {Hue[0.5597456670220708, 0.6, 0.6], 
    PointBox[{{0.033922901479671294`, 
     0.30116622072250215`}, {-0.00031980756037499524`, 
     0.21548968052922968`}, {-0.002501375052091513, 0.13332034139692178`}, {
     0.033922901479671294`, 0.30116622072250215`}}]}, 
   {Hue[0.7958136445231503, 0.6, 0.6], 
    PointBox[{{-0.002501375052091513, 0.13332034139692178`}, {
     0.0809537025504873, 0.3936123326734607}, {-0.002501375052091513, 
     0.13332034139692178`}}]}, 
   {Hue[0.03188162202059175, 0.6, 0.6], 
    PointBox[{{0.0809537025504873, 0.3936123326734607}, {
     0.033922901479671294`, 0.30116622072250215`}, {0.0809537025504873, 
     0.3936123326734607}}]}, 
   {Hue[0.2679495995216712, 0.6, 0.6], 
    PointBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.5040175770227506, 0.6, 0.6], 
    PointBox[{{0.00743365954552964, 
     0.2395782125122583}, {-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.7400855545201921, 0.6, 0.6], 
    PointBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.03392290147967146, 0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.9761535320212715, 0.6, 0.6], 
    PointBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.08095370255048678, 0.3936123326734747}, {-0.0025013750520861897`, 
     0.13332034139695972`}, {0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.21222150952235097`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520861897`, 0.13332034139695972`}, {
     0.22499999999999007`, 0.2250000000000213}, {-0.0025013750520861897`, 
     0.13332034139695972`}}]}, 
   {Hue[0.44828948701979243`, 0.6, 0.6], 
    PointBox[{{0.22499999999999007`, 0.2250000000000213}, {
     0.14644709513833032`, 0.4505228558931768}, {0.22499999999999007`, 
     0.2250000000000213}}]}, 
   {Hue[0.6843574645208719, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.9204254420219513, 0.6, 0.6], 
    PointBox[{{0.07267553393166126, 0.38641901303031534`}, {
     0.08095370255048737, 0.39361233267346046`}, {0.07267553393166126, 
     0.38641901303031534`}}]}, 
   {Hue[0.15649341951939277`, 0.6, 0.6], 
    PointBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.08858100555780576, 0.41740148900614954`}, {0.08095370255048737, 
     0.39361233267346046`}}]}, 
   {Hue[0.3925613970204722, 0.6, 0.6], 
    PointBox[{{0.0339229014796708, 0.30116622072250077`}, {
     0.08095370255048515, 0.3936123326734584}, {0.07267553393166118, 
     0.3864190130303159}, {0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.6286293745179137, 0.6, 0.6], 
    PointBox[{{0.07267553393166118, 0.3864190130303159}, {0.05196828752804875,
      0.34312209801289917`}, {0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.8646973520189931, 0.6, 0.6], 
    PointBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875, 
     0.34312209801289917`}}]}, 
   {Hue[0.10076532952007256`, 0.6, 0.6], 
    PointBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.336833307017514, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932925`, 
     0.1333203413969102}, {-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.5729012845185935, 0.6, 0.6], 
    PointBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.8089692620196729, 0.6, 0.6], 
    PointBox[{{0.03392290147967146, 0.30116622072250393`}, {
     0.02012356707220061, 0.2708087529637996}, {0.00743365954552964, 
     0.2395782125122583}, {0.03392290147967146, 0.30116622072250393`}}]}, 
   {Hue[0.04503723951711436, 0.6, 0.6], 
    PointBox[{{0.00743365954552964, 
     0.2395782125122583}, {-0.00031980756037518866`, 0.21548968052922965`}, {
     0.00743365954552964, 0.2395782125122583}}]}, 
   {Hue[0.2811052170181938, 0.6, 0.6], 
    PointBox[{{-0.00031980756037518866`, 0.21548968052922965`}, {
     0.03392290147967146, 0.30116622072250393`}, {-0.00031980756037518866`, 
     0.21548968052922965`}}]}, 
   {Hue[0.5171731945192732, 0.6, 0.6], 
    PointBox[{{0.0339229014796726, 0.3011662207225043}, {0.03484798390403998, 
     0.3054290719786236}, {0.02739605761732319, 0.2883367276106053}, {
     0.0339229014796726, 0.3011662207225043}}]}, 
   {Hue[0.7532411720167147, 0.6, 0.6], 
    PointBox[{{0.02739605761732319, 0.2883367276106053}, {
     0.020123567072200664`, 0.27080875296379947`}, {0.02739605761732319, 
     0.2883367276106053}}]}, 
   {Hue[0.9893091495177941, 0.6, 0.6], 
    PointBox[{{0.020123567072200664`, 0.27080875296379947`}, {
     0.0339229014796726, 0.3011662207225043}, {0.020123567072200664`, 
     0.27080875296379947`}}]}, 
   {Hue[0.22537712701887358`, 0.6, 0.6], 
    PointBox[{{-0.00020838095482730284`, 
     0.21968659425038617`}, {-0.00031980756037512724`, 
     0.21548968052922407`}, {0.007433659545529616, 
     0.23957821251225841`}, {-0.00020838095482730284`, 
     0.21968659425038617`}}]}, 
   {Hue[0.46144510451631504`, 0.6, 0.6], 
    PointBox[{{0.007433659545529616, 0.23957821251225841`}, {
     0.002289893066705024, 0.22659660648080776`}, {0.007433659545529616, 
     0.23957821251225841`}}]}, 
   {Hue[0.6975130820173945, 0.6, 0.6], 
    PointBox[{{0.002289893066705024, 
     0.22659660648080776`}, {-0.00020838095482730284`, 
     0.21968659425038617`}, {0.002289893066705024, 0.22659660648080776`}}]}, 
   {Hue[0.9335810595148359, 0.6, 0.6], 
    PointBox[{{-0.030384722546665466`, 
     0.12208376852597236`}, {-0.06127329335908069, 
     0.008158933260866296}, {-0.002501375052094535, 
     0.13332034139691729`}, {-0.030384722546665466`, 0.12208376852597236`}}]}, 
   {Hue[0.16964903701591538`, 0.6, 0.6], 
    PointBox[{{-0.002501375052094535, 
     0.13332034139691729`}, {-0.000319807560375197, 
     0.21548968052922954`}, {-0.002501375052094535, 0.13332034139691729`}}]}, 
   {Hue[0.4057170145169948, 0.6, 0.6], 
    PointBox[{{-0.000319807560375197, 
     0.21548968052922954`}, {-0.030384722546665466`, 
     0.12208376852597236`}, {-0.000319807560375197, 0.21548968052922954`}}]}, 
   {Hue[0.6417849920144363, 0.6, 0.6], 
    PointBox[{{0.03392290147967182, 
     0.30116622072250326`}, {-0.0003198075603750032, 
     0.21548968052922696`}, {-0.002501375052094457, 0.13332034139690635`}, {
     0.03392290147967182, 0.30116622072250326`}}]}, 
   {Hue[0.8778529695155157, 0.6, 0.6], 
    PointBox[{{-0.002501375052094457, 0.13332034139690635`}, {
     0.08095370255048936, 0.39361233267346846`}, {-0.002501375052094457, 
     0.13332034139690635`}}]}, 
   {Hue[0.11392094701659516`, 0.6, 0.6], 
    PointBox[{{0.08095370255048936, 0.39361233267346846`}, {
     0.03392290147967182, 0.30116622072250326`}, {0.08095370255048936, 
     0.39361233267346846`}}]}, 
   {Hue[0.3499889245140366, 0.6, 0.6], 
    PointBox[{{0.013118139170710478`, 0.25392444601482766`}, {
     0.010017705355527942`, 0.24630427642428243`}, {0.0074336595455297885`, 
     0.23957821251225972`}, {0.013118139170710478`, 0.25392444601482766`}}]}, 
   {Hue[0.5860569020151161, 0.6, 0.6], 
    PointBox[{{0.0074336595455297885`, 0.23957821251225972`}, {
     0.020123567072200643`, 0.2708087529637999}, {0.0074336595455297885`, 
     0.23957821251225972`}}]}, 
   {Hue[0.8221248795161955, 0.6, 0.6], 
    PointBox[{{0.020123567072200643`, 0.2708087529637999}, {
     0.013118139170710478`, 0.25392444601482766`}, {0.020123567072200643`, 
     0.2708087529637999}}]}, 
   {Hue[0.05819285701363697, 0.6, 0.6], 
    PointBox[{{0.14644709513833032`, 0.4505228558931768}, {
     0.08095370255048678, 0.3936123326734747}, {-0.0025013750520861897`, 
     0.13332034139695972`}, {0.14644709513833032`, 0.4505228558931768}}]}, 
   {Hue[0.2942608345147164, 0.6, 0.6], 
    PointBox[{{-0.0025013750520861897`, 0.13332034139695972`}, {
     0.22499999999999007`, 0.2250000000000213}, {-0.0025013750520861897`, 
     0.13332034139695972`}}]}, 
   {Hue[0.5303288120157958, 0.6, 0.6], 
    PointBox[{{0.22499999999999007`, 0.2250000000000213}, {
     0.14644709513833032`, 0.4505228558931768}, {0.22499999999999007`, 
     0.2250000000000213}}]}, 
   {Hue[0.7663967895132373, 0.6, 0.6], 
    PointBox[{{0.1464470951383297, 0.45052285589318003`}, {
     0.12462243227260233`, 0.4552066159953691}, {0.10157953817164354`, 
     0.43415551428002136`}, {0.1464470951383297, 0.45052285589318003`}}]}, 
   {Hue[0.002464767014316749, 0.6, 0.6], 
    PointBox[{{0.10157953817164354`, 0.43415551428002136`}, {
     0.08095370255048676, 0.393612332673475}, {0.10157953817164354`, 
     0.43415551428002136`}}]}, 
   {Hue[0.2385327445153962, 0.6, 0.6], 
    PointBox[{{0.08095370255048676, 0.393612332673475}, {0.1464470951383297, 
     0.45052285589318003`}, {0.08095370255048676, 0.393612332673475}}]}, 
   {Hue[0.47460072201283765`, 0.6, 0.6], 
    PointBox[{{-0.021122846702937976`, -0.5680625060426898}, {
     0.22499999999999276`, 0.22500000000001918`}, {-0.002501375052084362, 
     0.13332034139695892`}, {-0.021122846702937976`, -0.5680625060426898}}]}, 
   {Hue[0.7106686995139171, 0.6, 0.6], 
    PointBox[{{-0.002501375052084362, 
     0.13332034139695892`}, {-0.1235410388794392, -0.42443977748030626`}, \
{-0.002501375052084362, 0.13332034139695892`}}]}, 
   {Hue[0.9467366770113586, 0.6, 0.6], 
    PointBox[{{-0.1235410388794392, -0.42443977748030626`}, \
{-0.021122846702937976`, -0.5680625060426898}, {-0.1235410388794392, \
-0.42443977748030626`}}]}, 
   {Hue[0.182804654512438, 0.6, 0.6], 
    PointBox[{{0.3756613756613665, 0.2857142857142981}, {0.35636363636362706`,
      0.35636363636364693`}, {0.28571428571427654`, 0.4206349206349295}, {
     0.3756613756613665, 0.2857142857142981}}]}, 
   {Hue[0.41887263201351743`, 0.6, 0.6], 
    PointBox[{{0.28571428571427654`, 0.4206349206349295}, {
     0.22499999999999012`, 0.2250000000000213}, {0.28571428571427654`, 
     0.4206349206349295}}]}, 
   {Hue[0.6549406095109589, 0.6, 0.6], 
    PointBox[{{0.22499999999999012`, 0.2250000000000213}, {0.3756613756613665,
      0.2857142857142981}, {0.22499999999999012`, 0.2250000000000213}}]}, 
   {Hue[0.8910085870120383, 0.6, 0.6], 
    PointBox[{{0.1464470951383297, 0.450522855893177}, {0.22499999999998369`, 
     0.22500000000001089`}, {0.2857142857142759, 0.4206349206349285}, {
     0.1464470951383297, 0.450522855893177}}]}, 
   {Hue[0.12707656451311777`, 0.6, 0.6], 
    PointBox[{{0.2857142857142759, 0.4206349206349285}, {0.2032241431710717, 
     0.47123468875781005`}, {0.2857142857142759, 0.4206349206349285}}]}, 
   {Hue[0.36314454201055923`, 0.6, 0.6], 
    PointBox[{{0.2032241431710717, 0.47123468875781005`}, {0.1464470951383297,
      0.450522855893177}, {0.2032241431710717, 0.47123468875781005`}}]}, 
   {Hue[0.5992125195116387, 0.6, 0.6], 
    PointBox[{{0.033922901479673764`, 
     0.3011662207225262}, {-0.0003198075603700039, 
     0.2154896805292634}, {-0.0025013750520855873`, 0.13332034139696283`}, {
     0.033922901479673764`, 0.3011662207225262}}]}, 
   {Hue[0.8352804970127181, 0.6, 0.6], 
    PointBox[{{-0.0025013750520855873`, 0.13332034139696283`}, {
     0.08095370255048685, 0.39361233267347495`}, {-0.0025013750520855873`, 
     0.13332034139696283`}}]}, 
   {Hue[0.07134847451015958, 0.6, 0.6], 
    PointBox[{{0.08095370255048685, 0.39361233267347495`}, {
     0.033922901479673764`, 0.3011662207225262}, {0.08095370255048685, 
     0.39361233267347495`}}]}, 
   {Hue[0.307416452011239, 0.6, 0.6], 
    PointBox[{{0.08858100555780576, 0.41740148900614954`}, {
     0.08364179652832261, 0.4087027846566927}, {0.07267553393166126, 
     0.38641901303031534`}, {0.08858100555780576, 0.41740148900614954`}}]}, 
   {Hue[0.5434844295123185, 0.6, 0.6], 
    PointBox[{{0.07267553393166126, 0.38641901303031534`}, {
     0.08095370255048737, 0.39361233267346046`}, {0.07267553393166126, 
     0.38641901303031534`}}]}, 
   {Hue[0.7795524070097599, 0.6, 0.6], 
    PointBox[{{0.08095370255048737, 0.39361233267346046`}, {
     0.08858100555780576, 0.41740148900614954`}, {0.08095370255048737, 
     0.39361233267346046`}}]}, 
   {Hue[0.015620384510839358`, 0.6, 0.6], 
    PointBox[{{0.08858100555780558, 0.41740148900615165`}, {
     0.08762648655474067, 0.41617119355843907`}, {0.08584137233103158, 
     0.4129833161997009}, {0.08858100555780558, 0.41740148900615165`}}]}, 
   {Hue[0.2516883620082808, 0.6, 0.6], 
    PointBox[{{0.08584137233103158, 0.4129833161997009}, {0.08364179652832264,
      0.40870278465669296`}, {0.08584137233103158, 0.4129833161997009}}]}, 
   {Hue[0.48775633950936026`, 0.6, 0.6], 
    PointBox[{{0.08364179652832264, 0.40870278465669296`}, {
     0.08858100555780558, 0.41740148900615165`}, {0.08364179652832264, 
     0.40870278465669296`}}]}, 
   {Hue[0.7238243170104397, 0.6, 0.6], 
    PointBox[{{0.03392290147967172, 0.30116622072250265`}, {
     0.08095370255048831, 0.39361233267346346`}, {0.07267553393166143, 
     0.38641901303031556`}, {0.03392290147967172, 0.30116622072250265`}}]}, 
   {Hue[0.9598922945078812, 0.6, 0.6], 
    PointBox[{{0.07267553393166143, 0.38641901303031556`}, {
     0.05196828752804891, 0.34312209801289933`}, {0.07267553393166143, 
     0.38641901303031556`}}]}, 
   {Hue[0.1959602720089606, 0.6, 0.6], 
    PointBox[{{0.05196828752804891, 0.34312209801289933`}, {
     0.03392290147967172, 0.30116622072250265`}, {0.05196828752804891, 
     0.34312209801289933`}}]}, 
   {Hue[0.43202824951004004`, 0.6, 0.6], 
    PointBox[{{0.14644709513833354`, 0.4505228558931696}, {
     0.12462243227260543`, 0.45520661599536083`}, {0.1015795381716452, 
     0.4341555142800109}, {0.14644709513833354`, 0.4505228558931696}}]}, 
   {Hue[0.6680962270074815, 0.6, 0.6], 
    PointBox[{{0.1015795381716452, 0.4341555142800109}, {0.08095370255048738, 
     0.3936123326734605}, {0.1015795381716452, 0.4341555142800109}}]}, 
   {Hue[0.9041642045085609, 0.6, 0.6], 
    PointBox[{{0.08095370255048738, 0.3936123326734605}, {
     0.14644709513833354`, 0.4505228558931696}, {0.08095370255048738, 
     0.3936123326734605}}]}, 
   {Hue[0.14023218200964038`, 0.6, 0.6], 
    PointBox[{{0.0885810055578059, 0.4174014890061505}, {0.08095370255048615, 
     0.39361233267345114`}, {0.10157953817164513`, 0.43415551428001115`}, {
     0.0885810055578059, 0.4174014890061505}}]}, 
   {Hue[0.37630015950708184`, 0.6, 0.6], 
    PointBox[{{0.10157953817164513`, 0.43415551428001115`}, {
     0.09341073390526142, 0.42519033250487975`}, {0.10157953817164513`, 
     0.43415551428001115`}}]}, 
   {Hue[0.6123681370081613, 0.6, 0.6], 
    PointBox[{{0.09341073390526142, 0.42519033250487975`}, {
     0.0885810055578059, 0.4174014890061505}, {0.09341073390526142, 
     0.42519033250487975`}}]}, 
   {Hue[0.8484361145092407, 0.6, 0.6], 
    PointBox[{{0.07918391485036505, 0.4000274286566889}, {0.0757049914520797, 
     0.3930835851239272}, {0.07267553393166154, 0.38641901303031273`}, {
     0.07918391485036505, 0.4000274286566889}}]}, 
   {Hue[0.08450409200668219, 0.6, 0.6], 
    PointBox[{{0.07267553393166154, 0.38641901303031273`}, {
     0.08364179652832265, 0.40870278465669263`}, {0.07267553393166154, 
     0.38641901303031273`}}]}, 
   {Hue[0.3205720695077616, 0.6, 0.6], 
    PointBox[{{0.08364179652832265, 0.40870278465669263`}, {
     0.07918391485036505, 0.4000274286566889}, {0.08364179652832265, 
     0.40870278465669263`}}]}, 
   {Hue[0.5566400470088411, 0.6, 0.6], 
    PointBox[{{0.0339229014796708, 0.30116622072250077`}, {
     0.08095370255048515, 0.3936123326734584}, {0.07267553393166118, 
     0.3864190130303159}, {0.0339229014796708, 0.30116622072250077`}}]}, 
   {Hue[0.7927080245062825, 0.6, 0.6], 
    PointBox[{{0.07267553393166118, 0.3864190130303159}, {0.05196828752804875,
      0.34312209801289917`}, {0.07267553393166118, 0.3864190130303159}}]}, 
   {Hue[0.028776002007361967`, 0.6, 0.6], 
    PointBox[{{0.05196828752804875, 0.34312209801289917`}, {
     0.0339229014796708, 0.30116622072250077`}, {0.05196828752804875, 
     0.34312209801289917`}}]}, 
   {Hue[0.26484397950480343`, 0.6, 0.6], 
    PointBox[{{0.03392290147966679, 
     0.3011662207224734}, {-0.0003198075603875492, 
     0.21548968052916853`}, {-0.00250137505212338, 0.13332034139679028`}, {
     0.03392290147966679, 0.3011662207224734}}]}, 
   {Hue[0.5009119570058829, 0.6, 0.6], 
    PointBox[{{-0.00250137505212338, 0.13332034139679028`}, {
     0.08095370255048594, 0.3936123326734549}, {-0.00250137505212338, 
     0.13332034139679028`}}]}, 
   {Hue[0.7369799345069623, 0.6, 0.6], 
    PointBox[{{0.08095370255048594, 0.3936123326734549}, {0.03392290147966679,
      0.3011662207224734}, {0.08095370255048594, 0.3936123326734549}}]}, 
   {Hue[0.9730479120044038, 0.6, 0.6], 
    PointBox[{{0.06277665945220516, 0.36630420579183787`}, {0.051968287528049,
      0.343122098012907}, {0.07267553393166072, 0.38641901303031806`}, {
     0.06277665945220516, 0.36630420579183787`}}]}, 
   {Hue[0.2091158895054832, 0.6, 0.6], 
    PointBox[{{0.07267553393166072, 0.38641901303031806`}, {
     0.06824367537737999, 0.37778613785290777`}, {0.07267553393166072, 
     0.38641901303031806`}}]}, 
   {Hue[0.44518386700656265`, 0.6, 0.6], 
    PointBox[{{0.06824367537737999, 0.37778613785290777`}, {
     0.06277665945220516, 0.36630420579183787`}, {0.06824367537737999, 
     0.37778613785290777`}}]}, 
   {Hue[0.6812518445040041, 0.6, 0.6], 
    PointBox[{{0.047364329244597325`, 0.333495651953536}, {
     0.04552557492184491, 0.3295141793580088}, {0.043025741841967856`, 
     0.3239418681533515}, {0.047364329244597325`, 0.333495651953536}}]}, 
   {Hue[0.9173198220050836, 0.6, 0.6], 
    PointBox[{{0.043025741841967856`, 0.3239418681533515}, {
     0.05196828752804878, 0.34312209801289983`}, {0.043025741841967856`, 
     0.3239418681533515}}]}, 
   {Hue[0.153387799506163, 0.6, 0.6], 
    PointBox[{{0.05196828752804878, 0.34312209801289983`}, {
     0.047364329244597325`, 0.333495651953536}, {0.05196828752804878, 
     0.34312209801289983`}}]}, 
   {Hue[0.38945577700360445`, 0.6, 0.6], 
    PointBox[{{0.033922901479675395`, 0.3011662207225194}, {
     0.051968287528052215`, 0.34312209801291205`}, {0.04302574184196854, 
     0.3239418681533534}, {0.033922901479675395`, 0.3011662207225194}}]}, 
   {Hue[0.6255237545046839, 0.6, 0.6], 
    PointBox[{{0.04302574184196854, 0.3239418681533534}, {0.03484798390403963,
      0.3054290719786233}, {0.04302574184196854, 0.3239418681533534}}]}, 
   {Hue[0.8615917320057633, 0.6, 0.6], 
    PointBox[{{0.03484798390403963, 0.3054290719786233}, {
     0.033922901479675395`, 0.3011662207225194}, {0.03484798390403963, 
     0.3054290719786233}}]}, 
   {Hue[0.0976597095032048, 0.6, 0.6], 
    PointBox[{{0.08858100555780384, 0.41740148900614116`}, {
     0.08364179652832072, 0.40870278465668186`}, {0.07267553393165894, 
     0.3864190130302988}, {0.08858100555780384, 0.41740148900614116`}}]}, 
   {Hue[0.33372768700428423`, 0.6, 0.6], 
    PointBox[{{0.07267553393165894, 0.3864190130302988}, {0.08095370255048383,
      0.3936123326734478}, {0.07267553393165894, 0.3864190130302988}}]}, 
   {Hue[0.5697956645053637, 0.6, 0.6], 
    PointBox[{{0.08095370255048383, 0.3936123326734478}, {0.08858100555780384,
      0.41740148900614116`}, {0.08095370255048383, 0.3936123326734478}}]}, 
   {Hue[0.8058636420028051, 0.6, 0.6], 
    PointBox[{{-0.03038472254666523, 
     0.12208376852597155`}, {-0.06127329335907916, 
     0.008158933260864335}, {-0.0025013750520932925`, 
     0.1333203413969102}, {-0.03038472254666523, 0.12208376852597155`}}]}, 
   {Hue[0.041931619503884576`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932925`, 
     0.1333203413969102}, {-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.0025013750520932925`, 0.1333203413969102}}]}, 
   {Hue[0.27799959700132604`, 0.6, 0.6], 
    PointBox[{{-0.00031980756037521967`, 
     0.21548968052922876`}, {-0.03038472254666523, 
     0.12208376852597155`}, {-0.00031980756037521967`, 
     0.21548968052922876`}}]}, 
   {Hue[0.5140675745024055, 0.6, 0.6], 
    PointBox[{{-0.030384722546666253`, 
     0.12208376852597048`}, {-0.04326788541884897, 
     0.07953267436349097}, {-0.05623796354818811, 
     0.033177486453281536`}, {-0.030384722546666253`, 
     0.12208376852597048`}}]}, 
   {Hue[0.7501355520034849, 0.6, 0.6], 
    PointBox[{{-0.05623796354818811, 
     0.033177486453281536`}, {-0.06127329335908, 
     0.008158933260864103}, {-0.05623796354818811, 0.033177486453281536`}}]}, 
   {Hue[0.9862035295009264, 0.6, 0.6], 
    PointBox[{{-0.06127329335908, 
     0.008158933260864103}, {-0.030384722546666253`, 
     0.12208376852597048`}, {-0.06127329335908, 0.008158933260864103}}]}, 
   {Hue[0.22227150700200582`, 0.6, 0.6], 
    PointBox[{{0.03392290147967047, 
     0.3011662207224974}, {-0.00031980756037516714`, 
     0.21548968052922807`}, {-0.002501375052092748, 0.13332034139692012`}, {
     0.03392290147967047, 0.3011662207224974}}]}, 
   {Hue[0.45833948450308526`, 0.6, 0.6], 
    PointBox[{{-0.002501375052092748, 0.13332034139692012`}, {
     0.08095370255048566, 0.3936123326734504}, {-0.002501375052092748, 
     0.13332034139692012`}}]}, 
   {Hue[0.6944074620005267, 0.6, 0.6], 
    PointBox[{{0.08095370255048566, 0.3936123326734504}, {0.03392290147967047,
      0.3011662207224974}, {0.08095370255048566, 0.3936123326734504}}]}, 
   {Hue[0.9304754395016062, 0.6, 0.6], 
    PointBox[{{-0.00020838095482738535`, 
     0.21968659425038617`}, {-0.0026853344829121093`, 
     0.21258790509683168`}, {-0.007679689831061482, 
     0.19707497950645753`}, {-0.00020838095482738535`, 
     0.21968659425038617`}}]}, 
   {Hue[0.1665434170026856, 0.6, 0.6], 
    PointBox[{{-0.007679689831061482, 
     0.19707497950645753`}, {-0.0003198075603752092, 
     0.2154896805292287}, {-0.007679689831061482, 0.19707497950645753`}}]}, 
   {Hue[0.40261139450012706`, 0.6, 0.6], 
    PointBox[{{-0.0003198075603752092, 
     0.2154896805292287}, {-0.00020838095482738535`, 
     0.21968659425038617`}, {-0.0003198075603752092, 0.2154896805292287}}]}, 
   {Hue[0.6386793720012065, 0.6, 0.6], 
    PointBox[{{-0.030384722546665622`, 
     0.12208376852597118`}, {-0.00031980756037573705`, 
     0.21548968052922726`}, {-0.007679689831061547, 
     0.19707497950645758`}, {-0.030384722546665622`, 0.12208376852597118`}}]}, 
   {Hue[0.8747473495022859, 0.6, 0.6], 
    PointBox[{{-0.007679689831061547, 
     0.19707497950645758`}, {-0.019109672929046174`, 
     0.16085734982003763`}, {-0.007679689831061547, 0.19707497950645758`}}]}, 
   {Hue[0.1108153269997274, 0.6, 0.6], 
    PointBox[{{-0.019109672929046174`, 
     0.16085734982003763`}, {-0.030384722546665622`, 
     0.12208376852597118`}, {-0.019109672929046174`, 0.16085734982003763`}}]}, 
   {Hue[0.34688330450080684`, 0.6, 0.6], 
    PointBox[{{-0.092708938571877, -0.1480322977868409}, \
{-0.12354103887946001`, -0.42443977748048484`}, {-0.002501375052093877, 
     0.13332034139687612`}, {-0.092708938571877, -0.1480322977868409}}]}, 
   {Hue[0.5829512819982483, 0.6, 0.6], 
    PointBox[{{-0.002501375052093877, 
     0.13332034139687612`}, {-0.06127329335907916, 
     0.008158933260863022}, {-0.002501375052093877, 0.13332034139687612`}}]}, 
   {Hue[0.8190192594993277, 0.6, 0.6], 
    PointBox[{{-0.06127329335907916, 
     0.008158933260863022}, {-0.092708938571877, -0.1480322977868409}, \
{-0.06127329335907916, 0.008158933260863022}}]}, 
   {Hue[0.055087237000407185`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293556, -0.5680625060427931}, {
     0.22499999999999487`, 0.22499999999998202`}, {-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.02112284670293556, -0.5680625060427931}}]}, 
   {Hue[0.29115521449784865`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520912815`, 
     0.13332034139691556`}, {-0.12354103887944627`, -0.42443977748040745`}, \
{-0.0025013750520912815`, 0.13332034139691556`}}]}, 
   {Hue[0.5272231919989281, 0.6, 0.6], 
    PointBox[{{-0.12354103887944627`, -0.42443977748040745`}, \
{-0.02112284670293556, -0.5680625060427931}, {-0.12354103887944627`, \
-0.42443977748040745`}}]}, 
   {Hue[0.7632911695000075, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.999359146997449, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.23542712449852843`, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.47149510199960787`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.7075630794970493, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.9436310569981288, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.1796990344992082, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.41576701199664967`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.6518349894977291, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.8879029669988086, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.12397094449625001`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.36003892199732945`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.5961068994947709, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.8321748769958504, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.0682428544969298, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.30431083199437126`, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.5403788094954507, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.7764467869965301, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.012514764493971597`, 0.6, 0.6], 
    PointBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.24858274199505104`, 0.6, 0.6], 
    PointBox[{{0.04653104395403455, -0.662934678334916}, {
     0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.4846507194961305, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795124263}, {-0.021122846702936626`, \
-0.5680625060428384}, {0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.7207186969935719, 0.6, 0.6], 
    PointBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.9567866744946514, 0.6, 0.6], 
    PointBox[{{0.3149669173105419, -0.03329211743996805}, {0.3827818625131311,
      0.1915311200729456}, {0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.19285465199573082`, 0.6, 0.6], 
    PointBox[{{0.3827818625131311, 0.1915311200729456}, {0.37566137566136926`,
      0.28571428571426244`}, {0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.4289226294931723, 0.6, 0.6], 
    PointBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.08095370255048831, 0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.6649906069942517, 0.6, 0.6], 
    PointBox[{{-0.0025013750520878502`, 0.13332034139692384`}, {
     0.22499999999999915`, 0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.9010585844916932, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.22499999999998896`}, {
     0.1464470951383348, 0.45052285589316987`}, {0.22499999999999915`, 
     0.22499999999998896`}}]}, 
   {Hue[0.13712656199277262`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293241, -0.5680625060428139}, {
     0.2249999999999962, 0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.37319453949385206`, 0.6, 0.6], 
    PointBox[{{-0.002501375052088695, 
     0.13332034139692397`}, {-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.6092625169912935, 0.6, 0.6], 
    PointBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.02112284670293241, -0.5680625060428139}, {-0.12354103887944659`, \
-0.4244397774804236}}]}, 
   {Hue[0.845330494492373, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.0813984719934524, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743997481}, {
     0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.31746644949089387`, 0.6, 0.6], 
    PointBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.5535344269919733, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.7896024044930527, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.025670381990494207`, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.26173835949157365`, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.4978063369926531, 0.6, 0.6], 
    PointBox[{{-0.1340917589283492, -0.4096443278682355}, \
{-0.12354103887946599`, -0.4244397774804345}, {-0.1340917589283492, \
-0.4096443278682355}}]}, 
   {Hue[0.7338743144900945, 0.6, 0.6], 
    PointBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.0927089385718793, -0.14803229778682947`}, {-0.12354103887946599`, \
-0.4244397774804345}}]}, 
   {Hue[0.969942291991174, 0.6, 0.6], 
    PointBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.20601026949225343`, 0.6, 0.6], 
    PointBox[{{-0.002501375052097833, 
     0.13332034139692012`}, {-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.4420782469896949, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.6781462244907743, 0.6, 0.6], 
    PointBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.9142142019882158, 0.6, 0.6], 
    PointBox[{{-0.07189778204532066, -0.031026859138111356`}, \
{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.15028217948929523`, 0.6, 0.6], 
    PointBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.38635015699037467`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.6224181344878161, 0.6, 0.6], 
    PointBox[{{-0.07189778204532069, -0.031026859138111207`}, \
{-0.08293817860511445, -0.08626395217086034}, {-0.07189778204532069, \
-0.031026859138111207`}}]}, 
   {Hue[0.8584861119888956, 0.6, 0.6], 
    PointBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.09270893857187253, -0.1480322977868191}, {-0.08293817860511445, \
-0.08626395217086034}}]}, 
   {Hue[0.09455408948997501, 0.6, 0.6], 
    PointBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.3306220669874165, 0.6, 0.6], 
    PointBox[{{-0.002501375052091658, 
     0.13332034139691984`}, {-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.5666900444884959, 0.6, 0.6], 
    PointBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.021122846702973704`, -0.5680625060428923}, {-0.12354103887946048`, \
-0.4244397774804203}}]}, 
   {Hue[0.8027580219895754, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.038825999487016816`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.27489397698809626`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.5109619544891757, 0.6, 0.6], 
    PointBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.7470299319866172, 0.6, 0.6], 
    PointBox[{{-0.1542215293514896, -0.58329591275933}, {-0.1537878888531873, \
-0.5934348131487435}, {-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.9830979094876966, 0.6, 0.6], 
    PointBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1515733864772792, -0.5536150001650902}, {-0.1537878888531873, \
-0.5934348131487435}}]}, 
   {Hue[0.21916588698513806`, 0.6, 0.6], 
    PointBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.4552338644862175, 0.6, 0.6], 
    PointBox[{{-0.1466097148780351, -0.6312487372667501}, \
{-0.11176897366464371`, -0.7122944039791732}, {-0.1466097148780351, \
-0.6312487372667501}}]}, 
   {Hue[0.6913018419872969, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.021122846702934624`, -0.5680625060427791}, {-0.11176897366464371`, \
-0.7122944039791732}}]}, 
   {Hue[0.9273698194847384, 0.6, 0.6], 
    PointBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.16343779698581784`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833433`, -0.40964432786821764`}, \
{-0.12354103887944638`, -0.4244397774804071}, {-0.13409175892833433`, \
-0.40964432786821764`}}]}, 
   {Hue[0.3995057744868973, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.09270893857187008, -0.1480322977868198}, {-0.12354103887944638`, \
-0.4244397774804071}}]}, 
   {Hue[0.6355737519843387, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.8716417294854182, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.40964432786821886`}, \
{-0.14774598666910632`, -0.510716741058327}, {-0.13409175892833353`, \
-0.40964432786821886`}}]}, 
   {Hue[0.10770970698649762`, 0.6, 0.6], 
    PointBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.15157338647727933`, -0.5536150001650924}, {-0.14774598666910632`, \
-0.510716741058327}}]}, 
   {Hue[0.3437776844839391, 0.6, 0.6], 
    PointBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.5798456619850185, 0.6, 0.6], 
    PointBox[{{-0.14660971487803706`, -0.6312487372667539}, \
{-0.15378788885318728`, -0.5934348131487435}, {-0.14660971487803706`, \
-0.6312487372667539}}]}, 
   {Hue[0.815913639486098, 0.6, 0.6], 
    PointBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.15278496693188812`, -0.6168840193419434}, {-0.15378788885318728`, \
-0.5934348131487435}}]}, 
   {Hue[0.051981616983539425`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.28804959448461886`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.5241175719856983, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.7601855494831398, 0.6, 0.6], 
    PointBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.9962535269842192, 0.6, 0.6], 
    PointBox[{{-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.23232150448166067`, 0.6, 0.6], 
    PointBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.02112284670292825, -0.5680625060427249}, {-0.1235410388794449, \
-0.4244397774804099}}]}, 
   {Hue[0.4683894819827401, 0.6, 0.6], 
    PointBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.7044574594838195, 0.6, 0.6], 
    PointBox[{{-0.1466097148780357, -0.6312487372667659}, \
{-0.14448533315678153`, -0.6644748862482021}, {-0.1466097148780357, \
-0.6312487372667659}}]}, 
   {Hue[0.940525436981261, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1367082957841207, -0.6834084524776162}, {-0.14448533315678153`, \
-0.6644748862482021}}]}, 
   {Hue[0.17659341448234045`, 0.6, 0.6], 
    PointBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.4126613919834199, 0.6, 0.6], 
    PointBox[{{-0.07801688392572557, -0.7513877370940082}, \
{-0.11176897366464382`, -0.7122944039791783}, {-0.07801688392572557, \
-0.7513877370940082}}]}, 
   {Hue[0.6487293694808614, 0.6, 0.6], 
    PointBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.09761304865226131, -0.7452235650877997}, {-0.11176897366464382`, \
-0.7122944039791783}}]}, 
   {Hue[0.8847973469819408, 0.6, 0.6], 
    PointBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.12086532448302023`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572571, -0.7513877370940046}, \
{-0.025253560708818606`, -0.7236469843122406}, {-0.07801688392572571, \
-0.7513877370940046}}]}, 
   {Hue[0.3569333019804617, 0.6, 0.6], 
    PointBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.02112284670293652, -0.5680625060427783}, {-0.025253560708818606`, \
-0.7236469843122406}}]}, 
   {Hue[0.5930012794815411, 0.6, 0.6], 
    PointBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.8290692569826206, 0.6, 0.6], 
    PointBox[{{-0.14660971487803673`, -0.6312487372667633}, \
{-0.12354103887944562`, -0.42443977748042283`}, {-0.14660971487803673`, \
-0.6312487372667633}}]}, 
   {Hue[0.06513723448006203, 0.6, 0.6], 
    PointBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.15157338647727972`, -0.5536150001651007}, {-0.12354103887944562`, \
-0.42443977748042283`}}]}, 
   {Hue[0.3012052119811415, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.5372731894822209, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.7733411669796624, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.009409144480741816, 0.6, 0.6], 
    PointBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.24547712197818328`, 0.6, 0.6], 
    PointBox[{{0.10157953817164382`, 0.4341555142800178}, {
     0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.4815450994792627, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.14644709513833318`,
      0.45052285589317237`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.7176130769803422, 0.6, 0.6], 
    PointBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.9536810544777836, 0.6, 0.6], 
    PointBox[{{-0.00250137505209131, 
     0.13332034139693058`}, {-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.18974903197886306`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.021122846702935804`, -0.5680625060427812}, {-0.12354103887944873`, \
-0.4244397774803931}}]}, 
   {Hue[0.4258170094799425, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292,
      0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.661884986977384, 0.6, 0.6], 
    PointBox[{{0.28571428571428104`, 0.4206349206349069}, {
     0.22499999999999645`, 0.22499999999999182`}, {0.28571428571428104`, 
     0.4206349206349069}}]}, 
   {Hue[0.8979529644784634, 0.6, 0.6], 
    PointBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.37566137566136737`, 0.2857142857142626}, {0.22499999999999645`, 
     0.22499999999999182`}}]}, 
   {Hue[0.13402094197954284`, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.3700889194769843, 0.6, 0.6], 
    PointBox[{{0.2857142857142807, 0.42063492063490615`}, {
     0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.6061568969780637, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.4712346887577992}, {
     0.14644709513833182`, 0.4505228558931702}, {0.20322414317107593`, 
     0.4712346887577992}}]}, 
   {Hue[0.8422248744791432, 0.6, 0.6], 
    PointBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.07829285197658464, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932595`, 0.13332034139693452`}, {
     0.08095370255048574, 0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.3143608294776641, 0.6, 0.6], 
    PointBox[{{0.08095370255048574, 0.39361233267346923`}, {
     0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.5504288069751055, 0.6, 0.6], 
    PointBox[{{-0.021122846702932477`, -0.5680625060428172}, {
     0.1336600621183573, -0.4901248795124241}, {
     0.31496691731054005`, -0.03329211743996916}, {-0.021122846702932477`, \
-0.5680625060428172}}]}, 
   {Hue[0.786496784476185, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.03329211743996916}, {
     0.224999999999999, 0.22499999999998835`}, {
     0.31496691731054005`, -0.03329211743996916}}]}, 
   {Hue[0.022564761977264425`, 0.6, 0.6], 
    PointBox[{{0.224999999999999, 
     0.22499999999998835`}, {-0.021122846702932477`, -0.5680625060428172}, {
     0.224999999999999, 0.22499999999998835`}}]}, 
   {Hue[0.2586327394747059, 0.6, 0.6], 
    PointBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.4947007169757853, 0.6, 0.6], 
    PointBox[{{0.04653104395403455, -0.662934678334916}, {
     0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.7307686944768648, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795124263}, {-0.021122846702936626`, \
-0.5680625060428384}, {0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.9668366719743062, 0.6, 0.6], 
    PointBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.20290464947538567`, 0.6, 0.6], 
    PointBox[{{0.3149669173105419, -0.03329211743996805}, {0.3827818625131311,
      0.1915311200729456}, {0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.4389726269764651, 0.6, 0.6], 
    PointBox[{{0.3827818625131311, 0.1915311200729456}, {0.37566137566136926`,
      0.28571428571426244`}, {0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.6750406044739066, 0.6, 0.6], 
    PointBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.08095370255048831, 0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.911108581974986, 0.6, 0.6], 
    PointBox[{{-0.0025013750520878502`, 0.13332034139692384`}, {
     0.22499999999999915`, 0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.14717655947606545`, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.22499999999998896`}, {
     0.1464470951383348, 0.45052285589316987`}, {0.22499999999999915`, 
     0.22499999999998896`}}]}, 
   {Hue[0.3832445369735069, 0.6, 0.6], 
    PointBox[{{-0.02112284670293241, -0.5680625060428139}, {
     0.2249999999999962, 0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.6193125144745864, 0.6, 0.6], 
    PointBox[{{-0.002501375052088695, 
     0.13332034139692397`}, {-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.8553804919756658, 0.6, 0.6], 
    PointBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.02112284670293241, -0.5680625060428139}, {-0.12354103887944659`, \
-0.4244397774804236}}]}, 
   {Hue[0.09144846947310725, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.3275164469741867, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743997481}, {
     0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.5635844244716282, 0.6, 0.6], 
    PointBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.7996524019727076, 0.6, 0.6], 
    PointBox[{{-0.021122846702936626`, -0.5680625060428384}, \
{-0.025253560708817565`, -0.7236469843122778}, {
     0.04653104395403455, -0.662934678334916}, {-0.021122846702936626`, \
-0.5680625060428384}}]}, 
   {Hue[0.035720379473787034`, 0.6, 0.6], 
    PointBox[{{0.04653104395403455, -0.662934678334916}, {
     0.13366006211835696`, -0.4901248795124263}, {
     0.04653104395403455, -0.662934678334916}}]}, 
   {Hue[0.2717883569712285, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835696`, -0.4901248795124263}, {-0.021122846702936626`, \
-0.5680625060428384}, {0.13366006211835696`, -0.4901248795124263}}]}, 
   {Hue[0.5078563344723079, 0.6, 0.6], 
    PointBox[{{-0.021122846702941196`, -0.5680625060428353}, \
{-0.11176897366465209`, -0.7122944039792315}, {-0.07801688392572743, \
-0.7513877370940566}, {-0.021122846702941196`, -0.5680625060428353}}]}, 
   {Hue[0.7439243119733874, 0.6, 0.6], 
    PointBox[{{-0.07801688392572743, -0.7513877370940566}, \
{-0.025253560708817905`, -0.723646984312277}, {-0.07801688392572743, \
-0.7513877370940566}}]}, 
   {Hue[0.9799922894708288, 0.6, 0.6], 
    PointBox[{{-0.025253560708817905`, -0.723646984312277}, \
{-0.021122846702941196`, -0.5680625060428353}, {-0.025253560708817905`, \
-0.723646984312277}}]}, 
   {Hue[0.21606026697190828`, 0.6, 0.6], 
    PointBox[{{0.08960829322535956, -0.6011206343956859}, {
     0.13366006211836237`, -0.4901248795124477}, {
     0.046531043954036504`, -0.6629346783349211}, {
     0.08960829322535956, -0.6011206343956859}}]}, 
   {Hue[0.4521282444729877, 0.6, 0.6], 
    PointBox[{{0.046531043954036504`, -0.6629346783349211}, {
     0.07122306300464404, -0.633877956047617}, {
     0.046531043954036504`, -0.6629346783349211}}]}, 
   {Hue[0.6881962219704292, 0.6, 0.6], 
    PointBox[{{0.07122306300464404, -0.633877956047617}, {
     0.08960829322535956, -0.6011206343956859}, {
     0.07122306300464404, -0.633877956047617}}]}, 
   {Hue[0.9242641994715086, 0.6, 0.6], 
    PointBox[{{0.24196216345691252`, -0.27532084821860847`}, {
     0.2922318771376141, -0.1527861138969493}, {
     0.31496691731054005`, -0.0332921174399758}, {
     0.24196216345691252`, -0.27532084821860847`}}]}, 
   {Hue[0.16033217697258806`, 0.6, 0.6], 
    PointBox[{{0.31496691731054005`, -0.0332921174399758}, {
     0.13366006211835704`, -0.4901248795124261}, {
     0.31496691731054005`, -0.0332921174399758}}]}, 
   {Hue[0.3964001544700295, 0.6, 0.6], 
    PointBox[{{0.13366006211835704`, -0.4901248795124261}, {
     0.24196216345691252`, -0.27532084821860847`}, {
     0.13366006211835704`, -0.4901248795124261}}]}, 
   {Hue[0.632468131971109, 0.6, 0.6], 
    PointBox[{{-0.02112284670293668, -0.5680625060428109}, {
     0.133660062118352, -0.4901248795124019}, {
     0.31496691731053406`, -0.03329211743996853}, {-0.02112284670293668, \
-0.5680625060428109}}]}, 
   {Hue[0.8685361094685504, 0.6, 0.6], 
    PointBox[{{0.31496691731053406`, -0.03329211743996853}, {
     0.22499999999999393`, 0.2249999999999671}, {
     0.31496691731053406`, -0.03329211743996853}}]}, 
   {Hue[0.10460408696962986`, 0.6, 0.6], 
    PointBox[{{0.22499999999999393`, 
     0.2249999999999671}, {-0.02112284670293668, -0.5680625060428109}, {
     0.22499999999999393`, 0.2249999999999671}}]}, 
   {Hue[0.3406720644707093, 0.6, 0.6], 
    PointBox[{{0.011245801179078146`, -0.7044571434703305}, {
     0.027489512478573206`, -0.6902584764697745}, {
     0.046531043954033395`, -0.6629346783349257}, {
     0.011245801179078146`, -0.7044571434703305}}]}, 
   {Hue[0.5767400419681508, 0.6, 0.6], 
    PointBox[{{
     0.046531043954033395`, -0.6629346783349257}, {-0.025253560708818335`, \
-0.7236469843122803}, {0.046531043954033395`, -0.6629346783349257}}]}, 
   {Hue[0.8128080194692302, 0.6, 0.6], 
    PointBox[{{-0.025253560708818335`, -0.7236469843122803}, {
     0.011245801179078146`, -0.7044571434703305}, {-0.025253560708818335`, \
-0.7236469843122803}}]}, 
   {Hue[0.04887599697030964, 0.6, 0.6], 
    PointBox[{{0.37566137566136926`, 0.28571428571426244`}, {
     0.22500000000000484`, 0.22499999999998974`}, {
     0.3149669173105419, -0.03329211743996805}, {0.37566137566136926`, 
     0.28571428571426244`}}]}, 
   {Hue[0.2849439744677511, 0.6, 0.6], 
    PointBox[{{0.3149669173105419, -0.03329211743996805}, {0.3827818625131311,
      0.1915311200729456}, {0.3149669173105419, -0.03329211743996805}}]}, 
   {Hue[0.5210119519688305, 0.6, 0.6], 
    PointBox[{{0.3827818625131311, 0.1915311200729456}, {0.37566137566136926`,
      0.28571428571426244`}, {0.3827818625131311, 0.1915311200729456}}]}, 
   {Hue[0.75707992946991, 0.6, 0.6], 
    PointBox[{{0.37566137566138247`, 0.28571428571426366`}, {
     0.35636363636364293`, 0.35636363636361795`}, {0.2857142857142942, 
     0.42063492063490787`}, {0.37566137566138247`, 0.28571428571426366`}}]}, 
   {Hue[0.9931479069673514, 0.6, 0.6], 
    PointBox[{{0.2857142857142942, 0.42063492063490787`}, {
     0.22500000000000944`, 0.2249999999999885}, {0.2857142857142942, 
     0.42063492063490787`}}]}, 
   {Hue[0.22921588446843089`, 0.6, 0.6], 
    PointBox[{{0.22500000000000944`, 0.2249999999999885}, {
     0.37566137566138247`, 0.28571428571426366`}, {0.22500000000000944`, 
     0.2249999999999885}}]}, 
   {Hue[0.4652838619695103, 0.6, 0.6], 
    PointBox[{{0.3668604561327627, 0.09746228039425933}, {0.3827818625131228, 
     0.19153112007294856`}, {0.3149669173105333, -0.0332921174399495}, {
     0.3668604561327627, 0.09746228039425933}}]}, 
   {Hue[0.7013518394669518, 0.6, 0.6], 
    PointBox[{{0.3149669173105333, -0.0332921174399495}, {
     0.34805649135800476`, 0.019358472571324215`}, {
     0.3149669173105333, -0.0332921174399495}}]}, 
   {Hue[0.9374198169680312, 0.6, 0.6], 
    PointBox[{{0.34805649135800476`, 0.019358472571324215`}, {
     0.3668604561327627, 0.09746228039425933}, {0.34805649135800476`, 
     0.019358472571324215`}}]}, 
   {Hue[0.17348779446911067`, 0.6, 0.6], 
    PointBox[{{0.3889929855426669, 0.21212252192278447`}, {0.38996642827776, 
     0.22097220666830256`}, {0.38989990099426036`, 0.23358680313960312`}, {
     0.3889929855426669, 0.21212252192278447`}}]}, 
   {Hue[0.40955577196655213`, 0.6, 0.6], 
    PointBox[{{0.38989990099426036`, 0.23358680313960312`}, {
     0.3827818625131308, 0.19153112007294573`}, {0.38989990099426036`, 
     0.23358680313960312`}}]}, 
   {Hue[0.6456237494676316, 0.6, 0.6], 
    PointBox[{{0.3827818625131308, 0.19153112007294573`}, {0.3889929855426669,
      0.21212252192278447`}, {0.3827818625131308, 0.19153112007294573`}}]}, 
   {Hue[0.881691726965073, 0.6, 0.6], 
    PointBox[{{0.3756613756613661, 0.2857142857142519}, {0.38278186251312596`,
      0.19153112007293158`}, {0.3898999009942609, 0.23358680313960106`}, {
     0.3756613756613661, 0.2857142857142519}}]}, 
   {Hue[0.11775970446615247`, 0.6, 0.6], 
    PointBox[{{0.3898999009942609, 0.23358680313960106`}, {
     0.38795321348252776`, 0.2672765289825212}, {0.3898999009942609, 
     0.23358680313960106`}}]}, 
   {Hue[0.3538276819672319, 0.6, 0.6], 
    PointBox[{{0.38795321348252776`, 0.2672765289825212}, {0.3756613756613661,
      0.2857142857142519}, {0.38795321348252776`, 0.2672765289825212}}]}, 
   {Hue[0.5898956594646734, 0.6, 0.6], 
    PointBox[{{-0.021122846702997942`, -0.56806250604294}, {
     0.133660062118316, -0.490124879512545}, {
     0.31496691731053544`, -0.03329211743999203}, {-0.021122846702997942`, \
-0.56806250604294}}]}, 
   {Hue[0.8259636369657528, 0.6, 0.6], 
    PointBox[{{0.31496691731053544`, -0.03329211743999203}, {
     0.22499999999999318`, 0.2249999999999948}, {
     0.31496691731053544`, -0.03329211743999203}}]}, 
   {Hue[0.06203161446683225, 0.6, 0.6], 
    PointBox[{{0.22499999999999318`, 
     0.2249999999999948}, {-0.021122846702997942`, -0.56806250604294}, {
     0.22499999999999318`, 0.2249999999999948}}]}, 
   {Hue[0.2980995919642737, 0.6, 0.6], 
    PointBox[{{0.1464470951383348, 0.45052285589316987`}, {
     0.08095370255048831, 0.39361233267346707`}, {-0.0025013750520878502`, 
     0.13332034139692384`}, {0.1464470951383348, 0.45052285589316987`}}]}, 
   {Hue[0.5341675694653532, 0.6, 0.6], 
    PointBox[{{-0.0025013750520878502`, 0.13332034139692384`}, {
     0.22499999999999915`, 0.22499999999998896`}, {-0.0025013750520878502`, 
     0.13332034139692384`}}]}, 
   {Hue[0.7702355469664326, 0.6, 0.6], 
    PointBox[{{0.22499999999999915`, 0.22499999999998896`}, {
     0.1464470951383348, 0.45052285589316987`}, {0.22499999999999915`, 
     0.22499999999998896`}}]}, 
   {Hue[0.006303524463874055, 0.6, 0.6], 
    PointBox[{{0.14644709513833365`, 0.4505228558931743}, {
     0.12462243227260557`, 0.45520661599536605`}, {0.10157953817164571`, 
     0.43415551428001714`}, {0.14644709513833365`, 0.4505228558931743}}]}, 
   {Hue[0.2423715019649535, 0.6, 0.6], 
    PointBox[{{0.10157953817164571`, 0.43415551428001714`}, {
     0.08095370255048819, 0.3936123326734676}, {0.10157953817164571`, 
     0.43415551428001714`}}]}, 
   {Hue[0.47843947946603294`, 0.6, 0.6], 
    PointBox[{{0.08095370255048819, 0.3936123326734676}, {
     0.14644709513833365`, 0.4505228558931743}, {0.08095370255048819, 
     0.3936123326734676}}]}, 
   {Hue[0.7145074569634744, 0.6, 0.6], 
    PointBox[{{-0.021122846702930954`, -0.5680625060428168}, {
     0.22499999999999923`, 0.22499999999998035`}, {-0.0025013750520870063`, 
     0.1333203413969211}, {-0.021122846702930954`, -0.5680625060428168}}]}, 
   {Hue[0.9505754344645538, 0.6, 0.6], 
    PointBox[{{-0.0025013750520870063`, 
     0.1333203413969211}, {-0.12354103887944615`, -0.4244397774804225}, \
{-0.0025013750520870063`, 0.1333203413969211}}]}, 
   {Hue[0.18664341196563328`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944615`, -0.4244397774804225}, \
{-0.021122846702930954`, -0.5680625060428168}, {-0.12354103887944615`, \
-0.4244397774804225}}]}, 
   {Hue[0.42271138946307474`, 0.6, 0.6], 
    PointBox[{{0.37566137566136876`, 0.28571428571426216`}, {0.35636363636363,
      0.3563636363636151}, {0.28571428571428226`, 0.4206349206349071}, {
     0.37566137566136876`, 0.28571428571426216`}}]}, 
   {Hue[0.6587793669641542, 0.6, 0.6], 
    PointBox[{{0.28571428571428226`, 0.4206349206349071}, {0.2249999999999993,
      0.2249999999999888}, {0.28571428571428226`, 0.4206349206349071}}]}, 
   {Hue[0.8948473444615956, 0.6, 0.6], 
    PointBox[{{0.2249999999999993, 0.2249999999999888}, {0.37566137566136876`,
      0.28571428571426216`}, {0.2249999999999993, 0.2249999999999888}}]}, 
   {Hue[0.13091532196267508`, 0.6, 0.6], 
    PointBox[{{0.14644709513833254`, 0.4505228558931673}, {
     0.22499999999998369`, 0.22499999999997464`}, {0.2857142857142792, 
     0.4206349206349054}, {0.14644709513833254`, 0.4505228558931673}}]}, 
   {Hue[0.3669832994637545, 0.6, 0.6], 
    PointBox[{{0.2857142857142792, 0.4206349206349054}, {0.2032241431710772, 
     0.4712346887577992}, {0.2857142857142792, 0.4206349206349054}}]}, 
   {Hue[0.603051276961196, 0.6, 0.6], 
    PointBox[{{0.2032241431710772, 0.4712346887577992}, {0.14644709513833254`,
      0.4505228558931673}, {0.2032241431710772, 0.4712346887577992}}]}, 
   {Hue[0.8391192544622754, 0.6, 0.6], 
    PointBox[{{0.033922901479672335`, 
     0.3011662207225102}, {-0.00031980756037389916`, 
     0.21548968052923717`}, {-0.0025013750520896504`, 0.1333203413969273}, {
     0.033922901479672335`, 0.3011662207225102}}]}, 
   {Hue[0.07518723196335486, 0.6, 0.6], 
    PointBox[{{-0.0025013750520896504`, 0.1333203413969273}, {
     0.08095370255048813, 0.39361233267346724`}, {-0.0025013750520896504`, 
     0.1333203413969273}}]}, 
   {Hue[0.3112552094607963, 0.6, 0.6], 
    PointBox[{{0.08095370255048813, 0.39361233267346724`}, {
     0.033922901479672335`, 0.3011662207225102}, {0.08095370255048813, 
     0.39361233267346724`}}]}, 
   {Hue[0.5473231869618758, 0.6, 0.6], 
    PointBox[{{-0.02112284670293241, -0.5680625060428139}, {
     0.2249999999999962, 0.22499999999998943`}, {-0.002501375052088695, 
     0.13332034139692397`}, {-0.02112284670293241, -0.5680625060428139}}]}, 
   {Hue[0.7833911644629552, 0.6, 0.6], 
    PointBox[{{-0.002501375052088695, 
     0.13332034139692397`}, {-0.12354103887944659`, -0.4244397774804236}, \
{-0.002501375052088695, 0.13332034139692397`}}]}, 
   {Hue[0.019459141960396664`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944659`, -0.4244397774804236}, \
{-0.02112284670293241, -0.5680625060428139}, {-0.12354103887944659`, \
-0.4244397774804236}}]}, 
   {Hue[0.2555271194614761, 0.6, 0.6], 
    PointBox[{{-0.021122846702925975`, -0.5680625060427956}, {
     0.1336600621183588, -0.49012487951240113`}, {
     0.31496691731053394`, -0.033292117439960064`}, {-0.021122846702925975`, \
-0.5680625060427956}}]}, 
   {Hue[0.49159509696255554`, 0.6, 0.6], 
    PointBox[{{0.31496691731053394`, -0.033292117439960064`}, {
     0.22499999999999828`, 0.22499999999999565`}, {
     0.31496691731053394`, -0.033292117439960064`}}]}, 
   {Hue[0.727663074459997, 0.6, 0.6], 
    PointBox[{{0.22499999999999828`, 
     0.22499999999999565`}, {-0.021122846702925975`, -0.5680625060427956}, {
     0.22499999999999828`, 0.22499999999999565`}}]}, 
   {Hue[0.9637310519610764, 0.6, 0.6], 
    PointBox[{{-0.09270893857186953, -0.1480322977868198}, \
{-0.12354103887944888`, -0.42443977748041656`}, {-0.002501375052090857, 
     0.1333203413969255}, {-0.09270893857186953, -0.1480322977868198}}]}, 
   {Hue[0.1997990294585179, 0.6, 0.6], 
    PointBox[{{-0.002501375052090857, 
     0.1333203413969255}, {-0.061273293359075005`, 
     0.00815893326087161}, {-0.002501375052090857, 0.1333203413969255}}]}, 
   {Hue[0.43586700695959735`, 0.6, 0.6], 
    PointBox[{{-0.061273293359075005`, 
     0.00815893326087161}, {-0.09270893857186953, -0.1480322977868198}, \
{-0.061273293359075005`, 0.00815893326087161}}]}, 
   {Hue[0.6719349844606768, 0.6, 0.6], 
    PointBox[{{-0.15157338647728105`, -0.5536150001651156}, \
{-0.15378788885318886`, -0.5934348131487706}, {-0.14660971487803737`, \
-0.631248737266782}, {-0.15157338647728105`, -0.5536150001651156}}]}, 
   {Hue[0.9080029619581182, 0.6, 0.6], 
    PointBox[{{-0.14660971487803737`, -0.631248737266782}, \
{-0.12354103887944663`, -0.4244397774804235}, {-0.14660971487803737`, \
-0.631248737266782}}]}, 
   {Hue[0.1440709394591977, 0.6, 0.6], 
    PointBox[{{-0.12354103887944663`, -0.4244397774804235}, \
{-0.15157338647728105`, -0.5536150001651156}, {-0.12354103887944663`, \
-0.4244397774804235}}]}, 
   {Hue[0.38013891696027713`, 0.6, 0.6], 
    PointBox[{{-0.021122846702929386`, -0.5680625060428186}, \
{-0.12354103887944846`, -0.4244397774804239}, {-0.14660971487803773`, \
-0.6312487372667833}, {-0.021122846702929386`, -0.5680625060428186}}]}, 
   {Hue[0.6162068944577186, 0.6, 0.6], 
    PointBox[{{-0.14660971487803773`, -0.6312487372667833}, \
{-0.11176897366464354`, -0.7122944039792085}, {-0.14660971487803773`, \
-0.6312487372667833}}]}, 
   {Hue[0.852274871958798, 0.6, 0.6], 
    PointBox[{{-0.11176897366464354`, -0.7122944039792085}, \
{-0.021122846702929386`, -0.5680625060428186}, {-0.11176897366464354`, \
-0.7122944039792085}}]}, 
   {Hue[0.08834284945987747, 0.6, 0.6], 
    PointBox[{{0.14644709513833729`, 0.45052285589318297`}, {
     0.08095370255049157, 0.3936123326734838}, {-0.002501375052085045, 
     0.1333203413969383}, {0.14644709513833729`, 0.45052285589318297`}}]}, 
   {Hue[0.32441082695731893`, 0.6, 0.6], 
    PointBox[{{-0.002501375052085045, 0.1333203413969383}, {
     0.22500000000000012`, 0.22499999999999634`}, {-0.002501375052085045, 
     0.1333203413969383}}]}, 
   {Hue[0.5604788044583984, 0.6, 0.6], 
    PointBox[{{0.22500000000000012`, 0.22499999999999634`}, {
     0.14644709513833729`, 0.45052285589318297`}, {0.22500000000000012`, 
     0.22499999999999634`}}]}, 
   {Hue[0.7965467819594778, 0.6, 0.6], 
    PointBox[{{0.24196216345691218`, -0.27532084821860825`}, {
     0.29223187713761306`, -0.15278611389694843`}, {
     0.3149669173105379, -0.03329211743997481}, {
     0.24196216345691218`, -0.27532084821860825`}}]}, 
   {Hue[0.03261475945691927, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743997481}, {
     0.1336600621183569, -0.4901248795124244}, {
     0.3149669173105379, -0.03329211743997481}}]}, 
   {Hue[0.2686827369579987, 0.6, 0.6], 
    PointBox[{{0.1336600621183569, -0.4901248795124244}, {
     0.24196216345691218`, -0.27532084821860825`}, {
     0.1336600621183569, -0.4901248795124244}}]}, 
   {Hue[0.5047507144590782, 0.6, 0.6], 
    PointBox[{{0.24196216345691304`, -0.2753208482186066}, {
     0.26343357372475246`, -0.22801551958738636`}, {
     0.28117936937537275`, -0.18488186954236122`}, {
     0.24196216345691304`, -0.2753208482186066}}]}, 
   {Hue[0.7408186919565196, 0.6, 0.6], 
    PointBox[{{0.28117936937537275`, -0.18488186954236122`}, {
     0.29223187713761334`, -0.15278611389694813`}, {
     0.28117936937537275`, -0.18488186954236122`}}]}, 
   {Hue[0.976886669457599, 0.6, 0.6], 
    PointBox[{{0.29223187713761334`, -0.15278611389694813`}, {
     0.24196216345691304`, -0.2753208482186066}, {
     0.29223187713761334`, -0.15278611389694813`}}]}, 
   {Hue[0.21295464695504052`, 0.6, 0.6], 
    PointBox[{{-0.02112284670293685, -0.568062506042844}, {
     0.13366006211835815`, -0.4901248795124424}, {
     0.31496691731054083`, -0.03329211743997907}, {-0.02112284670293685, \
-0.568062506042844}}]}, 
   {Hue[0.44902262445611996`, 0.6, 0.6], 
    PointBox[{{0.31496691731054083`, -0.03329211743997907}, {
     0.22499999999999154`, 0.22499999999997022`}, {
     0.31496691731054083`, -0.03329211743997907}}]}, 
   {Hue[0.6850906019571994, 0.6, 0.6], 
    PointBox[{{0.22499999999999154`, 
     0.22499999999997022`}, {-0.02112284670293685, -0.568062506042844}, {
     0.22499999999999154`, 0.22499999999997022`}}]}, 
   {Hue[0.9211585794546409, 0.6, 0.6], 
    PointBox[{{0.08960829322535917, -0.6011206343956819}, {
     0.10810873134418685`, -0.565905699990265}, {
     0.14766573401698516`, -0.4830726226834564}, {
     0.08960829322535917, -0.6011206343956819}}]}, 
   {Hue[0.1572265569557203, 0.6, 0.6], 
    PointBox[{{0.14766573401698516`, -0.4830726226834564}, {
     0.133660062118357, -0.49012487951242517`}, {
     0.14766573401698516`, -0.4830726226834564}}]}, 
   {Hue[0.39329453445679974`, 0.6, 0.6], 
    PointBox[{{0.133660062118357, -0.49012487951242517`}, {
     0.08960829322535917, -0.6011206343956819}, {
     0.133660062118357, -0.49012487951242517`}}]}, 
   {Hue[0.6293625119542412, 0.6, 0.6], 
    PointBox[{{0.241962163456912, -0.2753208482186028}, {
     0.13366006211835366`, -0.49012487951240696`}, {
     0.14766573401698527`, -0.4830726226834548}, {
     0.241962163456912, -0.2753208482186028}}]}, 
   {Hue[0.8654304894553206, 0.6, 0.6], 
    PointBox[{{0.14766573401698527`, -0.4830726226834548}, {
     0.20406511296968113`, -0.3627154103919926}, {
     0.14766573401698527`, -0.4830726226834548}}]}, 
   {Hue[0.10149846695640008`, 0.6, 0.6], 
    PointBox[{{0.20406511296968113`, -0.3627154103919926}, {
     0.241962163456912, -0.2753208482186028}, {
     0.20406511296968113`, -0.3627154103919926}}]}, 
   {Hue[0.33756644445384154`, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.05987595768450608}, {
     0.34805649135800626`, 0.019358472571320926`}, {
     0.3149669173105475, -0.03329211743996965}, {
     0.32422645717099513`, -0.05987595768450608}}]}, 
   {Hue[0.573634421954921, 0.6, 0.6], 
    PointBox[{{0.3149669173105475, -0.03329211743996965}, {
     0.2922318771376135, -0.1527861138969484}, {
     0.3149669173105475, -0.03329211743996965}}]}, 
   {Hue[0.8097023994560004, 0.6, 0.6], 
    PointBox[{{0.2922318771376135, -0.1527861138969484}, {
     0.32422645717099513`, -0.05987595768450608}, {
     0.2922318771376135, -0.1527861138969484}}]}, 
   {Hue[0.04577037695344188, 0.6, 0.6], 
    PointBox[{{-0.09270893857187264, -0.1480322977868197}, \
{-0.12354103887946066`, -0.4244397774804172}, {-0.002501375052097593, 
     0.13332034139691676`}, {-0.09270893857187264, -0.1480322977868197}}]}, 
   {Hue[0.2818383544545213, 0.6, 0.6], 
    PointBox[{{-0.002501375052097593, 
     0.13332034139691676`}, {-0.061273293359076865`, 
     0.008158933260866405}, {-0.002501375052097593, 0.13332034139691676`}}]}, 
   {Hue[0.5179063319519628, 0.6, 0.6], 
    PointBox[{{-0.061273293359076865`, 
     0.008158933260866405}, {-0.09270893857187264, -0.1480322977868197}, \
{-0.061273293359076865`, 0.008158933260866405}}]}, 
   {Hue[0.7539743094530422, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.9900422869541217, 0.6, 0.6], 
    PointBox[{{-0.1340917589283492, -0.4096443278682355}, \
{-0.12354103887946599`, -0.4244397774804345}, {-0.1340917589283492, \
-0.4096443278682355}}]}, 
   {Hue[0.22611026445156313`, 0.6, 0.6], 
    PointBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.0927089385718793, -0.14803229778682947`}, {-0.12354103887946599`, \
-0.4244397774804345}}]}, 
   {Hue[0.46217824195264257`, 0.6, 0.6], 
    PointBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.698246219453722, 0.6, 0.6], 
    PointBox[{{-0.002501375052097833, 
     0.13332034139692012`}, {-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.9343141969511635, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.1703821744522429, 0.6, 0.6], 
    PointBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.40645015195332235`, 0.6, 0.6], 
    PointBox[{{-0.07189778204532066, -0.031026859138111356`}, \
{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.6425181294507638, 0.6, 0.6], 
    PointBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.8785861069518432, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.11465408445292269`, 0.6, 0.6], 
    PointBox[{{-0.07189778204532069, -0.031026859138111207`}, \
{-0.08293817860511445, -0.08626395217086034}, {-0.07189778204532069, \
-0.031026859138111207`}}]}, 
   {Hue[0.35072206195036415`, 0.6, 0.6], 
    PointBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.09270893857187253, -0.1480322977868191}, {-0.08293817860511445, \
-0.08626395217086034}}]}, 
   {Hue[0.5867900394514436, 0.6, 0.6], 
    PointBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.822858016952523, 0.6, 0.6], 
    PointBox[{{-0.002501375052091658, 
     0.13332034139691984`}, {-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.05892599444996449, 0.6, 0.6], 
    PointBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.021122846702973704`, -0.5680625060428923}, {-0.12354103887946048`, \
-0.4244397774804203}}]}, 
   {Hue[0.29499397195104393`, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.14803229778682947`}, \
{-0.1123827164058998, -0.25864311378881283`}, {-0.1340917589283492, \
-0.4096443278682355}, {-0.0927089385718793, -0.14803229778682947`}}]}, 
   {Hue[0.5310619494484854, 0.6, 0.6], 
    PointBox[{{-0.1340917589283492, -0.4096443278682355}, \
{-0.12354103887946599`, -0.4244397774804345}, {-0.1340917589283492, \
-0.4096443278682355}}]}, 
   {Hue[0.7671299269495648, 0.6, 0.6], 
    PointBox[{{-0.12354103887946599`, -0.4244397774804345}, \
{-0.0927089385718793, -0.14803229778682947`}, {-0.12354103887946599`, \
-0.4244397774804345}}]}, 
   {Hue[0.0031979044506442733`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187903, -0.1480322977868281}, \
{-0.09643025545745258, -0.1596388891428358}, {-0.104282381944509, \
-0.205536139543384}, {-0.09270893857187903, -0.1480322977868281}}]}, 
   {Hue[0.23926588194808573`, 0.6, 0.6], 
    PointBox[{{-0.104282381944509, -0.205536139543384}, {-0.1123827164058998, \
-0.25864311378881283`}, {-0.104282381944509, -0.205536139543384}}]}, 
   {Hue[0.4753338594491652, 0.6, 0.6], 
    PointBox[{{-0.1123827164058998, -0.25864311378881283`}, \
{-0.09270893857187903, -0.1480322977868281}, {-0.1123827164058998, \
-0.25864311378881283`}}]}, 
   {Hue[0.7114018369502446, 0.6, 0.6], 
    PointBox[{{-0.15157338647729962`, -0.5536150001651142}, \
{-0.12354103887947133`, -0.4244397774804583}, {-0.13409175892834907`, \
-0.4096443278682362}, {-0.15157338647729962`, -0.5536150001651142}}]}, 
   {Hue[0.9474698144476861, 0.6, 0.6], 
    PointBox[{{-0.13409175892834907`, -0.4096443278682362}, \
{-0.14774598666912406`, -0.5107167410583476}, {-0.13409175892834907`, \
-0.4096443278682362}}]}, 
   {Hue[0.18353779194876552`, 0.6, 0.6], 
    PointBox[{{-0.14774598666912406`, -0.5107167410583476}, \
{-0.15157338647729962`, -0.5536150001651142}, {-0.14774598666912406`, \
-0.5107167410583476}}]}, 
   {Hue[0.41960576944984496`, 0.6, 0.6], 
    PointBox[{{-0.021122846702980327`, -0.5680625060429408}, {
     0.2250000000000637, 0.2250000000000871}, {-0.0025013750520981913`, 
     0.13332034139693086`}, {-0.021122846702980327`, -0.5680625060429408}}]}, 
   {Hue[0.6556737469472864, 0.6, 0.6], 
    PointBox[{{-0.0025013750520981913`, 
     0.13332034139693086`}, {-0.12354103887946608`, -0.424439777480435}, \
{-0.0025013750520981913`, 0.13332034139693086`}}]}, 
   {Hue[0.8917417244483659, 0.6, 0.6], 
    PointBox[{{-0.12354103887946608`, -0.424439777480435}, \
{-0.021122846702980327`, -0.5680625060429408}, {-0.12354103887946608`, \
-0.424439777480435}}]}, 
   {Hue[0.1278097019494453, 0.6, 0.6], 
    PointBox[{{-0.0927089385718793, -0.1480322977868302}, \
{-0.1235410388794663, -0.42443977748043926`}, {-0.0025013750520972264`, 
     0.13332034139693133`}, {-0.0927089385718793, -0.1480322977868302}}]}, 
   {Hue[0.36387767944688676`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520972264`, 
     0.13332034139693133`}, {-0.061273293359082985`, 
     0.008158933260865633}, {-0.0025013750520972264`, 
     0.13332034139693133`}}]}, 
   {Hue[0.5999456569479662, 0.6, 0.6], 
    PointBox[{{-0.061273293359082985`, 
     0.008158933260865633}, {-0.0927089385718793, -0.1480322977868302}, \
{-0.061273293359082985`, 0.008158933260865633}}]}, 
   {Hue[0.8360136344454077, 0.6, 0.6], 
    PointBox[{{-0.12384094028187694`, -0.3337649008187522}, \
{-0.1300150378112009, -0.3760703211941266}, {-0.13409175892834915`, \
-0.4096443278682339}, {-0.12384094028187694`, -0.3337649008187522}}]}, 
   {Hue[0.0720816119464871, 0.6, 0.6], 
    PointBox[{{-0.13409175892834915`, -0.4096443278682339}, \
{-0.11238271640589978`, -0.2586431137888127}, {-0.13409175892834915`, \
-0.4096443278682339}}]}, 
   {Hue[0.30814958944756654`, 0.6, 0.6], 
    PointBox[{{-0.11238271640589978`, -0.2586431137888127}, \
{-0.12384094028187694`, -0.3337649008187522}, {-0.11238271640589978`, \
-0.2586431137888127}}]}, 
   {Hue[0.544217566945008, 0.6, 0.6], 
    PointBox[{{-0.030384722546665608`, 
     0.12208376852596858`}, {-0.06127329335907658, 
     0.008158933260867064}, {-0.002501375052097833, 
     0.13332034139692012`}, {-0.030384722546665608`, 0.12208376852596858`}}]}, 
   {Hue[0.7802855444460874, 0.6, 0.6], 
    PointBox[{{-0.002501375052097833, 
     0.13332034139692012`}, {-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.002501375052097833, 0.13332034139692012`}}]}, 
   {Hue[0.016353521947166882`, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856627`, 
     0.21548968052922532`}, {-0.030384722546665608`, 
     0.12208376852596858`}, {-0.00031980756037856627`, 
     0.21548968052922532`}}]}, 
   {Hue[0.25242149944460834`, 0.6, 0.6], 
    PointBox[{{-0.030384722546666416`, 
     0.12208376852597433`}, {-0.043267885418847844`, 
     0.07953267436349361}, {-0.056237963548185714`, 
     0.03317748645328415}, {-0.030384722546666416`, 0.12208376852597433`}}]}, 
   {Hue[0.4884894769456878, 0.6, 0.6], 
    PointBox[{{-0.056237963548185714`, 
     0.03317748645328415}, {-0.06127329335907733, 
     0.008158933260868459}, {-0.056237963548185714`, 0.03317748645328415}}]}, 
   {Hue[0.7245574544467672, 0.6, 0.6], 
    PointBox[{{-0.06127329335907733, 
     0.008158933260868459}, {-0.030384722546666416`, 
     0.12208376852597433`}, {-0.06127329335907733, 0.008158933260868459}}]}, 
   {Hue[0.9606254319442087, 0.6, 0.6], 
    PointBox[{{0.033922901479664445`, 
     0.3011662207224959}, {-0.00031980756037811855`, 
     0.21548968052921427`}, {-0.002501375052096695, 0.13332034139689966`}, {
     0.033922901479664445`, 0.3011662207224959}}]}, 
   {Hue[0.19669340944528813`, 0.6, 0.6], 
    PointBox[{{-0.002501375052096695, 0.13332034139689966`}, {
     0.08095370255047721, 0.3936123326734677}, {-0.002501375052096695, 
     0.13332034139689966`}}]}, 
   {Hue[0.43276138694636757`, 0.6, 0.6], 
    PointBox[{{0.08095370255047721, 0.3936123326734677}, {
     0.033922901479664445`, 0.3011662207224959}, {0.08095370255047721, 
     0.3936123326734677}}]}, 
   {Hue[0.668829364443809, 0.6, 0.6], 
    PointBox[{{-0.00020838095483067897`, 
     0.2196865942503819}, {-0.00268533448291517, 
     0.2125879050968273}, {-0.0076796898310640856`, 
     0.1970749795064532}, {-0.00020838095483067897`, 0.2196865942503819}}]}, 
   {Hue[0.9048973419448885, 0.6, 0.6], 
    PointBox[{{-0.0076796898310640856`, 
     0.1970749795064532}, {-0.00031980756037856123`, 
     0.21548968052922524`}, {-0.0076796898310640856`, 0.1970749795064532}}]}, 
   {Hue[0.1409653194459679, 0.6, 0.6], 
    PointBox[{{-0.00031980756037856123`, 
     0.21548968052922524`}, {-0.00020838095483067897`, 
     0.2196865942503819}, {-0.00031980756037856123`, 0.21548968052922524`}}]}, 
   {Hue[0.37703329694340937`, 0.6, 0.6], 
    PointBox[{{-0.0303847225466663, 
     0.12208376852596886`}, {-0.00031980756037887923`, 
     0.21548968052923195`}, {-0.007679689831064194, 
     0.19707497950645425`}, {-0.0303847225466663, 0.12208376852596886`}}]}, 
   {Hue[0.6131012744444888, 0.6, 0.6], 
    PointBox[{{-0.007679689831064194, 
     0.19707497950645425`}, {-0.01910967292904768, 
     0.1608573498200338}, {-0.007679689831064194, 0.19707497950645425`}}]}, 
   {Hue[0.8491692519419303, 0.6, 0.6], 
    PointBox[{{-0.01910967292904768, 
     0.1608573498200338}, {-0.0303847225466663, 
     0.12208376852596886`}, {-0.01910967292904768, 0.1608573498200338}}]}, 
   {Hue[0.08523722944300971, 0.6, 0.6], 
    PointBox[{{-0.09270893857187543, -0.14803229778682578`}, \
{-0.12354103887948253`, -0.4244397774805005}, {-0.002501375052099041, 
     0.13332034139691792`}, {-0.09270893857187543, -0.14803229778682578`}}]}, 
   {Hue[0.32130520694408915`, 0.6, 0.6], 
    PointBox[{{-0.002501375052099041, 
     0.13332034139691792`}, {-0.06127329335907702, 
     0.008158933260866764}, {-0.002501375052099041, 0.13332034139691792`}}]}, 
   {Hue[0.5573731844415306, 0.6, 0.6], 
    PointBox[{{-0.06127329335907702, 
     0.008158933260866764}, {-0.09270893857187543, -0.14803229778682578`}, \
{-0.06127329335907702, 0.008158933260866764}}]}, 
   {Hue[0.79344116194261, 0.6, 0.6], 
    PointBox[{{-0.06506875145827999, 
     0.0000760784910701405}, {-0.06762259493496023, -0.010565771692175853`}, \
{-0.07189778204532066, -0.031026859138111356`}, {-0.06506875145827999, 
     0.0000760784910701405}}]}, 
   {Hue[0.02950913944368949, 0.6, 0.6], 
    PointBox[{{-0.07189778204532066, -0.031026859138111356`}, \
{-0.06127329335907686, 
     0.008158933260866414}, {-0.07189778204532066, -0.031026859138111356`}}]}, 
   {Hue[0.26557711694113095`, 0.6, 0.6], 
    PointBox[{{-0.06127329335907686, 
     0.008158933260866414}, {-0.06506875145827999, 
     0.0000760784910701405}, {-0.06127329335907686, 0.008158933260866414}}]}, 
   {Hue[0.5016450944422104, 0.6, 0.6], 
    PointBox[{{-0.06506875145827995, 
     0.00007607849107015603}, {-0.0658653175648283, -0.0029097773499001424`}, \
{-0.0667500503696731, -0.00662197161892018}, {-0.06506875145827995, 
     0.00007607849107015603}}]}, 
   {Hue[0.7377130719432898, 0.6, 0.6], 
    PointBox[{{-0.0667500503696731, -0.00662197161892018}, \
{-0.06762259493496023, -0.010565771692175851`}, {-0.0667500503696731, \
-0.00662197161892018}}]}, 
   {Hue[0.9737810494407313, 0.6, 0.6], 
    PointBox[{{-0.06762259493496023, -0.010565771692175851`}, \
{-0.06506875145827995, 
     0.00007607849107015603}, {-0.06762259493496023, \
-0.010565771692175851`}}]}, 
   {Hue[0.20984902694181073`, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.14803229778681992`}, \
{-0.06127329335907634, 
     0.008158933260866233}, {-0.07189778204532059, -0.031026859138111443`}, \
{-0.09270893857187253, -0.14803229778681992`}}]}, 
   {Hue[0.4459170044428902, 0.6, 0.6], 
    PointBox[{{-0.07189778204532059, -0.031026859138111443`}, \
{-0.08293817860511439, -0.08626395217086014}, {-0.07189778204532059, \
-0.031026859138111443`}}]}, 
   {Hue[0.6819849819403316, 0.6, 0.6], 
    PointBox[{{-0.08293817860511439, -0.08626395217086014}, \
{-0.09270893857187253, -0.14803229778681992`}, {-0.08293817860511439, \
-0.08626395217086014}}]}, 
   {Hue[0.9180529594414111, 0.6, 0.6], 
    PointBox[{{-0.03038472254666586, 
     0.12208376852596833`}, {-0.043267885418847477`, 
     0.07953267436348975}, {-0.05623796354818561, 
     0.033177486453281536`}, {-0.03038472254666586, 0.12208376852596833`}}]}, 
   {Hue[0.15412093694249052`, 0.6, 0.6], 
    PointBox[{{-0.05623796354818561, 
     0.033177486453281536`}, {-0.06127329335907687, 
     0.008158933260866436}, {-0.05623796354818561, 0.033177486453281536`}}]}, 
   {Hue[0.390188914439932, 0.6, 0.6], 
    PointBox[{{-0.06127329335907687, 
     0.008158933260866436}, {-0.03038472254666586, 
     0.12208376852596833`}, {-0.06127329335907687, 0.008158933260866436}}]}, 
   {Hue[0.6262568919410114, 0.6, 0.6], 
    PointBox[{{-0.0650687514582802, 
     0.00007607849107012517}, {-0.061273293359078634`, 
     0.008158933260866296}, {-0.05623796354818619, 
     0.03317748645328162}, {-0.0650687514582802, 0.00007607849107012517}}]}, 
   {Hue[0.8623248694384529, 0.6, 0.6], 
    PointBox[{{-0.05623796354818619, 
     0.03317748645328162}, {-0.062395715107924535`, 
     0.010725066186941171`}, {-0.05623796354818619, 0.03317748645328162}}]}, 
   {Hue[0.09839284693953232, 0.6, 0.6], 
    PointBox[{{-0.062395715107924535`, 
     0.010725066186941171`}, {-0.0650687514582802, 
     0.00007607849107012517}, {-0.062395715107924535`, 
     0.010725066186941171`}}]}, 
   {Hue[0.33446082444061176`, 0.6, 0.6], 
    PointBox[{{-0.06954366040197223, -0.01924876443654966}, \
{-0.07104918185981075, -0.026255820257293578`}, {-0.07189778204532113, \
-0.031026859138111366`}, {-0.06954366040197223, -0.01924876443654966}}]}, 
   {Hue[0.5705288019380532, 0.6, 0.6], 
    PointBox[{{-0.07189778204532113, -0.031026859138111366`}, \
{-0.06762259493496027, -0.010565771692175865`}, {-0.07189778204532113, \
-0.031026859138111366`}}]}, 
   {Hue[0.8065967794391327, 0.6, 0.6], 
    PointBox[{{-0.06762259493496027, -0.010565771692175865`}, \
{-0.06954366040197223, -0.01924876443654966}, {-0.06762259493496027, \
-0.010565771692175865`}}]}, 
   {Hue[0.0426647569402121, 0.6, 0.6], 
    PointBox[{{-0.09270893857187253, -0.1480322977868191}, \
{-0.06127329335907634, 
     0.008158933260868074}, {-0.07189778204532069, -0.031026859138111207`}, \
{-0.09270893857187253, -0.1480322977868191}}]}, 
   {Hue[0.27873273443765356`, 0.6, 0.6], 
    PointBox[{{-0.07189778204532069, -0.031026859138111207`}, \
{-0.08293817860511445, -0.08626395217086034}, {-0.07189778204532069, \
-0.031026859138111207`}}]}, 
   {Hue[0.514800711938733, 0.6, 0.6], 
    PointBox[{{-0.08293817860511445, -0.08626395217086034}, \
{-0.09270893857187253, -0.1480322977868191}, {-0.08293817860511445, \
-0.08626395217086034}}]}, 
   {Hue[0.7508686894398124, 0.6, 0.6], 
    PointBox[{{-0.09270893857186882, -0.1480322977868274}, \
{-0.12354103887945078`, -0.42443977748055783`}, {-0.00250137505206095, 
     0.13332034139697}, {-0.09270893857186882, -0.1480322977868274}}]}, 
   {Hue[0.9869366669372539, 0.6, 0.6], 
    PointBox[{{-0.00250137505206095, 0.13332034139697}, {-0.06127329335907466,
      0.008158933260869378}, {-0.00250137505206095, 0.13332034139697}}]}, 
   {Hue[0.22300464443833334`, 0.6, 0.6], 
    PointBox[{{-0.06127329335907466, 
     0.008158933260869378}, {-0.09270893857186882, -0.1480322977868274}, \
{-0.06127329335907466, 0.008158933260869378}}]}, 
   {Hue[0.4590726219394128, 0.6, 0.6], 
    PointBox[{{-0.07699100627026313, -0.05540308023864321}, \
{-0.08293817860512066, -0.08626395217086075}, {-0.07189778204532316, \
-0.031026859138111994`}, {-0.07699100627026313, -0.05540308023864321}}]}, 
   {Hue[0.6951405994368542, 0.6, 0.6], 
    PointBox[{{-0.07189778204532316, -0.031026859138111994`}, \
{-0.0743796799582197, -0.0423307060023179}, {-0.07189778204532316, \
-0.031026859138111994`}}]}, 
   {Hue[0.9312085769379337, 0.6, 0.6], 
    PointBox[{{-0.0743796799582197, -0.0423307060023179}, \
{-0.07699100627026313, -0.05540308023864321}, {-0.0743796799582197, \
-0.0423307060023179}}]}, 
   {Hue[0.16727655443537515`, 0.6, 0.6], 
    PointBox[{{-0.08656936283729255, -0.10443142108065621`}, \
{-0.08797832432228368, -0.11182560903954165`}, {-0.08977807343823543, \
-0.12175731045774923`}, {-0.08656936283729255, -0.10443142108065621`}}]}, 
   {Hue[0.4033445319364546, 0.6, 0.6], 
    PointBox[{{-0.08977807343823543, -0.12175731045774923`}, \
{-0.08293817860511452, -0.08626395217086041}, {-0.08977807343823543, \
-0.12175731045774923`}}]}, 
   {Hue[0.639412509437534, 0.6, 0.6], 
    PointBox[{{-0.08293817860511452, -0.08626395217086041}, \
{-0.08656936283729255, -0.10443142108065621`}, {-0.08293817860511452, \
-0.08626395217086041}}]}, 
   {Hue[0.8754804869349755, 0.6, 0.6], 
    PointBox[{{-0.0927089385718738, -0.14803229778681315`}, \
{-0.08293817860511515, -0.0862639521708571}, {-0.08977807343823543, \
-0.12175731045774837`}, {-0.0927089385718738, -0.14803229778681315`}}]}, 
   {Hue[0.11154846443605493`, 0.6, 0.6], 
    PointBox[{{-0.08977807343823543, -0.12175731045774837`}, \
{-0.09643025545744568, -0.1596388891428254}, {-0.08977807343823543, \
-0.12175731045774837`}}]}, 
   {Hue[0.34761644193713437`, 0.6, 0.6], 
    PointBox[{{-0.09643025545744568, -0.1596388891428254}, \
{-0.0927089385718738, -0.14803229778681315`}, {-0.09643025545744568, \
-0.1596388891428254}}]}, 
   {Hue[0.5836844194345758, 0.6, 0.6], 
    PointBox[{{-0.06506875145827927, 
     0.00007607849107155514}, {-0.06762259493495938, -0.010565771692174689`}, \
{-0.07189778204531949, -0.03102685913811034}, {-0.06506875145827927, 
     0.00007607849107155514}}]}, 
   {Hue[0.8197523969356553, 0.6, 0.6], 
    PointBox[{{-0.07189778204531949, -0.03102685913811034}, \
{-0.061273293359075644`, 
     0.008158933260869104}, {-0.07189778204531949, -0.03102685913811034}}]}, 
   {Hue[0.05582037443673471, 0.6, 0.6], 
    PointBox[{{-0.061273293359075644`, 
     0.008158933260869104}, {-0.06506875145827927, 
     0.00007607849107155514}, {-0.061273293359075644`, 
     0.008158933260869104}}]}, 
   {Hue[0.29188835193417617`, 0.6, 0.6], 
    PointBox[{{-0.021122846702973704`, -0.5680625060428923}, {
     0.22500000000002687`, 0.22500000000004122`}, {-0.002501375052091658, 
     0.13332034139691984`}, {-0.021122846702973704`, -0.5680625060428923}}]}, 
   {Hue[0.5279563294352556, 0.6, 0.6], 
    PointBox[{{-0.002501375052091658, 
     0.13332034139691984`}, {-0.12354103887946048`, -0.4244397774804203}, \
{-0.002501375052091658, 0.13332034139691984`}}]}, 
   {Hue[0.764024306936335, 0.6, 0.6], 
    PointBox[{{-0.12354103887946048`, -0.4244397774804203}, \
{-0.021122846702973704`, -0.5680625060428923}, {-0.12354103887946048`, \
-0.4244397774804203}}]}, 
   {Hue[0.00009228443377651274, 0.6, 0.6], 
    PointBox[{{-0.02112284670297522, -0.5680625060428633}, {
     0.1336600621183354, -0.4901248795125422}, {
     0.3149669173106058, -0.03329211743997771}, {-0.02112284670297522, \
-0.5680625060428633}}]}, 
   {Hue[0.23616026193485595`, 0.6, 0.6], 
    PointBox[{{0.3149669173106058, -0.03329211743997771}, {
     0.22500000000002632`, 0.22500000000005005`}, {
     0.3149669173106058, -0.03329211743997771}}]}, 
   {Hue[0.4722282394359354, 0.6, 0.6], 
    PointBox[{{0.22500000000002632`, 
     0.22500000000005005`}, {-0.02112284670297522, -0.5680625060428633}, {
     0.22500000000002632`, 0.22500000000005005`}}]}, 
   {Hue[0.7082962169333769, 0.6, 0.6], 
    PointBox[{{-0.09270893857187126, -0.14803229778682592`}, \
{-0.12354103887945714`, -0.4244397774804357}, {-0.0025013750520916193`, 
     0.13332034139689922`}, {-0.09270893857187126, -0.14803229778682592`}}]}, 
   {Hue[0.9443641944344563, 0.6, 0.6], 
    PointBox[{{-0.0025013750520916193`, 
     0.13332034139689922`}, {-0.061273293359074776`, 
     0.008158933260864486}, {-0.0025013750520916193`, 
     0.13332034139689922`}}]}, 
   {Hue[0.18043217193189776`, 0.6, 0.6], 
    PointBox[{{-0.061273293359074776`, 
     0.008158933260864486}, {-0.09270893857187126, -0.14803229778682592`}, \
{-0.061273293359074776`, 0.008158933260864486}}]}, 
   {Hue[0.4165001494329772, 0.6, 0.6], 
    PointBox[{{-0.15157338647729574`, -0.5536150001651038}, \
{-0.15378788885320602`, -0.5934348131487601}, {-0.14660971487805993`, \
-0.6312487372667803}, {-0.15157338647729574`, -0.5536150001651038}}]}, 
   {Hue[0.6525681269340566, 0.6, 0.6], 
    PointBox[{{-0.14660971487805993`, -0.6312487372667803}, \
{-0.12354103887946029`, -0.42443977748041967`}, {-0.14660971487805993`, \
-0.6312487372667803}}]}, 
   {Hue[0.8886361044314981, 0.6, 0.6], 
    PointBox[{{-0.12354103887946029`, -0.42443977748041967`}, \
{-0.15157338647729574`, -0.5536150001651038}, {-0.12354103887946029`, \
-0.42443977748041967`}}]}, 
   {Hue[0.12470408193257754`, 0.6, 0.6], 
    PointBox[{{-0.021122846702970714`, -0.568062506042881}, \
{-0.12354103887945991`, -0.4244397774804065}, {-0.14660971487806018`, \
-0.6312487372667798}, {-0.021122846702970714`, -0.568062506042881}}]}, 
   {Hue[0.360772059433657, 0.6, 0.6], 
    PointBox[{{-0.14660971487806018`, -0.6312487372667798}, \
{-0.11176897366468222`, -0.7122944039792466}, {-0.14660971487806018`, \
-0.6312487372667798}}]}, 
   {Hue[0.5968400369310984, 0.6, 0.6], 
    PointBox[{{-0.11176897366468222`, -0.7122944039792466}, \
{-0.021122846702970714`, -0.568062506042881}, {-0.11176897366468222`, \
-0.7122944039792466}}]}, 
   {Hue[0.8329080144321779, 0.6, 0.6], 
    PointBox[{{0.14644709513834925`, 0.4505228558932351}, {
     0.08095370255049603, 0.39361233267350326`}, {-0.002501375052087606, 
     0.13332034139693796`}, {0.14644709513834925`, 0.4505228558932351}}]}, 
   {Hue[0.06897599193325732, 0.6, 0.6], 
    PointBox[{{-0.002501375052087606, 0.13332034139693796`}, {
     0.22500000000002887`, 0.22500000000004886`}, {-0.002501375052087606, 
     0.13332034139693796`}}]}, 
   {Hue[0.3050439694306988, 0.6, 0.6], 
    PointBox[{{0.22500000000002887`, 0.22500000000004886`}, {
     0.14644709513834925`, 0.4505228558932351}, {0.22500000000002887`, 
     0.22500000000004886`}}]}, 
   {Hue[0.5411119469317782, 0.6, 0.6], 
    PointBox[{{-0.15157338647727953`, -0.5536150001650909}, \
{-0.15378788885318725`, -0.5934348131487432}, {-0.14660971487803603`, \
-0.6312487372667525}, {-0.15157338647727953`, -0.5536150001650909}}]}, 
   {Hue[0.7771799244328577, 0.6, 0.6], 
    PointBox[{{-0.14660971487803603`, -0.6312487372667525}, \
{-0.12354103887944634`, -0.42443977748040723`}, {-0.14660971487803603`, \
-0.6312487372667525}}]}, 
   {Hue[0.013247901930299122`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944634`, -0.42443977748040723`}, \
{-0.15157338647727953`, -0.5536150001650909}, {-0.12354103887944634`, \
-0.42443977748040723`}}]}, 
   {Hue[0.24931587943137856`, 0.6, 0.6], 
    PointBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.48538385692882, 0.6, 0.6], 
    PointBox[{{-0.1542215293514896, -0.58329591275933}, {-0.1537878888531873, \
-0.5934348131487435}, {-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.7214518344298995, 0.6, 0.6], 
    PointBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1515733864772792, -0.5536150001650902}, {-0.1537878888531873, \
-0.5934348131487435}}]}, 
   {Hue[0.9575198119309789, 0.6, 0.6], 
    PointBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.19358778942842036`, 0.6, 0.6], 
    PointBox[{{-0.1466097148780351, -0.6312487372667501}, \
{-0.11176897366464371`, -0.7122944039791732}, {-0.1466097148780351, \
-0.6312487372667501}}]}, 
   {Hue[0.4296557669294998, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.021122846702934624`, -0.5680625060427791}, {-0.11176897366464371`, \
-0.7122944039791732}}]}, 
   {Hue[0.6657237444305792, 0.6, 0.6], 
    PointBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.9017917219280207, 0.6, 0.6], 
    PointBox[{{-0.13409175892833433`, -0.40964432786821764`}, \
{-0.12354103887944638`, -0.4244397774804071}, {-0.13409175892833433`, \
-0.40964432786821764`}}]}, 
   {Hue[0.13785969942910015`, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.09270893857187008, -0.1480322977868198}, {-0.12354103887944638`, \
-0.4244397774804071}}]}, 
   {Hue[0.3739276769301796, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.609995654427621, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.40964432786821886`}, \
{-0.14774598666910632`, -0.510716741058327}, {-0.13409175892833353`, \
-0.40964432786821886`}}]}, 
   {Hue[0.8460636319287005, 0.6, 0.6], 
    PointBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.15157338647727933`, -0.5536150001650924}, {-0.14774598666910632`, \
-0.510716741058327}}]}, 
   {Hue[0.08213160942977993, 0.6, 0.6], 
    PointBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.3181995869272214, 0.6, 0.6], 
    PointBox[{{-0.14660971487803706`, -0.6312487372667539}, \
{-0.15378788885318728`, -0.5934348131487435}, {-0.14660971487803706`, \
-0.6312487372667539}}]}, 
   {Hue[0.5542675644283008, 0.6, 0.6], 
    PointBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.15278496693188812`, -0.6168840193419434}, {-0.15378788885318728`, \
-0.5934348131487435}}]}, 
   {Hue[0.7903355419293803, 0.6, 0.6], 
    PointBox[{{-0.1515733864772792, -0.5536150001650902}, \
{-0.1535305023914546, -0.5697329098470019}, {-0.1542215293514896, \
-0.58329591275933}, {-0.1515733864772792, -0.5536150001650902}}]}, 
   {Hue[0.02640351942682173, 0.6, 0.6], 
    PointBox[{{-0.1542215293514896, -0.58329591275933}, {-0.1537878888531873, \
-0.5934348131487435}, {-0.1542215293514896, -0.58329591275933}}]}, 
   {Hue[0.26247149692790117`, 0.6, 0.6], 
    PointBox[{{-0.1537878888531873, -0.5934348131487435}, \
{-0.1515733864772792, -0.5536150001650902}, {-0.1537878888531873, \
-0.5934348131487435}}]}, 
   {Hue[0.49853947442534263`, 0.6, 0.6], 
    PointBox[{{-0.15157338647728047`, -0.5536150001650884}, \
{-0.15191008771353218`, -0.5483488630457468}, {-0.15291754809404248`, \
-0.5598090007054872}, {-0.15157338647728047`, -0.5536150001650884}}]}, 
   {Hue[0.7346074519264221, 0.6, 0.6], 
    PointBox[{{-0.15291754809404248`, -0.5598090007054872}, \
{-0.15353050239145472`, -0.5697329098470023}, {-0.15291754809404248`, \
-0.5598090007054872}}]}, 
   {Hue[0.9706754294275015, 0.6, 0.6], 
    PointBox[{{-0.15353050239145472`, -0.5697329098470023}, \
{-0.15157338647728047`, -0.5536150001650884}, {-0.15353050239145472`, \
-0.5697329098470023}}]}, 
   {Hue[0.20674340692494297`, 0.6, 0.6], 
    PointBox[{{-0.1543701811858442, -0.5903673536307965}, \
{-0.1537878888531882, -0.5934348131487487}, {-0.15422152935149022`, \
-0.5832959127593307}, {-0.1543701811858442, -0.5903673536307965}}]}, 
   {Hue[0.4428113844260224, 0.6, 0.6], 
    PointBox[{{-0.15422152935149022`, -0.5832959127593307}, \
{-0.154389583321779, -0.5878741589441459}, {-0.15422152935149022`, \
-0.5832959127593307}}]}, 
   {Hue[0.6788793619271019, 0.6, 0.6], 
    PointBox[{{-0.154389583321779, -0.5878741589441459}, \
{-0.1543701811858442, -0.5903673536307965}, {-0.154389583321779, \
-0.5878741589441459}}]}, 
   {Hue[0.9149473394245433, 0.6, 0.6], 
    PointBox[{{-0.15278496693188787`, -0.6168840193419427}, \
{-0.15109026807254555`, -0.6335048240930214}, {-0.1466097148780363, \
-0.6312487372667531}, {-0.15278496693188787`, -0.6168840193419427}}]}, 
   {Hue[0.15101531692562276`, 0.6, 0.6], 
    PointBox[{{-0.1466097148780363, -0.6312487372667531}, \
{-0.15378788885318725`, -0.5934348131487434}, {-0.1466097148780363, \
-0.6312487372667531}}]}, 
   {Hue[0.3870832944267022, 0.6, 0.6], 
    PointBox[{{-0.15378788885318725`, -0.5934348131487434}, \
{-0.15278496693188787`, -0.6168840193419427}, {-0.15378788885318725`, \
-0.5934348131487434}}]}, 
   {Hue[0.6231512719241437, 0.6, 0.6], 
    PointBox[{{-0.15157338647727936`, -0.5536150001650916}, \
{-0.15378788885318664`, -0.5934348131487429}, {-0.14660971487803456`, \
-0.6312487372667551}, {-0.15157338647727936`, -0.5536150001650916}}]}, 
   {Hue[0.8592192494252231, 0.6, 0.6], 
    PointBox[{{-0.14660971487803456`, -0.6312487372667551}, \
{-0.12354103887944691`, -0.42443977748041767`}, {-0.14660971487803456`, \
-0.6312487372667551}}]}, 
   {Hue[0.09528722692630254, 0.6, 0.6], 
    PointBox[{{-0.12354103887944691`, -0.42443977748041767`}, \
{-0.15157338647727936`, -0.5536150001650916}, {-0.12354103887944691`, \
-0.42443977748041767`}}]}, 
   {Hue[0.331355204423744, 0.6, 0.6], 
    PointBox[{{-0.15400663756879202`, -0.5774416774646262}, \
{-0.15416379279520792`, -0.5805493563805167}, {-0.15422152935148917`, \
-0.5832959127593281}, {-0.15400663756879202`, -0.5774416774646262}}]}, 
   {Hue[0.5674231819248234, 0.6, 0.6], 
    PointBox[{{-0.15422152935148917`, -0.5832959127593281}, \
{-0.1535305023914547, -0.5697329098470016}, {-0.15422152935148917`, \
-0.5832959127593281}}]}, 
   {Hue[0.8034911594222649, 0.6, 0.6], 
    PointBox[{{-0.1535305023914547, -0.5697329098470016}, \
{-0.15400663756879202`, -0.5774416774646262}, {-0.1535305023914547, \
-0.5697329098470016}}]}, 
   {Hue[0.03955913692334434, 0.6, 0.6], 
    PointBox[{{-0.021122846702934624`, -0.5680625060427791}, \
{-0.1235410388794415, -0.42443977748039546`}, {-0.1466097148780351, \
-0.6312487372667501}, {-0.021122846702934624`, -0.5680625060427791}}]}, 
   {Hue[0.2756271144244238, 0.6, 0.6], 
    PointBox[{{-0.1466097148780351, -0.6312487372667501}, \
{-0.11176897366464371`, -0.7122944039791732}, {-0.1466097148780351, \
-0.6312487372667501}}]}, 
   {Hue[0.5116950919218652, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791732}, \
{-0.021122846702934624`, -0.5680625060427791}, {-0.11176897366464371`, \
-0.7122944039791732}}]}, 
   {Hue[0.7477630694229447, 0.6, 0.6], 
    PointBox[{{-0.021122846702933868`, -0.568062506042744}, {
     0.2249999999999968, 0.22500000000010176`}, {-0.002501375052087026, 
     0.13332034139692758`}, {-0.021122846702933868`, -0.568062506042744}}]}, 
   {Hue[0.9838310469240241, 0.6, 0.6], 
    PointBox[{{-0.002501375052087026, 
     0.13332034139692758`}, {-0.123541038879443, -0.4244397774803944}, \
{-0.002501375052087026, 0.13332034139692758`}}]}, 
   {Hue[0.21989902442146558`, 0.6, 0.6], 
    PointBox[{{-0.123541038879443, -0.4244397774803944}, \
{-0.021122846702933868`, -0.568062506042744}, {-0.123541038879443, \
-0.4244397774803944}}]}, 
   {Hue[0.455967001922545, 0.6, 0.6], 
    PointBox[{{-0.13670829578412097`, -0.6834084524776118}, \
{-0.11176897366464342`, -0.712294403979181}, {-0.14660971487803548`, \
-0.6312487372667518}, {-0.13670829578412097`, -0.6834084524776118}}]}, 
   {Hue[0.6920349794236245, 0.6, 0.6], 
    PointBox[{{-0.14660971487803548`, -0.6312487372667518}, \
{-0.1444853331567813, -0.6644748862481975}, {-0.14660971487803548`, \
-0.6312487372667518}}]}, 
   {Hue[0.9281029569210659, 0.6, 0.6], 
    PointBox[{{-0.1444853331567813, -0.6644748862481975}, \
{-0.13670829578412097`, -0.6834084524776118}, {-0.1444853331567813, \
-0.6644748862481975}}]}, 
   {Hue[0.16417093442214536`, 0.6, 0.6], 
    PointBox[{{-0.09761304865226153, -0.7452235650877965}, \
{-0.09012044002705845, -0.7521340075418976}, {-0.0780168839257259, \
-0.7513877370940025}, {-0.09761304865226153, -0.7452235650877965}}]}, 
   {Hue[0.4002389119232248, 0.6, 0.6], 
    PointBox[{{-0.0780168839257259, -0.7513877370940025}, \
{-0.1117689736646438, -0.7122944039791739}, {-0.0780168839257259, \
-0.7513877370940025}}]}, 
   {Hue[0.6363068894206663, 0.6, 0.6], 
    PointBox[{{-0.1117689736646438, -0.7122944039791739}, \
{-0.09761304865226153, -0.7452235650877965}, {-0.1117689736646438, \
-0.7122944039791739}}]}, 
   {Hue[0.8723748669217457, 0.6, 0.6], 
    PointBox[{{-0.021122846702938656`, -0.5680625060427738}, \
{-0.1117689736646507, -0.7122944039791818}, {-0.07801688392572678, \
-0.751387737094004}, {-0.021122846702938656`, -0.5680625060427738}}]}, 
   {Hue[0.10844284442282515`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572678, -0.751387737094004}, \
{-0.02525356070881971, -0.7236469843122254}, {-0.07801688392572678, \
-0.751387737094004}}]}, 
   {Hue[0.3445108219202666, 0.6, 0.6], 
    PointBox[{{-0.02525356070881971, -0.7236469843122254}, \
{-0.021122846702938656`, -0.5680625060427738}, {-0.02525356070881971, \
-0.7236469843122254}}]}, 
   {Hue[0.580578799421346, 0.6, 0.6], 
    PointBox[{{-0.15157338647727656`, -0.5536150001650832}, \
{-0.15378788885318492`, -0.5934348131487376}, {-0.1466097148780337, \
-0.6312487372667491}, {-0.15157338647727656`, -0.5536150001650832}}]}, 
   {Hue[0.8166467769187875, 0.6, 0.6], 
    PointBox[{{-0.1466097148780337, -0.6312487372667491}, \
{-0.12354103887944086`, -0.4244397774803942}, {-0.1466097148780337, \
-0.6312487372667491}}]}, 
   {Hue[0.05271475441986695, 0.6, 0.6], 
    PointBox[{{-0.12354103887944086`, -0.4244397774803942}, \
{-0.15157338647727656`, -0.5536150001650832}, {-0.12354103887944086`, \
-0.4244397774803942}}]}, 
   {Hue[0.2887827319209464, 0.6, 0.6], 
    PointBox[{{-0.09270893857187008, -0.1480322977868198}, \
{-0.11238271640588866`, -0.2586431137887995}, {-0.13409175892833433`, \
-0.40964432786821764`}, {-0.09270893857187008, -0.1480322977868198}}]}, 
   {Hue[0.5248507094183879, 0.6, 0.6], 
    PointBox[{{-0.13409175892833433`, -0.40964432786821764`}, \
{-0.12354103887944638`, -0.4244397774804071}, {-0.13409175892833433`, \
-0.40964432786821764`}}]}, 
   {Hue[0.7609186869194673, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.4244397774804071}, \
{-0.09270893857187008, -0.1480322977868198}, {-0.12354103887944638`, \
-0.4244397774804071}}]}, 
   {Hue[0.9969866644205467, 0.6, 0.6], 
    PointBox[{{-0.0927089385718701, -0.1480322977868186}, \
{-0.0964302554574435, -0.15963888914282592`}, {-0.10428238194449911`, \
-0.20553613954337246`}, {-0.0927089385718701, -0.1480322977868186}}]}, 
   {Hue[0.2330546419179882, 0.6, 0.6], 
    PointBox[{{-0.10428238194449911`, -0.20553613954337246`}, \
{-0.11238271640588868`, -0.2586431137887995}, {-0.10428238194449911`, \
-0.20553613954337246`}}]}, 
   {Hue[0.46912261941906763`, 0.6, 0.6], 
    PointBox[{{-0.11238271640588868`, -0.2586431137887995}, \
{-0.0927089385718701, -0.1480322977868186}, {-0.11238271640588868`, \
-0.2586431137887995}}]}, 
   {Hue[0.7051905969201471, 0.6, 0.6], 
    PointBox[{{-0.1515733864772797, -0.5536150001650921}, \
{-0.1235410388794458, -0.42443977748039674`}, {-0.1340917589283347, \
-0.40964432786821753`}, {-0.1515733864772797, -0.5536150001650921}}]}, 
   {Hue[0.9412585744175885, 0.6, 0.6], 
    PointBox[{{-0.1340917589283347, -0.40964432786821753`}, \
{-0.1477459866691064, -0.5107167410583265}, {-0.1340917589283347, \
-0.40964432786821753`}}]}, 
   {Hue[0.17732655191866797`, 0.6, 0.6], 
    PointBox[{{-0.1477459866691064, -0.5107167410583265}, \
{-0.1515733864772797, -0.5536150001650921}, {-0.1477459866691064, \
-0.5107167410583265}}]}, 
   {Hue[0.4133945294197474, 0.6, 0.6], 
    PointBox[{{-0.021122846702936324`, -0.5680625060427905}, {
     0.2249999999999864, 0.22499999999997358`}, {-0.002501375052091986, 
     0.1333203413969126}, {-0.021122846702936324`, -0.5680625060427905}}]}, 
   {Hue[0.6494625069171889, 0.6, 0.6], 
    PointBox[{{-0.002501375052091986, 
     0.1333203413969126}, {-0.12354103887944638`, -0.42443977748040734`}, \
{-0.002501375052091986, 0.1333203413969126}}]}, 
   {Hue[0.8855304844182683, 0.6, 0.6], 
    PointBox[{{-0.12354103887944638`, -0.42443977748040734`}, \
{-0.021122846702936324`, -0.5680625060427905}, {-0.12354103887944638`, \
-0.42443977748040734`}}]}, 
   {Hue[0.12159846191934776`, 0.6, 0.6], 
    PointBox[{{-0.09270893857186994, -0.14803229778682062`}, \
{-0.1235410388794457, -0.42443977748041306`}, {-0.002501375052090085, 
     0.13332034139691584`}, {-0.09270893857186994, -0.14803229778682062`}}]}, 
   {Hue[0.3576664394167892, 0.6, 0.6], 
    PointBox[{{-0.002501375052090085, 
     0.13332034139691584`}, {-0.06127329335907658, 
     0.008158933260865555}, {-0.002501375052090085, 0.13332034139691584`}}]}, 
   {Hue[0.5937344169178687, 0.6, 0.6], 
    PointBox[{{-0.06127329335907658, 
     0.008158933260865555}, {-0.09270893857186994, -0.14803229778682062`}, \
{-0.06127329335907658, 0.008158933260865555}}]}, 
   {Hue[0.8298023944153101, 0.6, 0.6], 
    PointBox[{{-0.12384094028186428`, -0.3337649008187368}, \
{-0.13001503781118742`, -0.37607032119411044`}, {-0.13409175892833494`, \
-0.4096443278682167}, {-0.12384094028186428`, -0.3337649008187368}}]}, 
   {Hue[0.06587037191638956, 0.6, 0.6], 
    PointBox[{{-0.13409175892833494`, -0.4096443278682167}, \
{-0.1123827164058887, -0.2586431137887993}, {-0.13409175892833494`, \
-0.4096443278682167}}]}, 
   {Hue[0.301938349417469, 0.6, 0.6], 
    PointBox[{{-0.1123827164058887, -0.2586431137887993}, \
{-0.12384094028186428`, -0.3337649008187368}, {-0.1123827164058887, \
-0.2586431137887993}}]}, 
   {Hue[0.5380063269149105, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650924}, \
{-0.12354103887944003`, -0.4244397774804161}, {-0.13409175892833353`, \
-0.40964432786821886`}, {-0.15157338647727933`, -0.5536150001650924}}]}, 
   {Hue[0.7740743044159899, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.40964432786821886`}, \
{-0.14774598666910632`, -0.510716741058327}, {-0.13409175892833353`, \
-0.40964432786821886`}}]}, 
   {Hue[0.01014228191706934, 0.6, 0.6], 
    PointBox[{{-0.14774598666910632`, -0.510716741058327}, \
{-0.15157338647727933`, -0.5536150001650924}, {-0.14774598666910632`, \
-0.510716741058327}}]}, 
   {Hue[0.2462102594145108, 0.6, 0.6], 
    PointBox[{{-0.15157338647728508`, -0.5536150001651061}, \
{-0.15378788885319336`, -0.5934348131487652}, {-0.14660971487804123`, \
-0.6312487372667958}, {-0.15157338647728508`, -0.5536150001651061}}]}, 
   {Hue[0.48227823691559024`, 0.6, 0.6], 
    PointBox[{{-0.14660971487804123`, -0.6312487372667958}, \
{-0.12354103887944652`, -0.4244397774804285}, {-0.14660971487804123`, \
-0.6312487372667958}}]}, 
   {Hue[0.7183462144166697, 0.6, 0.6], 
    PointBox[{{-0.12354103887944652`, -0.4244397774804285}, \
{-0.15157338647728508`, -0.5536150001651061}, {-0.12354103887944652`, \
-0.4244397774804285}}]}, 
   {Hue[0.9544141919141111, 0.6, 0.6], 
    PointBox[{{-0.14270771107616825`, -0.4695741581879011}, \
{-0.14774598666910918`, -0.5107167410583102}, {-0.13409175892833727`, \
-0.4096443278681998}, {-0.14270771107616825`, -0.4695741581879011}}]}, 
   {Hue[0.19048216941519058`, 0.6, 0.6], 
    PointBox[{{-0.13409175892833727`, -0.4096443278681998}, \
{-0.13867331417821283`, -0.4386077953053417}, {-0.13409175892833727`, \
-0.4096443278681998}}]}, 
   {Hue[0.42655014691627, 0.6, 0.6], 
    PointBox[{{-0.13867331417821283`, -0.4386077953053417}, \
{-0.14270771107616825`, -0.4695741581879011}, {-0.13867331417821283`, \
-0.4386077953053417}}]}, 
   {Hue[0.6626181244137115, 0.6, 0.6], 
    PointBox[{{-0.14928741633072465`, -0.5221268345927533}, \
{-0.14979411404656487`, -0.5264794797958984}, {-0.15038711582691025`, \
-0.5322842145404709}, {-0.14928741633072465`, -0.5221268345927533}}]}, 
   {Hue[0.8986861019147909, 0.6, 0.6], 
    PointBox[{{-0.15038711582691025`, -0.5322842145404709}, \
{-0.1477459866691063, -0.5107167410583268}, {-0.15038711582691025`, \
-0.5322842145404709}}]}, 
   {Hue[0.13475407941223239`, 0.6, 0.6], 
    PointBox[{{-0.1477459866691063, -0.5107167410583268}, \
{-0.14928741633072465`, -0.5221268345927533}, {-0.1477459866691063, \
-0.5107167410583268}}]}, 
   {Hue[0.3708220569133118, 0.6, 0.6], 
    PointBox[{{-0.15157338647728205`, -0.5536150001651022}, \
{-0.14774598666911007`, -0.5107167410583359}, {-0.15038711582691078`, \
-0.5322842145404736}, {-0.15157338647728205`, -0.5536150001651022}}]}, 
   {Hue[0.6068900344143913, 0.6, 0.6], 
    PointBox[{{-0.15038711582691078`, -0.5322842145404736}, \
{-0.15191008771353182`, -0.5483488630457477}, {-0.15038711582691078`, \
-0.5322842145404736}}]}, 
   {Hue[0.8429580119118327, 0.6, 0.6], 
    PointBox[{{-0.15191008771353182`, -0.5483488630457477}, \
{-0.15157338647728205`, -0.5536150001651022}, {-0.15191008771353182`, \
-0.5483488630457477}}]}, 
   {Hue[0.07902598941291217, 0.6, 0.6], 
    PointBox[{{-0.09270893857186514, -0.14803229778680324`}, \
{-0.1123827164058864, -0.2586431137887847}, {-0.13409175892833386`, \
-0.40964432786820754`}, {-0.09270893857186514, -0.14803229778680324`}}]}, 
   {Hue[0.3150939669139916, 0.6, 0.6], 
    PointBox[{{-0.13409175892833386`, -0.40964432786820754`}, \
{-0.12354103887944193`, -0.42443977748040534`}, {-0.13409175892833386`, \
-0.40964432786820754`}}]}, 
   {Hue[0.5511619444114331, 0.6, 0.6], 
    PointBox[{{-0.12354103887944193`, -0.42443977748040534`}, \
{-0.09270893857186514, -0.14803229778680324`}, {-0.12354103887944193`, \
-0.42443977748040534`}}]}, 
   {Hue[0.7872299219125125, 0.6, 0.6], 
    PointBox[{{-0.15278496693188812`, -0.6168840193419434}, \
{-0.15109026807254608`, -0.6335048240930227}, {-0.14660971487803706`, \
-0.6312487372667539}, {-0.15278496693188812`, -0.6168840193419434}}]}, 
   {Hue[0.02329789941359195, 0.6, 0.6], 
    PointBox[{{-0.14660971487803706`, -0.6312487372667539}, \
{-0.15378788885318728`, -0.5934348131487435}, {-0.14660971487803706`, \
-0.6312487372667539}}]}, 
   {Hue[0.2593658769110334, 0.6, 0.6], 
    PointBox[{{-0.15378788885318728`, -0.5934348131487435}, \
{-0.15278496693188812`, -0.6168840193419434}, {-0.15378788885318728`, \
-0.5934348131487435}}]}, 
   {Hue[0.49543385441211285`, 0.6, 0.6], 
    PointBox[{{-0.15278496693188956`, -0.6168840193419501}, \
{-0.15232372869011218`, -0.6236930594892146}, {-0.15172426315437473`, \
-0.6298793198035797}, {-0.15278496693188956`, -0.6168840193419501}}]}, 
   {Hue[0.7315018319131923, 0.6, 0.6], 
    PointBox[{{-0.15172426315437473`, -0.6298793198035797}, \
{-0.1510902680725465, -0.6335048240930241}, {-0.15172426315437473`, \
-0.6298793198035797}}]}, 
   {Hue[0.9675698094106338, 0.6, 0.6], 
    PointBox[{{-0.1510902680725465, -0.6335048240930241}, \
{-0.15278496693188956`, -0.6168840193419501}, {-0.1510902680725465, \
-0.6335048240930241}}]}, 
   {Hue[0.2036377869117132, 0.6, 0.6], 
    PointBox[{{-0.15157338647728288`, -0.553615000165113}, \
{-0.1537878888531902, -0.5934348131487681}, {-0.1466097148780411, \
-0.6312487372667949}, {-0.15157338647728288`, -0.553615000165113}}]}, 
   {Hue[0.43970576441279263`, 0.6, 0.6], 
    PointBox[{{-0.1466097148780411, -0.6312487372667949}, \
{-0.12354103887945614`, -0.4244397774804526}, {-0.1466097148780411, \
-0.6312487372667949}}]}, 
   {Hue[0.6757737419102341, 0.6, 0.6], 
    PointBox[{{-0.12354103887945614`, -0.4244397774804526}, \
{-0.15157338647728288`, -0.553615000165113}, {-0.12354103887945614`, \
-0.4244397774804526}}]}, 
   {Hue[0.9118417194113135, 0.6, 0.6], 
    PointBox[{{-0.1543701811858433, -0.5903673536307958}, \
{-0.15431548062775113`, -0.5928588202184085}, {-0.15405186311950986`, \
-0.5981814352485082}, {-0.1543701811858433, -0.5903673536307958}}]}, 
   {Hue[0.147909696908755, 0.6, 0.6], 
    PointBox[{{-0.15405186311950986`, -0.5981814352485082}, \
{-0.15378788885318725`, -0.5934348131487436}, {-0.15405186311950986`, \
-0.5981814352485082}}]}, 
   {Hue[0.38397767440983444`, 0.6, 0.6], 
    PointBox[{{-0.15378788885318725`, -0.5934348131487436}, \
{-0.1543701811858433, -0.5903673536307958}, {-0.15378788885318725`, \
-0.5934348131487436}}]}, 
   {Hue[0.6200456519109139, 0.6, 0.6], 
    PointBox[{{-0.15278496693188762`, -0.6168840193419487}, \
{-0.1537878888531859, -0.5934348131487449}, {-0.15405186311950977`, \
-0.5981814352485095}, {-0.15278496693188762`, -0.6168840193419487}}]}, 
   {Hue[0.8561136294083553, 0.6, 0.6], 
    PointBox[{{-0.15405186311950977`, -0.5981814352485095}, \
{-0.15349042091023668`, -0.6082410913116667}, {-0.15405186311950977`, \
-0.5981814352485095}}]}, 
   {Hue[0.09218160690943478, 0.6, 0.6], 
    PointBox[{{-0.15349042091023668`, -0.6082410913116667}, \
{-0.15278496693188762`, -0.6168840193419487}, {-0.15349042091023668`, \
-0.6082410913116667}}]}, 
   {Hue[0.3282495844105142, 0.6, 0.6], 
    PointBox[{{-0.14850832800008887`, -0.6482696623008861}, \
{-0.14448533315677656`, -0.6644748862481943}, {-0.14660971487802438`, \
-0.6312487372667285}, {-0.14850832800008887`, -0.6482696623008861}}]}, 
   {Hue[0.5643175619079557, 0.6, 0.6], 
    PointBox[{{-0.14660971487802438`, -0.6312487372667285}, \
{-0.15109026807254547`, -0.6335048240930217}, {-0.14660971487802438`, \
-0.6312487372667285}}]}, 
   {Hue[0.8003855394090351, 0.6, 0.6], 
    PointBox[{{-0.15109026807254547`, -0.6335048240930217}, \
{-0.14850832800008887`, -0.6482696623008861}, {-0.15109026807254547`, \
-0.6335048240930217}}]}, 
   {Hue[0.03645351691011456, 0.6, 0.6], 
    PointBox[{{-0.021122846702933015`, -0.5680625060428088}, \
{-0.12354103887944642`, -0.4244397774804234}, {-0.14660971487803579`, \
-0.6312487372667568}, {-0.021122846702933015`, -0.5680625060428088}}]}, 
   {Hue[0.272521494407556, 0.6, 0.6], 
    PointBox[{{-0.14660971487803579`, -0.6312487372667568}, \
{-0.11176897366464371`, -0.7122944039791775}, {-0.14660971487803579`, \
-0.6312487372667568}}]}, 
   {Hue[0.5085894719086355, 0.6, 0.6], 
    PointBox[{{-0.11176897366464371`, -0.7122944039791775}, \
{-0.021122846702933015`, -0.5680625060428088}, {-0.11176897366464371`, \
-0.7122944039791775}}]}, 
   {Hue[0.7446574494097149, 0.6, 0.6], 
    PointBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.9807254269071564, 0.6, 0.6], 
    PointBox[{{-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.2167934044082358, 0.6, 0.6], 
    PointBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.02112284670292825, -0.5680625060427249}, {-0.1235410388794449, \
-0.4244397774804099}}]}, 
   {Hue[0.45286138190567726`, 0.6, 0.6], 
    PointBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.6889293594067567, 0.6, 0.6], 
    PointBox[{{-0.1466097148780357, -0.6312487372667659}, \
{-0.14448533315678153`, -0.6644748862482021}, {-0.1466097148780357, \
-0.6312487372667659}}]}, 
   {Hue[0.9249973369078361, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1367082957841207, -0.6834084524776162}, {-0.14448533315678153`, \
-0.6644748862482021}}]}, 
   {Hue[0.1610653144052776, 0.6, 0.6], 
    PointBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.39713329190635704`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572557, -0.7513877370940082}, \
{-0.11176897366464382`, -0.7122944039791783}, {-0.07801688392572557, \
-0.7513877370940082}}]}, 
   {Hue[0.6332012694074365, 0.6, 0.6], 
    PointBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.09761304865226131, -0.7452235650877997}, {-0.11176897366464382`, \
-0.7122944039791783}}]}, 
   {Hue[0.869269246904878, 0.6, 0.6], 
    PointBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.10533722440595739`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572571, -0.7513877370940046}, \
{-0.025253560708818606`, -0.7236469843122406}, {-0.07801688392572571, \
-0.7513877370940046}}]}, 
   {Hue[0.3414052019070368, 0.6, 0.6], 
    PointBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.02112284670293652, -0.5680625060427783}, {-0.025253560708818606`, \
-0.7236469843122406}}]}, 
   {Hue[0.5774731794044783, 0.6, 0.6], 
    PointBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.8135411569055577, 0.6, 0.6], 
    PointBox[{{-0.14660971487803673`, -0.6312487372667633}, \
{-0.12354103887944562`, -0.42443977748042283`}, {-0.14660971487803673`, \
-0.6312487372667633}}]}, 
   {Hue[0.04960913440663717, 0.6, 0.6], 
    PointBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.15157338647727972`, -0.5536150001651007}, {-0.12354103887944562`, \
-0.42443977748042283`}}]}, 
   {Hue[0.28567711190407863`, 0.6, 0.6], 
    PointBox[{{-0.02112284670292825, -0.5680625060427249}, {
     0.22500000000004802`, 0.22500000000020354`}, {-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.02112284670292825, -0.5680625060427249}}]}, 
   {Hue[0.5217450894051581, 0.6, 0.6], 
    PointBox[{{-0.0025013750520805453`, 
     0.13332034139694418`}, {-0.1235410388794449, -0.4244397774804099}, \
{-0.0025013750520805453`, 0.13332034139694418`}}]}, 
   {Hue[0.7578130669062375, 0.6, 0.6], 
    PointBox[{{-0.1235410388794449, -0.4244397774804099}, \
{-0.02112284670292825, -0.5680625060427249}, {-0.1235410388794449, \
-0.4244397774804099}}]}, 
   {Hue[0.993881044403679, 0.6, 0.6], 
    PointBox[{{-0.02112284670292366, -0.5680625060427223}, {
     0.13366006211838877`, -0.4901248795122489}, {
     0.3149669173106211, -0.03329211743967839}, {-0.02112284670292366, \
-0.5680625060427223}}]}, 
   {Hue[0.2299490219047584, 0.6, 0.6], 
    PointBox[{{0.3149669173106211, -0.03329211743967839}, {
     0.22500000000005108`, 0.2250000000002065}, {
     0.3149669173106211, -0.03329211743967839}}]}, 
   {Hue[0.46601699940219987`, 0.6, 0.6], 
    PointBox[{{0.22500000000005108`, 
     0.2250000000002065}, {-0.02112284670292366, -0.5680625060427223}, {
     0.22500000000005108`, 0.2250000000002065}}]}, 
   {Hue[0.7020849769032793, 0.6, 0.6], 
    PointBox[{{-0.09270893857186695, -0.1480322977868364}, \
{-0.12354103887945138`, -0.4244397774804442}, {-0.0025013750520824995`, 
     0.13332034139693316`}, {-0.09270893857186695, -0.1480322977868364}}]}, 
   {Hue[0.9381529544043588, 0.6, 0.6], 
    PointBox[{{-0.0025013750520824995`, 
     0.13332034139693316`}, {-0.061273293359070634`, 
     0.00815893326086017}, {-0.0025013750520824995`, 0.13332034139693316`}}]}, 
   {Hue[0.1742209319018002, 0.6, 0.6], 
    PointBox[{{-0.061273293359070634`, 
     0.00815893326086017}, {-0.09270893857186695, -0.1480322977868364}, \
{-0.061273293359070634`, 0.00815893326086017}}]}, 
   {Hue[0.41028890940287965`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727933`, -0.5536150001650962}, \
{-0.1537878888531873, -0.5934348131487455}, {-0.1466097148780363, \
-0.6312487372667474}, {-0.15157338647727933`, -0.5536150001650962}}]}, 
   {Hue[0.6463568869039591, 0.6, 0.6], 
    PointBox[{{-0.1466097148780363, -0.6312487372667474}, \
{-0.12354103887944498`, -0.4244397774804098}, {-0.1466097148780363, \
-0.6312487372667474}}]}, 
   {Hue[0.8824248644014006, 0.6, 0.6], 
    PointBox[{{-0.12354103887944498`, -0.4244397774804098}, \
{-0.15157338647727933`, -0.5536150001650962}, {-0.12354103887944498`, \
-0.4244397774804098}}]}, 
   {Hue[0.11849284190248, 0.6, 0.6], 
    PointBox[{{-0.021122846702926464`, -0.568062506042716}, \
{-0.12354103887944287`, -0.42443977748040423`}, {-0.14660971487803565`, \
-0.6312487372667455}, {-0.021122846702926464`, -0.568062506042716}}]}, 
   {Hue[0.35456081940355944`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803565`, -0.6312487372667455}, \
{-0.11176897366464357`, -0.7122944039791451}, {-0.14660971487803565`, \
-0.6312487372667455}}]}, 
   {Hue[0.5906287969010009, 0.6, 0.6], 
    PointBox[{{-0.11176897366464357`, -0.7122944039791451}, \
{-0.021122846702926464`, -0.568062506042716}, {-0.11176897366464357`, \
-0.7122944039791451}}]}, 
   {Hue[0.8266967744020803, 0.6, 0.6], 
    PointBox[{{0.1464470951383693, 0.4505228558933109}, {0.0809537025505112, 
     0.3936123326735498}, {-0.0025013750520760524`, 0.1333203413969557}, {
     0.1464470951383693, 0.4505228558933109}}]}, 
   {Hue[0.06276475190315978, 0.6, 0.6], 
    PointBox[{{-0.0025013750520760524`, 0.1333203413969557}, {
     0.22500000000005327`, 0.22500000000021067`}, {-0.0025013750520760524`, 
     0.1333203413969557}}]}, 
   {Hue[0.29883272940060124`, 0.6, 0.6], 
    PointBox[{{0.22500000000005327`, 0.22500000000021067`}, {
     0.1464470951383693, 0.4505228558933109}, {0.22500000000005327`, 
     0.22500000000021067`}}]}, 
   {Hue[0.5349007069016807, 0.6, 0.6], 
    PointBox[{{-0.1367082957841207, -0.6834084524776162}, \
{-0.11176897366464182`, -0.7122944039791891}, {-0.1466097148780357, \
-0.6312487372667659}, {-0.1367082957841207, -0.6834084524776162}}]}, 
   {Hue[0.7709686843991221, 0.6, 0.6], 
    PointBox[{{-0.1466097148780357, -0.6312487372667659}, \
{-0.14448533315678153`, -0.6644748862482021}, {-0.1466097148780357, \
-0.6312487372667659}}]}, 
   {Hue[0.0070366619002015796`, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482021}, \
{-0.1367082957841207, -0.6834084524776162}, {-0.14448533315678153`, \
-0.6644748862482021}}]}, 
   {Hue[0.24310463940128102`, 0.6, 0.6], 
    PointBox[{{-0.13670829578412366`, -0.6834084524776629}, \
{-0.129601238016287, -0.6980007224200325}, {-0.1162566512744546, \
-0.7194349877050157}, {-0.13670829578412366`, -0.6834084524776629}}]}, 
   {Hue[0.4791726168987225, 0.6, 0.6], 
    PointBox[{{-0.1162566512744546, -0.7194349877050157}, \
{-0.11176897366464358`, -0.7122944039792221}, {-0.1162566512744546, \
-0.7194349877050157}}]}, 
   {Hue[0.7152405943998019, 0.6, 0.6], 
    PointBox[{{-0.11176897366464358`, -0.7122944039792221}, \
{-0.13670829578412366`, -0.6834084524776629}, {-0.11176897366464358`, \
-0.7122944039792221}}]}, 
   {Hue[0.9513085719008814, 0.6, 0.6], 
    PointBox[{{-0.1485083280000906, -0.6482696623008796}, \
{-0.14448533315678447`, -0.6644748862481731}, {-0.14660971487803987`, \
-0.6312487372667058}, {-0.1485083280000906, -0.6482696623008796}}]}, 
   {Hue[0.18737654939832282`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803987`, -0.6312487372667058}, \
{-0.15109026807254558`, -0.6335048240930252}, {-0.14660971487803987`, \
-0.6312487372667058}}]}, 
   {Hue[0.42344452689940226`, 0.6, 0.6], 
    PointBox[{{-0.15109026807254558`, -0.6335048240930252}, \
{-0.1485083280000906, -0.6482696623008796}, {-0.15109026807254558`, \
-0.6335048240930252}}]}, 
   {Hue[0.6595125044004817, 0.6, 0.6], 
    PointBox[{{-0.14434463768489156`, -0.6666754176608297}, \
{-0.143907545743156, -0.6681067706124683}, {-0.14298367383466518`, \
-0.6705237942272775}, {-0.14434463768489156`, -0.6666754176608297}}]}, 
   {Hue[0.8955804818979232, 0.6, 0.6], 
    PointBox[{{-0.14298367383466518`, -0.6705237942272775}, \
{-0.14448533315678153`, -0.6644748862482027}, {-0.14298367383466518`, \
-0.6705237942272775}}]}, 
   {Hue[0.1316484593990026, 0.6, 0.6], 
    PointBox[{{-0.14448533315678153`, -0.6644748862482027}, \
{-0.14434463768489156`, -0.6666754176608297}, {-0.14448533315678153`, \
-0.6644748862482027}}]}, 
   {Hue[0.36771643690008204`, 0.6, 0.6], 
    PointBox[{{-0.13670829578411992`, -0.6834084524776242}, \
{-0.14448533315678005`, -0.6644748862482076}, {-0.1429836738346652, \
-0.6705237942272767}, {-0.13670829578411992`, -0.6834084524776242}}]}, 
   {Hue[0.6037844143975235, 0.6, 0.6], 
    PointBox[{{-0.1429836738346652, -0.6705237942272767}, \
{-0.14030043236555806`, -0.6770807346732377}, {-0.1429836738346652, \
-0.6705237942272767}}]}, 
   {Hue[0.839852391898603, 0.6, 0.6], 
    PointBox[{{-0.14030043236555806`, -0.6770807346732377}, \
{-0.13670829578411992`, -0.6834084524776242}, {-0.14030043236555806`, \
-0.6770807346732377}}]}, 
   {Hue[0.07592036939968239, 0.6, 0.6], 
    PointBox[{{-0.021122846702895083`, -0.5680625060427489}, \
{-0.12354103887940225`, -0.42443977748030165`}, {-0.14660971487802932`, \
-0.6312487372667258}, {-0.021122846702895083`, -0.5680625060427489}}]}, 
   {Hue[0.31198834689712385`, 0.6, 0.6], 
    PointBox[{{-0.14660971487802932`, -0.6312487372667258}, \
{-0.11176897366463884`, -0.7122944039791761}, {-0.14660971487802932`, \
-0.6312487372667258}}]}, 
   {Hue[0.5480563243982033, 0.6, 0.6], 
    PointBox[{{-0.11176897366463884`, -0.7122944039791761}, \
{-0.021122846702895083`, -0.5680625060427489}, {-0.11176897366463884`, \
-0.7122944039791761}}]}, 
   {Hue[0.7841243018956447, 0.6, 0.6], 
    PointBox[{{-0.09761304865226131, -0.7452235650877997}, \
{-0.09012044002705814, -0.7521340075419013}, {-0.07801688392572557, \
-0.7513877370940082}, {-0.09761304865226131, -0.7452235650877997}}]}, 
   {Hue[0.02019227939672419, 0.6, 0.6], 
    PointBox[{{-0.07801688392572557, -0.7513877370940082}, \
{-0.11176897366464382`, -0.7122944039791783}, {-0.07801688392572557, \
-0.7513877370940082}}]}, 
   {Hue[0.25626025689780363`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464382`, -0.7122944039791783}, \
{-0.09761304865226131, -0.7452235650877997}, {-0.11176897366464382`, \
-0.7122944039791783}}]}, 
   {Hue[0.4923282343952451, 0.6, 0.6], 
    PointBox[{{-0.09761304865226123, -0.7452235650878016}, \
{-0.09505086865196401, -0.748767675018986}, {-0.09247069493799306, \
-0.75110223450465}, {-0.09761304865226123, -0.7452235650878016}}]}, 
   {Hue[0.7283962118963245, 0.6, 0.6], 
    PointBox[{{-0.09247069493799306, -0.75110223450465}, \
{-0.09012044002705814, -0.7521340075419017}, {-0.09247069493799306, \
-0.75110223450465}}]}, 
   {Hue[0.964464189397404, 0.6, 0.6], 
    PointBox[{{-0.09012044002705814, -0.7521340075419017}, \
{-0.09761304865226123, -0.7452235650878016}, {-0.09012044002705814, \
-0.7521340075419017}}]}, 
   {Hue[0.20053216689484543`, 0.6, 0.6], 
    PointBox[{{-0.021122846702932664`, -0.5680625060427589}, \
{-0.11176897366464232`, -0.7122944039791479}, {-0.07801688392572528, \
-0.7513877370940009}, {-0.021122846702932664`, -0.5680625060427589}}]}, 
   {Hue[0.43660014439592487`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572528, -0.7513877370940009}, \
{-0.02525356070881897, -0.7236469843122416}, {-0.07801688392572528, \
-0.7513877370940009}}]}, 
   {Hue[0.6726681218970043, 0.6, 0.6], 
    PointBox[{{-0.02525356070881897, -0.7236469843122416}, \
{-0.021122846702932664`, -0.5680625060427589}, {-0.02525356070881897, \
-0.7236469843122416}}]}, 
   {Hue[0.9087360993944458, 0.6, 0.6], 
    PointBox[{{-0.1367082957841214, -0.6834084524776155}, \
{-0.12960123801628562`, -0.6980007224199886}, {-0.11625665127445428`, \
-0.7194349877049768}, {-0.1367082957841214, -0.6834084524776155}}]}, 
   {Hue[0.1448040768955252, 0.6, 0.6], 
    PointBox[{{-0.11625665127445428`, -0.7194349877049768}, \
{-0.11176897366464386`, -0.712294403979178}, {-0.11625665127445428`, \
-0.7194349877049768}}]}, 
   {Hue[0.38087205439660465`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464386`, -0.712294403979178}, \
{-0.1367082957841214, -0.6834084524776155}, {-0.11176897366464386`, \
-0.712294403979178}}]}, 
   {Hue[0.6169400318940461, 0.6, 0.6], 
    PointBox[{{-0.0976130486522619, -0.7452235650878036}, \
{-0.11176897366464393`, -0.712294403979184}, {-0.1162566512744546, \
-0.7194349877049773}, {-0.0976130486522619, -0.7452235650878036}}]}, 
   {Hue[0.8530080093951256, 0.6, 0.6], 
    PointBox[{{-0.1162566512744546, -0.7194349877049773}, \
{-0.10429091302322682`, -0.737589520595967}, {-0.1162566512744546, \
-0.7194349877049773}}]}, 
   {Hue[0.089075986896205, 0.6, 0.6], 
    PointBox[{{-0.10429091302322682`, -0.737589520595967}, \
{-0.0976130486522619, -0.7452235650878036}, {-0.10429091302322682`, \
-0.737589520595967}}]}, 
   {Hue[0.32514396439364646`, 0.6, 0.6], 
    PointBox[{{-0.08429800058549161, -0.754690086033169}, \
{-0.07938249370653513, -0.7557880352766158}, {-0.07801688392572458, \
-0.751387737094004}, {-0.08429800058549161, -0.754690086033169}}]}, 
   {Hue[0.5612119418947259, 0.6, 0.6], 
    PointBox[{{-0.07801688392572458, -0.751387737094004}, \
{-0.09012044002705812, -0.7521340075419012}, {-0.07801688392572458, \
-0.751387737094004}}]}, 
   {Hue[0.7972799193921674, 0.6, 0.6], 
    PointBox[{{-0.09012044002705812, -0.7521340075419012}, \
{-0.08429800058549161, -0.754690086033169}, {-0.09012044002705812, \
-0.7521340075419012}}]}, 
   {Hue[0.0333478968932468, 0.6, 0.6], 
    PointBox[{{-0.02112284670293652, -0.5680625060427783}, \
{-0.11176897366464573`, -0.7122944039791639}, {-0.07801688392572571, \
-0.7513877370940046}, {-0.02112284670293652, -0.5680625060427783}}]}, 
   {Hue[0.26941587439432624`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572571, -0.7513877370940046}, \
{-0.025253560708818606`, -0.7236469843122406}, {-0.07801688392572571, \
-0.7513877370940046}}]}, 
   {Hue[0.5054838518917677, 0.6, 0.6], 
    PointBox[{{-0.025253560708818606`, -0.7236469843122406}, \
{-0.02112284670293652, -0.5680625060427783}, {-0.025253560708818606`, \
-0.7236469843122406}}]}, 
   {Hue[0.7415518293928471, 0.6, 0.6], 
    PointBox[{{-0.021122846702935696`, -0.5680625060428054}, \
{-0.12354103887945352`, -0.4244397774803793}, {-0.14660971487803995`, \
-0.6312487372667295}, {-0.021122846702935696`, -0.5680625060428054}}]}, 
   {Hue[0.9776198068939266, 0.6, 0.6], 
    PointBox[{{-0.14660971487803995`, -0.6312487372667295}, \
{-0.11176897366464578`, -0.7122944039791659}, {-0.14660971487803995`, \
-0.6312487372667295}}]}, 
   {Hue[0.21368778439136804`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464578`, -0.7122944039791659}, \
{-0.021122846702935696`, -0.5680625060428054}, {-0.11176897366464578`, \
-0.7122944039791659}}]}, 
   {Hue[0.4497557618924475, 0.6, 0.6], 
    PointBox[{{-0.05648367572485205, -0.7500600614262916}, \
{-0.02525356070881984, -0.7236469843122831}, {-0.07801688392572625, \
-0.7513877370940221}, {-0.05648367572485205, -0.7500600614262916}}]}, 
   {Hue[0.6858237393935269, 0.6, 0.6], 
    PointBox[{{-0.07801688392572625, -0.7513877370940221}, \
{-0.06730938740403468, -0.7547558885275478}, {-0.07801688392572625, \
-0.7513877370940221}}]}, 
   {Hue[0.9218917168909684, 0.6, 0.6], 
    PointBox[{{-0.06730938740403468, -0.7547558885275478}, \
{-0.05648367572485205, -0.7500600614262916}, {-0.06730938740403468, \
-0.7547558885275478}}]}, 
   {Hue[0.15795969439204782`, 0.6, 0.6], 
    PointBox[{{0.01124580117907666, -0.7044571434703012}, {
     0.027489512478571513`, -0.6902584764697468}, {
     0.04653104395403188, -0.6629346783348962}, {
     0.01124580117907666, -0.7044571434703012}}]}, 
   {Hue[0.39402767189312726`, 0.6, 0.6], 
    PointBox[{{
     0.04653104395403188, -0.6629346783348962}, {-0.025253560708818616`, \
-0.7236469843122404}, {0.04653104395403188, -0.6629346783348962}}]}, 
   {Hue[0.6300956493905687, 0.6, 0.6], 
    PointBox[{{-0.025253560708818616`, -0.7236469843122404}, {
     0.01124580117907666, -0.7044571434703012}, {-0.025253560708818616`, \
-0.7236469843122404}}]}, 
   {Hue[0.8661636268916482, 0.6, 0.6], 
    PointBox[{{-0.02112284670293692, -0.5680625060427748}, \
{-0.025253560708818745`, -0.7236469843122443}, {
     0.04653104395403286, -0.6629346783348962}, {-0.02112284670293692, \
-0.5680625060427748}}]}, 
   {Hue[0.10223160438908963`, 0.6, 0.6], 
    PointBox[{{0.04653104395403286, -0.6629346783348962}, {
     0.1336600621183577, -0.49012487951240236`}, {
     0.04653104395403286, -0.6629346783348962}}]}, 
   {Hue[0.33829958189016907`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183577, -0.49012487951240236`}, {-0.02112284670293692, \
-0.5680625060427748}, {0.1336600621183577, -0.49012487951240236`}}]}, 
   {Hue[0.5743675593912485, 0.6, 0.6], 
    PointBox[{{-0.09761304865226245, -0.7452235650877932}, \
{-0.09012044002705907, -0.7521340075418972}, {-0.07801688392572631, \
-0.7513877370940059}, {-0.09761304865226245, -0.7452235650877932}}]}, 
   {Hue[0.81043553688869, 0.6, 0.6], 
    PointBox[{{-0.07801688392572631, -0.7513877370940059}, \
{-0.11176897366464594`, -0.7122944039791629}, {-0.07801688392572631, \
-0.7513877370940059}}]}, 
   {Hue[0.04650351438976941, 0.6, 0.6], 
    PointBox[{{-0.11176897366464594`, -0.7122944039791629}, \
{-0.09761304865226245, -0.7452235650877932}, {-0.11176897366464594`, \
-0.7122944039791629}}]}, 
   {Hue[0.28257149189084885`, 0.6, 0.6], 
    PointBox[{{-0.15157338647727972`, -0.5536150001651007}, \
{-0.15378788885318767`, -0.5934348131487523}, {-0.14660971487803673`, \
-0.6312487372667633}, {-0.15157338647727972`, -0.5536150001651007}}]}, 
   {Hue[0.5186394693882903, 0.6, 0.6], 
    PointBox[{{-0.14660971487803673`, -0.6312487372667633}, \
{-0.12354103887944562`, -0.42443977748042283`}, {-0.14660971487803673`, \
-0.6312487372667633}}]}, 
   {Hue[0.7547074468893697, 0.6, 0.6], 
    PointBox[{{-0.12354103887944562`, -0.42443977748042283`}, \
{-0.15157338647727972`, -0.5536150001651007}, {-0.12354103887944562`, \
-0.42443977748042283`}}]}, 
   {Hue[0.9907754243904492, 0.6, 0.6], 
    PointBox[{{-0.15157338647728016`, -0.553615000165102}, \
{-0.15353050239145483`, -0.5697329098470102}, {-0.15422152935149006`, \
-0.5832959127593389}, {-0.15157338647728016`, -0.553615000165102}}]}, 
   {Hue[0.22684340188789065`, 0.6, 0.6], 
    PointBox[{{-0.15422152935149006`, -0.5832959127593389}, \
{-0.15378788885318773`, -0.5934348131487523}, {-0.15422152935149006`, \
-0.5832959127593389}}]}, 
   {Hue[0.4629113793889701, 0.6, 0.6], 
    PointBox[{{-0.15378788885318773`, -0.5934348131487523}, \
{-0.15157338647728016`, -0.553615000165102}, {-0.15378788885318773`, \
-0.5934348131487523}}]}, 
   {Hue[0.6989793568900495, 0.6, 0.6], 
    PointBox[{{-0.021122846702927602`, -0.568062506042837}, \
{-0.12354103887944215`, -0.4244397774804266}, {-0.14660971487803606`, \
-0.6312487372667641}, {-0.021122846702927602`, -0.568062506042837}}]}, 
   {Hue[0.935047334387491, 0.6, 0.6], 
    PointBox[{{-0.14660971487803606`, -0.6312487372667641}, \
{-0.11176897366464422`, -0.7122944039791953}, {-0.14660971487803606`, \
-0.6312487372667641}}]}, 
   {Hue[0.17111531188857043`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464422`, -0.7122944039791953}, \
{-0.021122846702927602`, -0.568062506042837}, {-0.11176897366464422`, \
-0.7122944039791953}}]}, 
   {Hue[0.40718328938964987`, 0.6, 0.6], 
    PointBox[{{-0.09270893857186734, -0.148032297786841}, \
{-0.11238271640588682`, -0.2586431137888179}, {-0.13409175892833353`, \
-0.4096443278682314}, {-0.09270893857186734, -0.148032297786841}}]}, 
   {Hue[0.6432512668870913, 0.6, 0.6], 
    PointBox[{{-0.13409175892833353`, -0.4096443278682314}, \
{-0.12354103887944558`, -0.4244397774804226}, {-0.13409175892833353`, \
-0.4096443278682314}}]}, 
   {Hue[0.8793192443881708, 0.6, 0.6], 
    PointBox[{{-0.12354103887944558`, -0.4244397774804226}, \
{-0.09270893857186734, -0.148032297786841}, {-0.12354103887944558`, \
-0.4244397774804226}}]}, 
   {Hue[0.11538722188561223`, 0.6, 0.6], 
    PointBox[{{-0.15157338647728016`, -0.553615000165102}, \
{-0.12354103887944855`, -0.4244397774804258}, {-0.13409175892833405`, \
-0.40964432786823185`}, {-0.15157338647728016`, -0.553615000165102}}]}, 
   {Hue[0.3514551993866917, 0.6, 0.6], 
    PointBox[{{-0.13409175892833405`, -0.40964432786823185`}, \
{-0.14774598666910635`, -0.5107167410583375}, {-0.13409175892833405`, \
-0.40964432786823185`}}]}, 
   {Hue[0.5875231768877711, 0.6, 0.6], 
    PointBox[{{-0.14774598666910635`, -0.5107167410583375}, \
{-0.15157338647728016`, -0.553615000165102}, {-0.14774598666910635`, \
-0.5107167410583375}}]}, 
   {Hue[0.8235911543852126, 0.6, 0.6], 
    PointBox[{{-0.1527849669318885, -0.616884019341952}, \
{-0.15109026807254652`, -0.6335048240930322}, {-0.14660971487803676`, \
-0.6312487372667634}, {-0.1527849669318885, -0.616884019341952}}]}, 
   {Hue[0.059659131886292016`, 0.6, 0.6], 
    PointBox[{{-0.14660971487803676`, -0.6312487372667634}, \
{-0.15378788885318773`, -0.5934348131487526}, {-0.14660971487803676`, \
-0.6312487372667634}}]}, 
   {Hue[0.29572710938737146`, 0.6, 0.6], 
    PointBox[{{-0.15378788885318773`, -0.5934348131487526}, \
{-0.1527849669318885, -0.616884019341952}, {-0.15378788885318773`, \
-0.5934348131487526}}]}, 
   {Hue[0.5317950868848129, 0.6, 0.6], 
    PointBox[{{0.1464470951383327, 0.4505228558931703}, {0.08095370255048588, 
     0.3936123326734688}, {-0.0025013750520910772`, 0.13332034139693175`}, {
     0.1464470951383327, 0.4505228558931703}}]}, 
   {Hue[0.7678630643858924, 0.6, 0.6], 
    PointBox[{{-0.0025013750520910772`, 0.13332034139693175`}, {
     0.22499999999999637`, 0.22499999999999185`}, {-0.0025013750520910772`, 
     0.13332034139693175`}}]}, 
   {Hue[0.003931041886971798, 0.6, 0.6], 
    PointBox[{{0.22499999999999637`, 0.22499999999999185`}, {
     0.1464470951383327, 0.4505228558931703}, {0.22499999999999637`, 
     0.22499999999999185`}}]}, 
   {Hue[0.23999901938441326`, 0.6, 0.6], 
    PointBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.4760669968854927, 0.6, 0.6], 
    PointBox[{{0.10157953817164382`, 0.4341555142800178}, {
     0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.7121349743865721, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.14644709513833318`,
      0.45052285589317237`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.9482029518840136, 0.6, 0.6], 
    PointBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.18427092938509304`, 0.6, 0.6], 
    PointBox[{{-0.00250137505209131, 
     0.13332034139693058`}, {-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.4203389068825345, 0.6, 0.6], 
    PointBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.021122846702935804`, -0.5680625060427812}, {-0.12354103887944873`, \
-0.4244397774803931}}]}, 
   {Hue[0.6564068843836139, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292,
      0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.8924748618846934, 0.6, 0.6], 
    PointBox[{{0.28571428571428104`, 0.4206349206349069}, {
     0.22499999999999645`, 0.22499999999999182`}, {0.28571428571428104`, 
     0.4206349206349069}}]}, 
   {Hue[0.12854283938213484`, 0.6, 0.6], 
    PointBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.37566137566136737`, 0.2857142857142626}, {0.22499999999999645`, 
     0.22499999999999182`}}]}, 
   {Hue[0.3646108168832143, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.6006787943842937, 0.6, 0.6], 
    PointBox[{{0.2857142857142807, 0.42063492063490615`}, {
     0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.8367467718817352, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.4712346887577992}, {
     0.14644709513833182`, 0.4505228558931702}, {0.20322414317107593`, 
     0.4712346887577992}}]}, 
   {Hue[0.07281474938281463, 0.6, 0.6], 
    PointBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.30888272688389407`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932595`, 0.13332034139693452`}, {
     0.08095370255048574, 0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.5449507043813355, 0.6, 0.6], 
    PointBox[{{0.08095370255048574, 0.39361233267346923`}, {
     0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.781018681882415, 0.6, 0.6], 
    PointBox[{{0.14644709513833318`, 0.45052285589317237`}, {
     0.12462243227260408`, 0.45520661599536505`}, {0.10157953817164382`, 
     0.4341555142800178}, {0.14644709513833318`, 0.45052285589317237`}}]}, 
   {Hue[0.017086659383494407`, 0.6, 0.6], 
    PointBox[{{0.10157953817164382`, 0.4341555142800178}, {
     0.08095370255048598, 0.393612332673469}, {0.10157953817164382`, 
     0.4341555142800178}}]}, 
   {Hue[0.25315463688093587`, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.14644709513833318`,
      0.45052285589317237`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.4892226143820153, 0.6, 0.6], 
    PointBox[{{0.1464470951383386, 0.4505228558931881}, {0.15719299361565953`,
      0.47340745493048797`}, {0.14057167067254112`, 0.4673910100046421}, {
     0.1464470951383386, 0.4505228558931881}}]}, 
   {Hue[0.7252905918830947, 0.6, 0.6], 
    PointBox[{{0.14057167067254112`, 0.4673910100046421}, {
     0.12462243227260444`, 0.4552066159953661}, {0.14057167067254112`, 
     0.4673910100046421}}]}, 
   {Hue[0.9613585693805362, 0.6, 0.6], 
    PointBox[{{0.12462243227260444`, 0.4552066159953661}, {0.1464470951383386,
      0.4505228558931881}, {0.12462243227260444`, 0.4552066159953661}}]}, 
   {Hue[0.19742654688161565`, 0.6, 0.6], 
    PointBox[{{0.0885810055578042, 0.41740148900615753`}, {0.0809537025504854,
      0.3936123326734758}, {0.10157953817164403`, 0.4341555142800181}, {
     0.0885810055578042, 0.41740148900615753`}}]}, 
   {Hue[0.4334945243790571, 0.6, 0.6], 
    PointBox[{{0.10157953817164403`, 0.4341555142800181}, {
     0.09341073390525993, 0.42519033250488725`}, {0.10157953817164403`, 
     0.4341555142800181}}]}, 
   {Hue[0.6695625018801366, 0.6, 0.6], 
    PointBox[{{0.09341073390525993, 0.42519033250488725`}, {
     0.0885810055578042, 0.41740148900615753`}, {0.09341073390525993, 
     0.42519033250488725`}}]}, 
   {Hue[0.905630479381216, 0.6, 0.6], 
    PointBox[{{0.03392290147966994, 
     0.30116622072251364`}, {-0.0003198075603764747, 
     0.21548968052924264`}, {-0.0025013750520915612`, 0.13332034139693594`}, {
     0.03392290147966994, 0.30116622072251364`}}]}, 
   {Hue[0.14169845687865745`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520915612`, 0.13332034139693594`}, {
     0.08095370255048598, 0.393612332673469}, {-0.0025013750520915612`, 
     0.13332034139693594`}}]}, 
   {Hue[0.3777664343797369, 0.6, 0.6], 
    PointBox[{{0.08095370255048598, 0.393612332673469}, {0.03392290147966994, 
     0.30116622072251364`}, {0.08095370255048598, 0.393612332673469}}]}, 
   {Hue[0.6138344118808163, 0.6, 0.6], 
    PointBox[{{0.146447095138334, 0.4505228558931707}, {0.08095370255048588, 
     0.39361233267346435`}, {-0.00250137505209466, 0.1333203413969182}, {
     0.146447095138334, 0.4505228558931707}}]}, 
   {Hue[0.8499023893782578, 0.6, 0.6], 
    PointBox[{{-0.00250137505209466, 0.1333203413969182}, {
     0.22500000000000075`, 0.22499999999999712`}, {-0.00250137505209466, 
     0.1333203413969182}}]}, 
   {Hue[0.08597036687933723, 0.6, 0.6], 
    PointBox[{{0.22500000000000075`, 0.22499999999999712`}, {
     0.146447095138334, 0.4505228558931707}, {0.22500000000000075`, 
     0.22499999999999712`}}]}, 
   {Hue[0.3220383443804167, 0.6, 0.6], 
    PointBox[{{0.11191563886147202`, 0.4454992824140765}, {
     0.10659224160624658`, 0.4406164712609852}, {0.10157953817164432`, 
     0.43415551428002147`}, {0.11191563886147202`, 0.4454992824140765}}]}, 
   {Hue[0.5581063218778581, 0.6, 0.6], 
    PointBox[{{0.10157953817164432`, 0.43415551428002147`}, {
     0.12462243227260433`, 0.45520661599536627`}, {0.10157953817164432`, 
     0.43415551428002147`}}]}, 
   {Hue[0.7941742993789376, 0.6, 0.6], 
    PointBox[{{0.12462243227260433`, 0.45520661599536627`}, {
     0.11191563886147202`, 0.4454992824140765}, {0.12462243227260433`, 
     0.45520661599536627`}}]}, 
   {Hue[0.030242276880017016`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935804`, -0.5680625060427812}, {
     0.22499999999999487`, 0.22499999999998807`}, {-0.00250137505209131, 
     0.13332034139693058`}, {-0.021122846702935804`, -0.5680625060427812}}]}, 
   {Hue[0.2663102543774585, 0.6, 0.6], 
    PointBox[{{-0.00250137505209131, 
     0.13332034139693058`}, {-0.12354103887944873`, -0.4244397774803931}, \
{-0.00250137505209131, 0.13332034139693058`}}]}, 
   {Hue[0.5023782318785379, 0.6, 0.6], 
    PointBox[{{-0.12354103887944873`, -0.4244397774803931}, \
{-0.021122846702935804`, -0.5680625060427812}, {-0.12354103887944873`, \
-0.4244397774803931}}]}, 
   {Hue[0.7384462093759794, 0.6, 0.6], 
    PointBox[{{-0.02112284670293319, -0.5680625060427877}, {
     0.1336600621183602, -0.49012487951239575`}, {
     0.3149669173105408, -0.03329211743995397}, {-0.02112284670293319, \
-0.5680625060427877}}]}, 
   {Hue[0.9745141868770588, 0.6, 0.6], 
    PointBox[{{0.3149669173105408, -0.03329211743995397}, {0.2250000000000001,
      0.22500000000000067`}, {0.3149669173105408, -0.03329211743995397}}]}, 
   {Hue[0.21058216437813826`, 0.6, 0.6], 
    PointBox[{{0.2250000000000001, 
     0.22500000000000067`}, {-0.02112284670293319, -0.5680625060427877}, {
     0.2250000000000001, 0.22500000000000067`}}]}, 
   {Hue[0.4466501418755797, 0.6, 0.6], 
    PointBox[{{-0.09270893857187343, -0.14803229778679955`}, \
{-0.12354103887945644`, -0.424439777480373}, {-0.002501375052097506, 
     0.1333203413969314}, {-0.09270893857187343, -0.14803229778679955`}}]}, 
   {Hue[0.6827181193766592, 0.6, 0.6], 
    PointBox[{{-0.002501375052097506, 
     0.1333203413969314}, {-0.06127329335907776, 
     0.008158933260884564}, {-0.002501375052097506, 0.1333203413969314}}]}, 
   {Hue[0.9187860968777386, 0.6, 0.6], 
    PointBox[{{-0.06127329335907776, 
     0.008158933260884564}, {-0.09270893857187343, -0.14803229778679955`}, \
{-0.06127329335907776, 0.008158933260884564}}]}, 
   {Hue[0.15485407437518006`, 0.6, 0.6], 
    PointBox[{{-0.15157338647728283`, -0.5536150001650786}, \
{-0.15378788885319067`, -0.5934348131487318}, {-0.14660971487803925`, \
-0.6312487372667421}, {-0.15157338647728283`, -0.5536150001650786}}]}, 
   {Hue[0.3909220518762595, 0.6, 0.6], 
    PointBox[{{-0.14660971487803925`, -0.6312487372667421}, \
{-0.12354103887944894`, -0.4244397774803939}, {-0.14660971487803925`, \
-0.6312487372667421}}]}, 
   {Hue[0.6269900293773389, 0.6, 0.6], 
    PointBox[{{-0.12354103887944894`, -0.4244397774803939}, \
{-0.15157338647728283`, -0.5536150001650786}, {-0.12354103887944894`, \
-0.4244397774803939}}]}, 
   {Hue[0.8630580068747804, 0.6, 0.6], 
    PointBox[{{-0.021122846702934163`, -0.5680625060427932}, \
{-0.12354103887945417`, -0.4244397774804015}, {-0.14660971487804045`, \
-0.6312487372667464}, {-0.021122846702934163`, -0.5680625060427932}}]}, 
   {Hue[0.09912598437585984, 0.6, 0.6], 
    PointBox[{{-0.14660971487804045`, -0.6312487372667464}, \
{-0.11176897366464604`, -0.7122944039791667}, {-0.14660971487804045`, \
-0.6312487372667464}}]}, 
   {Hue[0.3351939618769393, 0.6, 0.6], 
    PointBox[{{-0.11176897366464604`, -0.7122944039791667}, \
{-0.021122846702934163`, -0.5680625060427932}, {-0.11176897366464604`, \
-0.7122944039791667}}]}, 
   {Hue[0.5712619393743807, 0.6, 0.6], 
    PointBox[{{0.146447095138333, 0.4505228558931823}, {0.08095370255048631, 
     0.3936123326734847}, {-0.002501375052091097, 0.1333203413969511}, {
     0.146447095138333, 0.4505228558931823}}]}, 
   {Hue[0.8073299168754602, 0.6, 0.6], 
    PointBox[{{-0.002501375052091097, 0.1333203413969511}, {
     0.2249999999999957, 0.22499999999999987`}, {-0.002501375052091097, 
     0.1333203413969511}}]}, 
   {Hue[0.043397894376539625`, 0.6, 0.6], 
    PointBox[{{0.2249999999999957, 0.22499999999999987`}, {0.146447095138333, 
     0.4505228558931823}, {0.2249999999999957, 0.22499999999999987`}}]}, 
   {Hue[0.2794658718739811, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142626}, {0.3563636363636292,
      0.35636363636361507`}, {0.28571428571428104`, 0.4206349206349069}, {
     0.37566137566136737`, 0.2857142857142626}}]}, 
   {Hue[0.5155338493750605, 0.6, 0.6], 
    PointBox[{{0.28571428571428104`, 0.4206349206349069}, {
     0.22499999999999645`, 0.22499999999999182`}, {0.28571428571428104`, 
     0.4206349206349069}}]}, 
   {Hue[0.751601826872502, 0.6, 0.6], 
    PointBox[{{0.22499999999999645`, 0.22499999999999182`}, {
     0.37566137566136737`, 0.2857142857142626}, {0.22499999999999645`, 
     0.22499999999999182`}}]}, 
   {Hue[0.9876698043735814, 0.6, 0.6], 
    PointBox[{{0.37566137566136837`, 0.2857142857142627}, {
     0.38022039507529093`, 0.3096762160891774}, {0.37194255847958557`, 
     0.33490333442866427`}, {0.37566137566136837`, 0.2857142857142627}}]}, 
   {Hue[0.22373778187466087`, 0.6, 0.6], 
    PointBox[{{0.37194255847958557`, 0.33490333442866427`}, {
     0.3563636363636293, 0.35636363636361496`}, {0.37194255847958557`, 
     0.33490333442866427`}}]}, 
   {Hue[0.45980575937210233`, 0.6, 0.6], 
    PointBox[{{0.3563636363636293, 0.35636363636361496`}, {
     0.37566137566136837`, 0.2857142857142627}, {0.3563636363636293, 
     0.35636363636361496`}}]}, 
   {Hue[0.6958737368731818, 0.6, 0.6], 
    PointBox[{{0.1464470951383313, 0.45052285589316776`}, {0.2249999999999958,
      0.2249999999999867}, {0.28571428571428015`, 0.42063492063490654`}, {
     0.1464470951383313, 0.45052285589316776`}}]}, 
   {Hue[0.9319417143742612, 0.6, 0.6], 
    PointBox[{{0.28571428571428015`, 0.42063492063490654`}, {
     0.2032241431710758, 0.4712346887577988}, {0.28571428571428015`, 
     0.42063492063490654`}}]}, 
   {Hue[0.16800969187170267`, 0.6, 0.6], 
    PointBox[{{0.2032241431710758, 0.4712346887577988}, {0.1464470951383313, 
     0.45052285589316776`}, {0.2032241431710758, 0.4712346887577988}}]}, 
   {Hue[0.4040776693727821, 0.6, 0.6], 
    PointBox[{{-0.021122846702935096`, -0.5680625060427803}, {
     0.133660062118352, -0.49012487951239553`}, {
     0.31496691731053605`, -0.03329211743996141}, {-0.021122846702935096`, \
-0.5680625060427803}}]}, 
   {Hue[0.6401456468738616, 0.6, 0.6], 
    PointBox[{{0.31496691731053605`, -0.03329211743996141}, {
     0.2249999999999964, 0.22499999999999162`}, {
     0.31496691731053605`, -0.03329211743996141}}]}, 
   {Hue[0.876213624371303, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 
     0.22499999999999162`}, {-0.021122846702935096`, -0.5680625060427803}, {
     0.2249999999999964, 0.22499999999999162`}}]}, 
   {Hue[0.11228160187238245`, 0.6, 0.6], 
    PointBox[{{0.37566137566136865`, 0.28571428571426344`}, {
     0.22500000000000422`, 0.2249999999999982}, {
     0.31496691731053755`, -0.033292117439960515`}, {0.37566137566136865`, 
     0.28571428571426344`}}]}, 
   {Hue[0.3483495793734619, 0.6, 0.6], 
    PointBox[{{0.31496691731053755`, -0.033292117439960515`}, {
     0.3827818625131292, 0.19153112007294762`}, {
     0.31496691731053755`, -0.033292117439960515`}}]}, 
   {Hue[0.5844175568709034, 0.6, 0.6], 
    PointBox[{{0.3827818625131292, 0.19153112007294762`}, {
     0.37566137566136865`, 0.28571428571426344`}, {0.3827818625131292, 
     0.19153112007294762`}}]}, 
   {Hue[0.8204855343719828, 0.6, 0.6], 
    PointBox[{{0.3289664168583395, 0.39410389839107945`}, {
     0.30848560219495613`, 0.41574800053617317`}, {0.2857142857142826, 
     0.42063492063490826`}, {0.3289664168583395, 0.39410389839107945`}}]}, 
   {Hue[0.056553511873062234`, 0.6, 0.6], 
    PointBox[{{0.2857142857142826, 0.42063492063490826`}, {
     0.35636363636362944`, 0.3563636363636153}, {0.2857142857142826, 
     0.42063492063490826`}}]}, 
   {Hue[0.2926214893705037, 0.6, 0.6], 
    PointBox[{{0.35636363636362944`, 0.3563636363636153}, {0.3289664168583395,
      0.39410389839107945`}, {0.35636363636362944`, 0.3563636363636153}}]}, 
   {Hue[0.5286894668715831, 0.6, 0.6], 
    PointBox[{{0.14644709513833182`, 0.4505228558931702}, {
     0.22499999999999518`, 0.224999999999968}, {0.2857142857142807, 
     0.42063492063490615`}, {0.14644709513833182`, 0.4505228558931702}}]}, 
   {Hue[0.7647574443690246, 0.6, 0.6], 
    PointBox[{{0.2857142857142807, 0.42063492063490615`}, {
     0.20322414317107593`, 0.4712346887577992}, {0.2857142857142807, 
     0.42063492063490615`}}]}, 
   {Hue[0.0008254218701040372, 0.6, 0.6], 
    PointBox[{{0.20322414317107593`, 0.4712346887577992}, {
     0.14644709513833182`, 0.4505228558931702}, {0.20322414317107593`, 
     0.4712346887577992}}]}, 
   {Hue[0.23689339937118348`, 0.6, 0.6], 
    PointBox[{{0.14644709513832793`, 0.45052285589317015`}, {
     0.08095370255047837, 0.39361233267346735`}, {-0.0025013750521050474`, 
     0.13332034139691976`}, {0.14644709513832793`, 0.45052285589317015`}}]}, 
   {Hue[0.47296137686862494`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521050474`, 0.13332034139691976`}, {
     0.22499999999999498`, 0.22499999999998213`}, {-0.0025013750521050474`, 
     0.13332034139691976`}}]}, 
   {Hue[0.7090293543697044, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999998213`}, {
     0.14644709513832793`, 0.45052285589317015`}, {0.22499999999999498`, 
     0.22499999999998213`}}]}, 
   {Hue[0.9450973318707838, 0.6, 0.6], 
    PointBox[{{0.24371717401553517`, 0.4588406264164044}, {
     0.20322414317106904`, 0.47123468875778024`}, {0.28571428571427065`, 
     0.42063492063488933`}, {0.24371717401553517`, 0.4588406264164044}}]}, 
   {Hue[0.18116530936822528`, 0.6, 0.6], 
    PointBox[{{0.28571428571427065`, 0.42063492063488933`}, {
     0.26879025987199456`, 0.4460209593983375}, {0.28571428571427065`, 
     0.42063492063488933`}}]}, 
   {Hue[0.4172332868693047, 0.6, 0.6], 
    PointBox[{{0.26879025987199456`, 0.4460209593983375}, {
     0.24371717401553517`, 0.4588406264164044}, {0.26879025987199456`, 
     0.4460209593983375}}]}, 
   {Hue[0.6533012643703842, 0.6, 0.6], 
    PointBox[{{0.19128246574823096`, 0.47855975924458904`}, {
     0.18618280433247741`, 0.4794796473080481}, {0.178863378353705, 
     0.47869100485797383`}, {0.19128246574823096`, 0.47855975924458904`}}]}, 
   {Hue[0.8893692418678256, 0.6, 0.6], 
    PointBox[{{0.178863378353705, 0.47869100485797383`}, {0.2032241431710758, 
     0.4712346887577987}, {0.178863378353705, 0.47869100485797383`}}]}, 
   {Hue[0.12543721936890506`, 0.6, 0.6], 
    PointBox[{{0.2032241431710758, 0.4712346887577987}, {0.19128246574823096`,
      0.47855975924458904`}, {0.2032241431710758, 0.4712346887577987}}]}, 
   {Hue[0.3615051968699845, 0.6, 0.6], 
    PointBox[{{0.146447095138331, 0.4505228558931774}, {0.20322414317107465`, 
     0.47123468875780455`}, {0.17886337835370494`, 0.47869100485797594`}, {
     0.146447095138331, 0.4505228558931774}}]}, 
   {Hue[0.597573174367426, 0.6, 0.6], 
    PointBox[{{0.17886337835370494`, 0.47869100485797594`}, {
     0.15719299361565686`, 0.47340745493048053`}, {0.17886337835370494`, 
     0.47869100485797594`}}]}, 
   {Hue[0.8336411518685054, 0.6, 0.6], 
    PointBox[{{0.15719299361565686`, 0.47340745493048053`}, {
     0.146447095138331, 0.4505228558931774}, {0.15719299361565686`, 
     0.47340745493048053`}}]}, 
   {Hue[0.06970912936594686, 0.6, 0.6], 
    PointBox[{{0.3756613756613778, 0.2857142857142442}, {0.356363636363638, 
     0.35636363636359797`}, {0.28571428571428675`, 0.4206349206348902}, {
     0.3756613756613778, 0.2857142857142442}}]}, 
   {Hue[0.3057771068670263, 0.6, 0.6], 
    PointBox[{{0.28571428571428675`, 0.4206349206348902}, {0.2250000000000005,
      0.22499999999997267`}, {0.28571428571428675`, 0.4206349206348902}}]}, 
   {Hue[0.5418450843681057, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 0.22499999999997267`}, {0.3756613756613778,
      0.2857142857142442}, {0.2250000000000005, 0.22499999999997267`}}]}, 
   {Hue[0.7779130618655472, 0.6, 0.6], 
    PointBox[{{0.03392290147966963, 
     0.3011662207225138}, {-0.0003198075603770277, 
     0.2154896805292437}, {-0.0025013750520932595`, 0.13332034139693452`}, {
     0.03392290147966963, 0.3011662207225138}}]}, 
   {Hue[0.013981039366626646`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520932595`, 0.13332034139693452`}, {
     0.08095370255048574, 0.39361233267346923`}, {-0.0025013750520932595`, 
     0.13332034139693452`}}]}, 
   {Hue[0.2500490168677061, 0.6, 0.6], 
    PointBox[{{0.08095370255048574, 0.39361233267346923`}, {
     0.03392290147966963, 0.3011662207225138}, {0.08095370255048574, 
     0.39361233267346923`}}]}, 
   {Hue[0.48611699436514755`, 0.6, 0.6], 
    PointBox[{{0.03392290147967095, 0.301166220722517}, {0.02012356707219954, 
     0.2708087529638132}, {0.0074336595455281465`, 0.23957821251227224`}, {
     0.03392290147967095, 0.301166220722517}}]}, 
   {Hue[0.722184971866227, 0.6, 0.6], 
    PointBox[{{0.0074336595455281465`, 
     0.23957821251227224`}, {-0.00031980756037679273`, 
     0.21548968052924394`}, {0.0074336595455281465`, 0.23957821251227224`}}]}, 
   {Hue[0.9582529493673064, 0.6, 0.6], 
    PointBox[{{-0.00031980756037679273`, 0.21548968052924394`}, {
     0.03392290147967095, 0.301166220722517}, {-0.00031980756037679273`, 
     0.21548968052924394`}}]}, 
   {Hue[0.1943209268647479, 0.6, 0.6], 
    PointBox[{{0.14644709513833495`, 0.45052285589315527`}, {
     0.08095370255048938, 0.39361233267344686`}, {-0.0025013750520887076`, 
     0.13332034139690585`}, {0.14644709513833495`, 0.45052285589315527`}}]}, 
   {Hue[0.43038890436582733`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520887076`, 0.13332034139690585`}, {
     0.22499999999999748`, 0.22499999999999323`}, {-0.0025013750520887076`, 
     0.13332034139690585`}}]}, 
   {Hue[0.6664568818669068, 0.6, 0.6], 
    PointBox[{{0.22499999999999748`, 0.22499999999999323`}, {
     0.14644709513833495`, 0.45052285589315527`}, {0.22499999999999748`, 
     0.22499999999999323`}}]}, 
   {Hue[0.9025248593643482, 0.6, 0.6], 
    PointBox[{{0.08858100555780418, 0.4174014890061579}, {0.08364179652832107,
      0.4087027846567015}, {0.07267553393165972, 0.3864190130303251}, {
     0.08858100555780418, 0.4174014890061579}}]}, 
   {Hue[0.13859283686542767`, 0.6, 0.6], 
    PointBox[{{0.07267553393165972, 0.3864190130303251}, {0.08095370255048583,
      0.39361233267346957`}, {0.07267553393165972, 0.3864190130303251}}]}, 
   {Hue[0.3746608143665071, 0.6, 0.6], 
    PointBox[{{0.08095370255048583, 0.39361233267346957`}, {
     0.08858100555780418, 0.4174014890061579}, {0.08095370255048583, 
     0.39361233267346957`}}]}, 
   {Hue[0.6107287918639486, 0.6, 0.6], 
    PointBox[{{0.033922901479669254`, 0.30116622072251115`}, {
     0.08095370255048716, 0.39361233267347434`}, {0.0726755339316598, 
     0.38641901303032505`}, {0.033922901479669254`, 0.30116622072251115`}}]}, 
   {Hue[0.846796769365028, 0.6, 0.6], 
    PointBox[{{0.0726755339316598, 0.38641901303032505`}, {
     0.05196828752804719, 0.34312209801291005`}, {0.0726755339316598, 
     0.38641901303032505`}}]}, 
   {Hue[0.08286474686246947, 0.6, 0.6], 
    PointBox[{{0.05196828752804719, 0.34312209801291005`}, {
     0.033922901479669254`, 0.30116622072251115`}, {0.05196828752804719, 
     0.34312209801291005`}}]}, 
   {Hue[0.3189327243635489, 0.6, 0.6], 
    PointBox[{{-0.0303847225466673, 
     0.12208376852598818`}, {-0.06127329335908201, 
     0.008158933260883917}, {-0.0025013750520948065`, 
     0.13332034139693272`}, {-0.0303847225466673, 0.12208376852598818`}}]}, 
   {Hue[0.5550007018646284, 0.6, 0.6], 
    PointBox[{{-0.0025013750520948065`, 
     0.13332034139693272`}, {-0.00031980756037704346`, 
     0.2154896805292432}, {-0.0025013750520948065`, 0.13332034139693272`}}]}, 
   {Hue[0.7910686793620698, 0.6, 0.6], 
    PointBox[{{-0.00031980756037704346`, 
     0.2154896805292432}, {-0.0303847225466673, 
     0.12208376852598818`}, {-0.00031980756037704346`, 0.2154896805292432}}]}, 
   {Hue[0.027136656863149256`, 0.6, 0.6], 
    PointBox[{{0.24196216345691235`, -0.2753208482185831}, {
     0.292231877137616, -0.15278611389692448`}, {
     0.3149669173105439, -0.03329211743995153}, {
     0.24196216345691235`, -0.2753208482185831}}]}, 
   {Hue[0.2632046343642287, 0.6, 0.6], 
    PointBox[{{0.3149669173105439, -0.03329211743995153}, {
     0.1336600621183546, -0.4901248795123958}, {
     0.3149669173105439, -0.03329211743995153}}]}, 
   {Hue[0.49927261186167016`, 0.6, 0.6], 
    PointBox[{{0.1336600621183546, -0.4901248795123958}, {
     0.24196216345691235`, -0.2753208482185831}, {
     0.1336600621183546, -0.4901248795123958}}]}, 
   {Hue[0.7353405893627496, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.971408566863829, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.2074765443612705, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.44354452186234994`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.6796124993634294, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.9156804768608708, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.15174845436195028`, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.38781643185939174`, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.6238844093604712, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.8599523868615506, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.09602036435899208, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.3320883418600715, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.568156319361151, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.8042242968585924, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.040292274359671865`, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.2763602518607513, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.5124282293581928, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.7484962068592722, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.9845641843603516, 0.6, 0.6], 
    PointBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.2206321618577931, 0.6, 0.6], 
    PointBox[{{0.25180768649548946`, -0.2557934520485732}, {
     0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.45670013935887255`, 0.6, 0.6], 
    PointBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.692768116859952, 0.6, 0.6], 
    PointBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.9288360943573934, 0.6, 0.6], 
    PointBox[{{0.2811793693753763, -0.18488186954233635`}, {
     0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.1649040718584729, 0.6, 0.6], 
    PointBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.40097204935591435`, 0.6, 0.6], 
    PointBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122,
      0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.6370400268569938, 0.6, 0.6], 
    PointBox[{{0.3149669173105504, -0.03329211743994055}, {
     0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.8731080043580732, 0.6, 0.6], 
    PointBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.10917598185551469`, 0.6, 0.6], 
    PointBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.34524395935659413`, 0.6, 0.6], 
    PointBox[{{0.3149669173105791, -0.033292117439936014`}, {
     0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.5813119368576736, 0.6, 0.6], 
    PointBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.817379914355115, 0.6, 0.6], 
    PointBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.053447891856194474`, 0.6, 0.6], 
    PointBox[{{0.28117936937537624`, -0.18488186954233718`}, {
     0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.2895158693572739, 0.6, 0.6], 
    PointBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.5255838468547154, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.7616518243557948, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.9977198018568743, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.23378777935431572`, 0.6, 0.6], 
    PointBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.46985575685539516`, 0.6, 0.6], 
    PointBox[{{0.046531043954027566`, -0.6629346783348458}, {
     0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.7059237343528366, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834772`, -0.49012487951237305`}, {-0.021122846702937053`, \
-0.5680625060427859}, {0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.9419917118539161, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.1780596893549955, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743994006}, {0.3827818625131348,
      0.1915311200729674}, {0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.41412766685243696`, 0.6, 0.6], 
    PointBox[{{0.3827818625131348, 0.1915311200729674}, {0.3756613756613763, 
     0.28571428571428004`}, {0.3827818625131348, 0.1915311200729674}}]}, 
   {Hue[0.6501956443535164, 0.6, 0.6], 
    PointBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.8862636218545958, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886413`, 0.13332034139689541`}, {
     0.22500000000000056`, 0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.1223315993520373, 0.6, 0.6], 
    PointBox[{{0.22500000000000056`, 0.22499999999998688`}, {
     0.14644709513833853`, 0.45052285589314967`}, {0.22500000000000056`, 
     0.22499999999998688`}}]}, 
   {Hue[0.35839957685311674`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.5944675543541962, 0.6, 0.6], 
    PointBox[{{-0.002501375052089134, 
     0.1333203413968898}, {-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.8305355318516376, 0.6, 0.6], 
    PointBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.021122846702935554`, -0.5680625060427817}, {-0.1235410388794447, \
-0.4244397774804117}}]}, 
   {Hue[0.06660350935271708, 0.6, 0.6], 
    PointBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.3026714868537965, 0.6, 0.6], 
    PointBox[{{0.3149669173105345, -0.03329211743994949}, {
     0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.538739464351238, 0.6, 0.6], 
    PointBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.7748074418523174, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.010875419353396865`, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.24694339685083833`, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.48301137435191777`, 0.6, 0.6], 
    PointBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.7190793518493592, 0.6, 0.6], 
    PointBox[{{0.09933994209937458, -0.5837815666470851}, {
     0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.9551473293504387, 0.6, 0.6], 
    PointBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.1912153068515181, 0.6, 0.6], 
    PointBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.42728328434895957`, 0.6, 0.6], 
    PointBox[{{0.14766573401698285`, -0.4830726226834271}, {
     0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.663351261850039, 0.6, 0.6], 
    PointBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.8994192393511184, 0.6, 0.6], 
    PointBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.1354872168485599, 0.6, 0.6], 
    PointBox[{{0.04653104395403207, -0.6629346783348783}, {
     0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.37155519434963935`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183546, -0.4901248795123954}, {-0.021122846702933087`, \
-0.5680625060427958}, {0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.6076231718507188, 0.6, 0.6], 
    PointBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.8436911493481603, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.07975912684923969, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.31582710435031913`, 0.6, 0.6], 
    PointBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.5518950818477606, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.48307262268342716`}, {
     0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.78796305934884, 0.6, 0.6], 
    PointBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.024031036849919474`, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.26009901434736094`, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.4961669918484404, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.7322349693458818, 0.6, 0.6], 
    PointBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.9683029468469613, 0.6, 0.6], 
    PointBox[{{0.3149669173105049, -0.03329211743982934}, {
     0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.20437092434804072`, 0.6, 0.6], 
    PointBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.4404389018454822, 0.6, 0.6], 
    PointBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.6765068793465616, 0.6, 0.6], 
    PointBox[{{0.14766573401698352`, -0.48307262268342743`}, {
     0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.9125748568476411, 0.6, 0.6], 
    PointBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.14864283434508252`, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.38471081184616196`, 0.6, 0.6], 
    PointBox[{{0.2231390082088607, -0.3212031530605277}, {
     0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.6207787893472414, 0.6, 0.6], 
    PointBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.8568467668446829, 0.6, 0.6], 
    PointBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.0929147443457623, 0.6, 0.6], 
    PointBox[{{0.22313900820886126`, -0.32120315306052455`}, {
     0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.32898272184684174`, 0.6, 0.6], 
    PointBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.5650506993442832, 0.6, 0.6], 
    PointBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.8011186768453626, 0.6, 0.6], 
    PointBox[{{0.14766573401697902`, -0.48307262268342316`}, {
     0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.037186654342804104`, 0.6, 0.6], 
    PointBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.27325463184388354`, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.509322609344963, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.7453905868424044, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.9814585643434839, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.21752654184456333`, 0.6, 0.6], 
    PointBox[{{0.34404184428932666`, 0.002683307153552022}, {
     0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`, 
     0.002683307153552022}}]}, 
   {Hue[0.4535945193420048, 0.6, 0.6], 
    PointBox[{{0.3480564913580134, 0.01935847257135054}, {
     0.32422645717100373`, -0.05987595768447696}, {0.3480564913580134, 
     0.01935847257135054}}]}, 
   {Hue[0.6896624968430842, 0.6, 0.6], 
    PointBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.9257304743441637, 0.6, 0.6], 
    PointBox[{{0.31496691731060894`, -0.03329211743994393}, {
     0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.16179845184160513`, 0.6, 0.6], 
    PointBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.39786642934268457`, 0.6, 0.6], 
    PointBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.633934406843764, 0.6, 0.6], 
    PointBox[{{0.3001697321220774, -0.13343722804921643`}, {
     0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.8700023843412055, 0.6, 0.6], 
    PointBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.10607036184228491`, 0.6, 0.6], 
    PointBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.34213833934336435`, 0.6, 0.6], 
    PointBox[{{0.30016973212207887`, -0.13343722804921707`}, {
     0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.5782063168408058, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951135}, {
     0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.8142742943418853, 0.6, 0.6], 
    PointBox[{{0.36686045613278134`, 0.09746228039429354}, {
     0.3827818625131684, 0.19153112007301093`}, {
     0.31496691731056786`, -0.03329211743992713}, {0.36686045613278134`, 
     0.09746228039429354}}]}, 
   {Hue[0.05034227183932671, 0.6, 0.6], 
    PointBox[{{0.31496691731056786`, -0.03329211743992713}, {
     0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.28641024934040615`, 0.6, 0.6], 
    PointBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136, 
     0.01935847257135001}}]}, 
   {Hue[0.5224782268414856, 0.6, 0.6], 
    PointBox[{{0.24196216345691426`, -0.27532084821858094`}, {
     0.2634335737247543, -0.22801551958736135`}, {
     0.281179369375375, -0.18488186954233668`}, {
     0.24196216345691426`, -0.27532084821858094`}}]}, 
   {Hue[0.758546204338927, 0.6, 0.6], 
    PointBox[{{0.281179369375375, -0.18488186954233668`}, {
     0.2922318771376162, -0.15278611389692373`}, {
     0.281179369375375, -0.18488186954233668`}}]}, 
   {Hue[0.9946141818400065, 0.6, 0.6], 
    PointBox[{{0.2922318771376162, -0.15278611389692373`}, {
     0.24196216345691426`, -0.27532084821858094`}, {
     0.2922318771376162, -0.15278611389692373`}}]}, 
   {Hue[0.23068215934108594`, 0.6, 0.6], 
    PointBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.4667501368385274, 0.6, 0.6], 
    PointBox[{{0.25180768649548946`, -0.2557934520485732}, {
     0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.7028181143396068, 0.6, 0.6], 
    PointBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.9388860918406863, 0.6, 0.6], 
    PointBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.17495406933812774`, 0.6, 0.6], 
    PointBox[{{0.2811793693753763, -0.18488186954233635`}, {
     0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.4110220468392072, 0.6, 0.6], 
    PointBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.6470900243402866, 0.6, 0.6], 
    PointBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122,
      0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.8831580018377281, 0.6, 0.6], 
    PointBox[{{0.3149669173105504, -0.03329211743994055}, {
     0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.11922597933880752`, 0.6, 0.6], 
    PointBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.355293956836249, 0.6, 0.6], 
    PointBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.5913619343373284, 0.6, 0.6], 
    PointBox[{{0.3149669173105791, -0.033292117439936014`}, {
     0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.8274299118384079, 0.6, 0.6], 
    PointBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.06349788933584932, 0.6, 0.6], 
    PointBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.29956586683692876`, 0.6, 0.6], 
    PointBox[{{0.28117936937537624`, -0.18488186954233718`}, {
     0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.5356338443380082, 0.6, 0.6], 
    PointBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.7717018218354497, 0.6, 0.6], 
    PointBox[{{0.24196216345690785`, -0.27532084821857106`}, {
     0.23895711505958356`, -0.28528332341562895`}, {
     0.25180768649548946`, -0.2557934520485732}, {
     0.24196216345690785`, -0.27532084821857106`}}]}, 
   {Hue[0.007769799336529104, 0.6, 0.6], 
    PointBox[{{0.25180768649548946`, -0.2557934520485732}, {
     0.2634335737247539, -0.2280155195873609}, {
     0.25180768649548946`, -0.2557934520485732}}]}, 
   {Hue[0.24383777683760854`, 0.6, 0.6], 
    PointBox[{{0.2634335737247539, -0.2280155195873609}, {
     0.24196216345690785`, -0.27532084821857106`}, {
     0.2634335737247539, -0.2280155195873609}}]}, 
   {Hue[0.47990575433505, 0.6, 0.6], 
    PointBox[{{0.2419621634569038, -0.27532084821858777`}, {
     0.20406511296966567`, -0.36271541039196337`}, {
     0.22313900820885785`, -0.32120315306051894`}, {
     0.2419621634569038, -0.27532084821858777`}}]}, 
   {Hue[0.7159737318361294, 0.6, 0.6], 
    PointBox[{{0.22313900820885785`, -0.32120315306051894`}, {
     0.23895711505958314`, -0.2852833234156303}, {
     0.22313900820885785`, -0.32120315306051894`}}]}, 
   {Hue[0.9520417093372089, 0.6, 0.6], 
    PointBox[{{0.23895711505958314`, -0.2852833234156303}, {
     0.2419621634569038, -0.27532084821858777`}, {
     0.23895711505958314`, -0.2852833234156303}}]}, 
   {Hue[0.18810968683465035`, 0.6, 0.6], 
    PointBox[{{0.2575626923177724, -0.24228552184875637`}, {
     0.26343357372475906`, -0.22801551958736618`}, {
     0.25180768649548957`, -0.2557934520485727}, {
     0.2575626923177724, -0.24228552184875637`}}]}, 
   {Hue[0.4241776643357298, 0.6, 0.6], 
    PointBox[{{0.25180768649548957`, -0.2557934520485727}, {
     0.25513054019043896`, -0.2480670792158337}, {
     0.25180768649548957`, -0.2557934520485727}}]}, 
   {Hue[0.6602456418368092, 0.6, 0.6], 
    PointBox[{{0.25513054019043896`, -0.2480670792158337}, {
     0.2575626923177724, -0.24228552184875637`}, {
     0.25513054019043896`, -0.2480670792158337}}]}, 
   {Hue[0.8963136193342507, 0.6, 0.6], 
    PointBox[{{0.27348514836831966`, -0.20399911928416667`}, {
     0.27767829063386656`, -0.19380945524395754`}, {
     0.28117936937537386`, -0.1848818695423362}, {
     0.27348514836831966`, -0.20399911928416667`}}]}, 
   {Hue[0.13238159683533013`, 0.6, 0.6], 
    PointBox[{{0.28117936937537386`, -0.1848818695423362}, {
     0.26343357372475373`, -0.22801551958736088`}, {
     0.28117936937537386`, -0.1848818695423362}}]}, 
   {Hue[0.3684495743327716, 0.6, 0.6], 
    PointBox[{{0.26343357372475373`, -0.22801551958736088`}, {
     0.27348514836831966`, -0.20399911928416667`}, {
     0.26343357372475373`, -0.22801551958736088`}}]}, 
   {Hue[0.604517551833851, 0.6, 0.6], 
    PointBox[{{0.24196216345690125`, -0.27532084821858244`}, {
     0.2634335737247493, -0.22801551958736543`}, {
     0.28117936937537163`, -0.1848818695423376}, {
     0.24196216345690125`, -0.27532084821858244`}}]}, 
   {Hue[0.8405855293349305, 0.6, 0.6], 
    PointBox[{{0.28117936937537163`, -0.1848818695423376}, {
     0.2922318771376071, -0.1527861138969167}, {
     0.28117936937537163`, -0.1848818695423376}}]}, 
   {Hue[0.07665350683237193, 0.6, 0.6], 
    PointBox[{{0.2922318771376071, -0.1527861138969167}, {
     0.24196216345690125`, -0.27532084821858244`}, {
     0.2922318771376071, -0.1527861138969167}}]}, 
   {Hue[0.31272148433345137`, 0.6, 0.6], 
    PointBox[{{0.24613424078928095`, -0.26898547336419704`}, {
     0.2488143152719702, -0.2628193788326758}, {
     0.2518076864954885, -0.25579345204857545`}, {
     0.24613424078928095`, -0.26898547336419704`}}]}, 
   {Hue[0.5487894618345308, 0.6, 0.6], 
    PointBox[{{0.2518076864954885, -0.25579345204857545`}, {
     0.23895711505958345`, -0.2852833234156308}, {
     0.2518076864954885, -0.25579345204857545`}}]}, 
   {Hue[0.7848574393319723, 0.6, 0.6], 
    PointBox[{{0.23895711505958345`, -0.2852833234156308}, {
     0.24613424078928095`, -0.26898547336419704`}, {
     0.23895711505958345`, -0.2852833234156308}}]}, 
   {Hue[0.020925416833051713`, 0.6, 0.6], 
    PointBox[{{0.2907860525750195, -0.1603852803750222}, {
     0.2922318771376297, -0.1527861138969306}, {
     0.2811793693753763, -0.18488186954233635`}, {
     0.2907860525750195, -0.1603852803750222}}]}, 
   {Hue[0.25699339433413115`, 0.6, 0.6], 
    PointBox[{{0.2811793693753763, -0.18488186954233635`}, {
     0.2876166799999158, -0.16888757008535}, {
     0.2811793693753763, -0.18488186954233635`}}]}, 
   {Hue[0.4930613718315726, 0.6, 0.6], 
    PointBox[{{0.2876166799999158, -0.16888757008535}, {
     0.2907860525750195, -0.1603852803750222}, {
     0.2876166799999158, -0.16888757008535}}]}, 
   {Hue[0.729129349332652, 0.6, 0.6], 
    PointBox[{{0.29078605257502677`, -0.16038528037503008`}, {
     0.2938935649980179, -0.15181372870556595`}, {
     0.3001697321220923, -0.13343722804922625`}, {
     0.29078605257502677`, -0.16038528037503008`}}]}, 
   {Hue[0.9651973268337315, 0.6, 0.6], 
    PointBox[{{0.3001697321220923, -0.13343722804922625`}, {
     0.2922318771376322, -0.15278611389693372`}, {
     0.3001697321220923, -0.13343722804922625`}}]}, 
   {Hue[0.20126530433117296`, 0.6, 0.6], 
    PointBox[{{0.2922318771376322, -0.15278611389693372`}, {
     0.29078605257502677`, -0.16038528037503008`}, {
     0.2922318771376322, -0.15278611389693372`}}]}, 
   {Hue[0.4373332818322524, 0.6, 0.6], 
    PointBox[{{0.28494311023012703`, -0.17573356849765576`}, {
     0.28761667999989293`, -0.16888757008535638`}, {
     0.28117936937533716`, -0.1848818695423425}, {
     0.28494311023012703`, -0.17573356849765576`}}]}, 
   {Hue[0.6734012593296939, 0.6, 0.6], 
    PointBox[{{0.28117936937533716`, -0.1848818695423425}, {
     0.28275992381484016`, -0.18123694569067877`}, {
     0.28117936937533716`, -0.1848818695423425}}]}, 
   {Hue[0.9094692368307733, 0.6, 0.6], 
    PointBox[{{0.28275992381484016`, -0.18123694569067877`}, {
     0.28494311023012703`, -0.17573356849765576`}, {
     0.28275992381484016`, -0.18123694569067877`}}]}, 
   {Hue[0.14553721433185274`, 0.6, 0.6], 
    PointBox[{{0.2881756170962534, -0.16749882130222246`}, {
     0.288436220483993, -0.16682342090320734`}, {
     0.28883002833132393`, -0.16578064508781445`}, {
     0.2881756170962534, -0.16749882130222246`}}]}, 
   {Hue[0.3816051918292942, 0.6, 0.6], 
    PointBox[{{0.28883002833132393`, -0.16578064508781445`}, {
     0.28761667999991575`, -0.16888757008534983`}, {
     0.28883002833132393`, -0.16578064508781445`}}]}, 
   {Hue[0.6176731693303736, 0.6, 0.6], 
    PointBox[{{0.28761667999991575`, -0.16888757008534983`}, {
     0.2881756170962534, -0.16749882130222246`}, {
     0.28761667999991575`, -0.16888757008534983`}}]}, 
   {Hue[0.8537411468314531, 0.6, 0.6], 
    PointBox[{{0.29078605257502294`, -0.16038528037502708`}, {
     0.28761667999991913`, -0.16888757008535493`}, {
     0.28883002833132454`, -0.16578064508781534`}, {
     0.29078605257502294`, -0.16038528037502708`}}]}, 
   {Hue[0.08980912432889454, 0.6, 0.6], 
    PointBox[{{0.28883002833132454`, -0.16578064508781534`}, {
     0.2899386571390715, -0.16281883071463724`}, {
     0.28883002833132454`, -0.16578064508781534`}}]}, 
   {Hue[0.325877101829974, 0.6, 0.6], 
    PointBox[{{0.2899386571390715, -0.16281883071463724`}, {
     0.29078605257502294`, -0.16038528037502708`}, {
     0.2899386571390715, -0.16281883071463724`}}]}, 
   {Hue[0.5619450793310534, 0.6, 0.6], 
    PointBox[{{0.24196216345692023`, -0.275320848218609}, {
     0.2634335737247542, -0.22801551958737523`}, {
     0.2811793693753742, -0.1848818695423415}, {
     0.24196216345692023`, -0.275320848218609}}]}, 
   {Hue[0.7980130568284949, 0.6, 0.6], 
    PointBox[{{0.2811793693753742, -0.1848818695423415}, {
     0.29223187713762067`, -0.15278611389692606`}, {
     0.2811793693753742, -0.1848818695423415}}]}, 
   {Hue[0.03408103432957432, 0.6, 0.6], 
    PointBox[{{0.29223187713762067`, -0.15278611389692606`}, {
     0.24196216345692023`, -0.275320848218609}, {
     0.29223187713762067`, -0.15278611389692606`}}]}, 
   {Hue[0.27014901183065376`, 0.6, 0.6], 
    PointBox[{{0.3242264571709997, -0.05987595768448132}, {0.3480564913580122,
      0.01935847257134719}, {0.3149669173105504, -0.03329211743994055}, {
     0.3242264571709997, -0.05987595768448132}}]}, 
   {Hue[0.5062169893280952, 0.6, 0.6], 
    PointBox[{{0.3149669173105504, -0.03329211743994055}, {
     0.2922318771376164, -0.15278611389692381`}, {
     0.3149669173105504, -0.03329211743994055}}]}, 
   {Hue[0.7422849668291747, 0.6, 0.6], 
    PointBox[{{0.2922318771376164, -0.15278611389692381`}, {
     0.3242264571709997, -0.05987595768448132}, {
     0.2922318771376164, -0.15278611389692381`}}]}, 
   {Hue[0.9783529443302541, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768448078}, {
     0.3346992396423351, -0.0278520150539644}, {0.34404184428932677`, 
     0.002683307153549384}, {0.32422645717100373`, -0.05987595768448078}}]}, 
   {Hue[0.21442092182769557`, 0.6, 0.6], 
    PointBox[{{0.34404184428932677`, 0.002683307153549384}, {
     0.348056491358014, 0.019358472571347565`}, {0.34404184428932677`, 
     0.002683307153549384}}]}, 
   {Hue[0.450488899328775, 0.6, 0.6], 
    PointBox[{{0.348056491358014, 0.019358472571347565`}, {
     0.32422645717100373`, -0.05987595768448078}, {0.348056491358014, 
     0.019358472571347565`}}]}, 
   {Hue[0.6865568768262165, 0.6, 0.6], 
    PointBox[{{0.24196216345692328`, -0.27532084821859065`}, {
     0.292231877137631, -0.15278611389693603`}, {
     0.3149669173105831, -0.033292117439959995`}, {
     0.24196216345692328`, -0.27532084821859065`}}]}, 
   {Hue[0.9226248543272959, 0.6, 0.6], 
    PointBox[{{0.3149669173105831, -0.033292117439959995`}, {
     0.1336600621183688, -0.4901248795124017}, {
     0.3149669173105831, -0.033292117439959995`}}]}, 
   {Hue[0.15869283182837535`, 0.6, 0.6], 
    PointBox[{{0.1336600621183688, -0.4901248795124017}, {
     0.24196216345692328`, -0.27532084821859065`}, {
     0.1336600621183688, -0.4901248795124017}}]}, 
   {Hue[0.3947608093258168, 0.6, 0.6], 
    PointBox[{{0.29078605257501966`, -0.1603852803750223}, {
     0.29389356499800906`, -0.151813728705558}, {
     0.300169732122078, -0.13343722804921687`}, {
     0.29078605257501966`, -0.1603852803750223}}]}, 
   {Hue[0.6308287868268962, 0.6, 0.6], 
    PointBox[{{0.300169732122078, -0.13343722804921687`}, {
     0.2922318771376167, -0.15278611389692387`}, {
     0.300169732122078, -0.13343722804921687`}}]}, 
   {Hue[0.8668967643279757, 0.6, 0.6], 
    PointBox[{{0.2922318771376167, -0.15278611389692387`}, {
     0.29078605257501966`, -0.1603852803750223}, {
     0.2922318771376167, -0.15278611389692387`}}]}, 
   {Hue[0.10296474182541715`, 0.6, 0.6], 
    PointBox[{{0.3242264571710016, -0.05987595768448222}, {
     0.292231877137621, -0.15278611389693145`}, {
     0.30016973212207904`, -0.13343722804921804`}, {
     0.3242264571710016, -0.05987595768448222}}]}, 
   {Hue[0.3390327193264966, 0.6, 0.6], 
    PointBox[{{0.30016973212207904`, -0.13343722804921804`}, {
     0.3129757385760879, -0.09539566163951223}, {
     0.30016973212207904`, -0.13343722804921804`}}]}, 
   {Hue[0.575100696827576, 0.6, 0.6], 
    PointBox[{{0.3129757385760879, -0.09539566163951223}, {
     0.3242264571710016, -0.05987595768448222}, {
     0.3129757385760879, -0.09539566163951223}}]}, 
   {Hue[0.8111686743250175, 0.6, 0.6], 
    PointBox[{{0.36686045613278706`, 0.09746228039429097}, {
     0.3827818625131865, 0.19153112007301687`}, {
     0.31496691731058507`, -0.03329211743993932}, {0.36686045613278706`, 
     0.09746228039429097}}]}, 
   {Hue[0.04723665182609693, 0.6, 0.6], 
    PointBox[{{0.31496691731058507`, -0.03329211743993932}, {
     0.348056491358015, 0.019358472571347474`}, {
     0.31496691731058507`, -0.03329211743993932}}]}, 
   {Hue[0.28330462932717637`, 0.6, 0.6], 
    PointBox[{{0.348056491358015, 0.019358472571347474`}, {
     0.36686045613278706`, 0.09746228039429097}, {0.348056491358015, 
     0.019358472571347474`}}]}, 
   {Hue[0.5193726068246178, 0.6, 0.6], 
    PointBox[{{0.24196216345692448`, -0.2753208482185827}, {
     0.29223187713763277`, -0.1527861138969241}, {
     0.3149669173105791, -0.033292117439936014`}, {
     0.24196216345692448`, -0.2753208482185827}}]}, 
   {Hue[0.7554405843256973, 0.6, 0.6], 
    PointBox[{{0.3149669173105791, -0.033292117439936014`}, {
     0.13366006211836584`, -0.4901248795123919}, {
     0.3149669173105791, -0.033292117439936014`}}]}, 
   {Hue[0.9915085618267767, 0.6, 0.6], 
    PointBox[{{0.13366006211836584`, -0.4901248795123919}, {
     0.24196216345692448`, -0.2753208482185827}, {
     0.13366006211836584`, -0.4901248795123919}}]}, 
   {Hue[0.22757653932421817`, 0.6, 0.6], 
    PointBox[{{0.24196216345692534`, -0.2753208482185808}, {
     0.26343357372476645`, -0.22801551958736205`}, {
     0.2811793693753892, -0.18488186954233765`}, {
     0.24196216345692534`, -0.2753208482185808}}]}, 
   {Hue[0.4636445168252976, 0.6, 0.6], 
    PointBox[{{0.2811793693753892, -0.18488186954233765`}, {
     0.2922318771376328, -0.15278611389692404`}, {
     0.2811793693753892, -0.18488186954233765`}}]}, 
   {Hue[0.6997124943227391, 0.6, 0.6], 
    PointBox[{{0.2922318771376328, -0.15278611389692404`}, {
     0.24196216345692534`, -0.2753208482185808}, {
     0.2922318771376328, -0.15278611389692404`}}]}, 
   {Hue[0.9357804718238185, 0.6, 0.6], 
    PointBox[{{-0.021122846702905738`, -0.5680625060427885}, {
     0.13366006211836917`, -0.49012487951238815`}, {
     0.314966917310582, -0.033292117439932274`}, {-0.021122846702905738`, \
-0.5680625060427885}}]}, 
   {Hue[0.17184844932489796`, 0.6, 0.6], 
    PointBox[{{0.314966917310582, -0.033292117439932274`}, {
     0.22500000000012868`, 0.22500000000018083`}, {
     0.314966917310582, -0.033292117439932274`}}]}, 
   {Hue[0.4079164268223394, 0.6, 0.6], 
    PointBox[{{0.22500000000012868`, 
     0.22500000000018083`}, {-0.021122846702905738`, -0.5680625060427885}, {
     0.22500000000012868`, 0.22500000000018083`}}]}, 
   {Hue[0.6439844043234189, 0.6, 0.6], 
    PointBox[{{0.08960829322536229, -0.6011206343956452}, {
     0.10810873134419023`, -0.5659056999902295}, {
     0.14766573401699046`, -0.4830726226834243}, {
     0.08960829322536229, -0.6011206343956452}}]}, 
   {Hue[0.8800523818244983, 0.6, 0.6], 
    PointBox[{{0.14766573401699046`, -0.4830726226834243}, {
     0.13366006211836587`, -0.4901248795123925}, {
     0.14766573401699046`, -0.4830726226834243}}]}, 
   {Hue[0.11612035932193976`, 0.6, 0.6], 
    PointBox[{{0.13366006211836587`, -0.4901248795123925}, {
     0.08960829322536229, -0.6011206343956452}, {
     0.13366006211836587`, -0.4901248795123925}}]}, 
   {Hue[0.3521883368230192, 0.6, 0.6], 
    PointBox[{{0.24196216345692426`, -0.27532084821857694`}, {
     0.13366006211836653`, -0.4901248795123714}, {
     0.14766573401699054`, -0.48307262268342177`}, {
     0.24196216345692426`, -0.27532084821857694`}}]}, 
   {Hue[0.5882563143240986, 0.6, 0.6], 
    PointBox[{{0.14766573401699054`, -0.48307262268342177`}, {
     0.20406511296968965`, -0.36271541039196514`}, {
     0.14766573401699054`, -0.48307262268342177`}}]}, 
   {Hue[0.8243242918215401, 0.6, 0.6], 
    PointBox[{{0.20406511296968965`, -0.36271541039196514`}, {
     0.24196216345692426`, -0.27532084821857694`}, {
     0.20406511296968965`, -0.36271541039196514`}}]}, 
   {Hue[0.06039226932261954, 0.6, 0.6], 
    PointBox[{{0.3242264571710233, -0.05987595768447739}, {
     0.34805649135804456`, 0.019358472571356932`}, {
     0.31496691731058263`, -0.03329211743992703}, {
     0.3242264571710233, -0.05987595768447739}}]}, 
   {Hue[0.296460246823699, 0.6, 0.6], 
    PointBox[{{0.31496691731058263`, -0.03329211743992703}, {
     0.29223187713763304`, -0.1527861138969238}, {
     0.31496691731058263`, -0.03329211743992703}}]}, 
   {Hue[0.5325282243211404, 0.6, 0.6], 
    PointBox[{{0.29223187713763304`, -0.1527861138969238}, {
     0.3242264571710233, -0.05987595768447739}, {
     0.29223187713763304`, -0.1527861138969238}}]}, 
   {Hue[0.7685962018222199, 0.6, 0.6], 
    PointBox[{{0.2734851483683201, -0.2039991192841666}, {
     0.27767829063386734`, -0.19380945524395762`}, {
     0.28117936937537624`, -0.18488186954233718`}, {
     0.2734851483683201, -0.2039991192841666}}]}, 
   {Hue[0.0046641793196613435`, 0.6, 0.6], 
    PointBox[{{0.28117936937537624`, -0.18488186954233718`}, {
     0.2634335737247544, -0.22801551958736135`}, {
     0.28117936937537624`, -0.18488186954233718`}}]}, 
   {Hue[0.24073215682074078`, 0.6, 0.6], 
    PointBox[{{0.2634335737247544, -0.22801551958736135`}, {
     0.2734851483683201, -0.2039991192841666}, {
     0.2634335737247544, -0.22801551958736135`}}]}, 
   {Hue[0.4768001343218202, 0.6, 0.6], 
    PointBox[{{0.27348514836831994`, -0.20399911928416614`}, {
     0.27521017565411415`, -0.19984097471610632`}, {
     0.27666558699848526`, -0.19630427763038127`}, {
     0.27348514836831994`, -0.20399911928416614`}}]}, 
   {Hue[0.7128681118192617, 0.6, 0.6], 
    PointBox[{{0.27666558699848526`, -0.19630427763038127`}, {
     0.2776782906338674, -0.19380945524395768`}, {
     0.27666558699848526`, -0.19630427763038127`}}]}, 
   {Hue[0.9489360893203411, 0.6, 0.6], 
    PointBox[{{0.2776782906338674, -0.19380945524395768`}, {
     0.27348514836831994`, -0.20399911928416614`}, {
     0.2776782906338674, -0.19380945524395768`}}]}, 
   {Hue[0.18500406682142057`, 0.6, 0.6], 
    PointBox[{{0.24196216345691773`, -0.27532084821859115`}, {
     0.2634335737247527, -0.22801551958736602`}, {
     0.28117936937537635`, -0.18488186954233948`}, {
     0.24196216345691773`, -0.27532084821859115`}}]}, 
   {Hue[0.421072044318862, 0.6, 0.6], 
    PointBox[{{0.28117936937537635`, -0.18488186954233948`}, {
     0.29223187713762744`, -0.1527861138969291}, {
     0.28117936937537635`, -0.18488186954233948`}}]}, 
   {Hue[0.6571400218199415, 0.6, 0.6], 
    PointBox[{{0.29223187713762744`, -0.1527861138969291}, {
     0.24196216345691773`, -0.27532084821859115`}, {
     0.29223187713762744`, -0.1527861138969291}}]}, 
   {Hue[0.8932079993210209, 0.6, 0.6], 
    PointBox[{{0.2575626923177716, -0.24228552184875612`}, {
     0.2598724838188284, -0.23677238798493688`}, {
     0.264459724107721, -0.225754728121604}, {
     0.2575626923177716, -0.24228552184875612`}}]}, 
   {Hue[0.12927597681846237`, 0.6, 0.6], 
    PointBox[{{0.264459724107721, -0.225754728121604}, {
     0.26343357372475434`, -0.22801551958736127`}, {
     0.264459724107721, -0.225754728121604}}]}, 
   {Hue[0.3653439543195418, 0.6, 0.6], 
    PointBox[{{0.26343357372475434`, -0.22801551958736127`}, {
     0.2575626923177716, -0.24228552184875612`}, {
     0.26343357372475434`, -0.22801551958736127`}}]}, 
   {Hue[0.6014119318206212, 0.6, 0.6], 
    PointBox[{{0.2734851483683198, -0.20399911928416725`}, {
     0.26343357372475557`, -0.2280155195873692}, {
     0.26445972410772084`, -0.22575472812160516`}, {
     0.2734851483683198, -0.20399911928416725`}}]}, 
   {Hue[0.8374799093180627, 0.6, 0.6], 
    PointBox[{{0.26445972410772084`, -0.22575472812160516`}, {
     0.27006927530220187`, -0.21226357755854186`}, {
     0.26445972410772084`, -0.22575472812160516`}}]}, 
   {Hue[0.07354788681914215, 0.6, 0.6], 
    PointBox[{{0.27006927530220187`, -0.21226357755854186`}, {
     0.2734851483683198, -0.20399911928416725`}, {
     0.27006927530220187`, -0.21226357755854186`}}]}, 
   {Hue[0.3096158643202216, 0.6, 0.6], 
    PointBox[{{0.28049231276658976`, -0.18687703674823675`}, {
     0.282759923814845, -0.18123694569067902`}, {
     0.28117936937538, -0.18488186954233632`}, {
     0.28049231276658976`, -0.18687703674823675`}}]}, 
   {Hue[0.545683841817663, 0.6, 0.6], 
    PointBox[{{0.28117936937538, -0.18488186954233632`}, {
     0.27767829063386756`, -0.1938094552439576}, {
     0.28117936937538, -0.18488186954233632`}}]}, 
   {Hue[0.7817518193187425, 0.6, 0.6], 
    PointBox[{{0.27767829063386756`, -0.1938094552439576}, {
     0.28049231276658976`, -0.18687703674823675`}, {
     0.27767829063386756`, -0.1938094552439576}}]}, 
   {Hue[0.017819796816183953`, 0.6, 0.6], 
    PointBox[{{-0.021122846702935672`, -0.5680625060427702}, {
     0.13366006211834747`, -0.49012487951237116`}, {
     0.31496691731053644`, -0.03329211743994328}, {-0.021122846702935672`, \
-0.5680625060427702}}]}, 
   {Hue[0.2538877743172634, 0.6, 0.6], 
    PointBox[{{0.31496691731053644`, -0.03329211743994328}, {
     0.2250000000000005, 0.22499999999998702`}, {
     0.31496691731053644`, -0.03329211743994328}}]}, 
   {Hue[0.48995575181834283`, 0.6, 0.6], 
    PointBox[{{0.2250000000000005, 
     0.22499999999998702`}, {-0.021122846702935672`, -0.5680625060427702}, {
     0.2250000000000005, 0.22499999999998702`}}]}, 
   {Hue[0.7260237293157843, 0.6, 0.6], 
    PointBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.9620917068168637, 0.6, 0.6], 
    PointBox[{{0.046531043954027566`, -0.6629346783348458}, {
     0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.19815968431794317`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834772`, -0.49012487951237305`}, {-0.021122846702937053`, \
-0.5680625060427859}, {0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.43422766181538464`, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.6702956393164641, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743994006}, {0.3827818625131348,
      0.1915311200729674}, {0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.9063636168175435, 0.6, 0.6], 
    PointBox[{{0.3827818625131348, 0.1915311200729674}, {0.3756613756613763, 
     0.28571428571428004`}, {0.3827818625131348, 0.1915311200729674}}]}, 
   {Hue[0.14243159431498498`, 0.6, 0.6], 
    PointBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.3784995718160644, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886413`, 0.13332034139689541`}, {
     0.22500000000000056`, 0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.6145675493171439, 0.6, 0.6], 
    PointBox[{{0.22500000000000056`, 0.22499999999998688`}, {
     0.14644709513833853`, 0.45052285589314967`}, {0.22500000000000056`, 
     0.22499999999998688`}}]}, 
   {Hue[0.8506355268145853, 0.6, 0.6], 
    PointBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.08670350431566476, 0.6, 0.6], 
    PointBox[{{-0.002501375052089134, 
     0.1333203413968898}, {-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.3227714818131062, 0.6, 0.6], 
    PointBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.021122846702935554`, -0.5680625060427817}, {-0.1235410388794447, \
-0.4244397774804117}}]}, 
   {Hue[0.5588394593141857, 0.6, 0.6], 
    PointBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.7949074368152651, 0.6, 0.6], 
    PointBox[{{0.3149669173105345, -0.03329211743994949}, {
     0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.030975414312706562`, 0.6, 0.6], 
    PointBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.267043391813786, 0.6, 0.6], 
    PointBox[{{-0.021122846702937053`, -0.5680625060427859}, \
{-0.025253560708819695`, -0.723646984312202}, {
     0.046531043954027566`, -0.6629346783348458}, {-0.021122846702937053`, \
-0.5680625060427859}}]}, 
   {Hue[0.5031113693148654, 0.6, 0.6], 
    PointBox[{{0.046531043954027566`, -0.6629346783348458}, {
     0.13366006211834772`, -0.49012487951237305`}, {
     0.046531043954027566`, -0.6629346783348458}}]}, 
   {Hue[0.7391793468123069, 0.6, 0.6], 
    PointBox[{{
     0.13366006211834772`, -0.49012487951237305`}, {-0.021122846702937053`, \
-0.5680625060427859}, {0.13366006211834772`, -0.49012487951237305`}}]}, 
   {Hue[0.9752473243133863, 0.6, 0.6], 
    PointBox[{{-0.021122846702949997`, -0.5680625060427938}, \
{-0.11176897366465118`, -0.7122944039791747}, {-0.07801688392572617, \
-0.7513877370939824}, {-0.021122846702949997`, -0.5680625060427938}}]}, 
   {Hue[0.21131530181446578`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572617, -0.7513877370939824}, \
{-0.0252535607088205, -0.7236469843122033}, {-0.07801688392572617, \
-0.7513877370939824}}]}, 
   {Hue[0.44738327931190724`, 0.6, 0.6], 
    PointBox[{{-0.0252535607088205, -0.7236469843122033}, \
{-0.021122846702949997`, -0.5680625060427938}, {-0.0252535607088205, \
-0.7236469843122033}}]}, 
   {Hue[0.6834512568129867, 0.6, 0.6], 
    PointBox[{{0.08960829322535052, -0.6011206343956197}, {
     0.13366006211834774`, -0.49012487951238776`}, {
     0.04653104395402795, -0.6629346783348445}, {
     0.08960829322535052, -0.6011206343956197}}]}, 
   {Hue[0.9195192343140661, 0.6, 0.6], 
    PointBox[{{0.04653104395402795, -0.6629346783348445}, {
     0.07122306300463571, -0.6338779560475487}, {
     0.04653104395402795, -0.6629346783348445}}]}, 
   {Hue[0.1555872118115076, 0.6, 0.6], 
    PointBox[{{0.07122306300463571, -0.6338779560475487}, {
     0.08960829322535052, -0.6011206343956197}, {
     0.07122306300463571, -0.6338779560475487}}]}, 
   {Hue[0.391655189312587, 0.6, 0.6], 
    PointBox[{{0.2419621634569038, -0.2753208482185692}, {
     0.2922318771376076, -0.15278611389691552`}, {
     0.3149669173105369, -0.033292117439948636`}, {
     0.2419621634569038, -0.2753208482185692}}]}, 
   {Hue[0.6277231668136665, 0.6, 0.6], 
    PointBox[{{0.3149669173105369, -0.033292117439948636`}, {
     0.1336600621183477, -0.4901248795123725}, {
     0.3149669173105369, -0.033292117439948636`}}]}, 
   {Hue[0.8637911443111079, 0.6, 0.6], 
    PointBox[{{0.1336600621183477, -0.4901248795123725}, {
     0.2419621634569038, -0.2753208482185692}, {
     0.1336600621183477, -0.4901248795123725}}]}, 
   {Hue[0.09985912181218737, 0.6, 0.6], 
    PointBox[{{-0.021122846702945747`, -0.5680625060428262}, {
     0.1336600621183453, -0.4901248795124066}, {
     0.31496691731053983`, -0.03329211743995777}, {-0.021122846702945747`, \
-0.5680625060428262}}]}, 
   {Hue[0.33592709930962883`, 0.6, 0.6], 
    PointBox[{{0.31496691731053983`, -0.03329211743995777}, {
     0.22500000000000286`, 0.22499999999996645`}, {
     0.31496691731053983`, -0.03329211743995777}}]}, 
   {Hue[0.5719950768107083, 0.6, 0.6], 
    PointBox[{{0.22500000000000286`, 
     0.22499999999996645`}, {-0.021122846702945747`, -0.5680625060428262}, {
     0.22500000000000286`, 0.22499999999996645`}}]}, 
   {Hue[0.8080630543117877, 0.6, 0.6], 
    PointBox[{{0.011245801179073653`, -0.7044571434702519}, {
     0.027489512478567634`, -0.6902584764696948}, {
     0.04653104395402689, -0.6629346783348443}, {
     0.011245801179073653`, -0.7044571434702519}}]}, 
   {Hue[0.04413103180922917, 0.6, 0.6], 
    PointBox[{{
     0.04653104395402689, -0.6629346783348443}, {-0.025253560708819855`, \
-0.7236469843122013}, {0.04653104395402689, -0.6629346783348443}}]}, 
   {Hue[0.2801990093103086, 0.6, 0.6], 
    PointBox[{{-0.025253560708819855`, -0.7236469843122013}, {
     0.011245801179073653`, -0.7044571434702519}, {-0.025253560708819855`, \
-0.7236469843122013}}]}, 
   {Hue[0.516266986811388, 0.6, 0.6], 
    PointBox[{{0.3756613756613763, 0.28571428571428004`}, {
     0.22500000000001089`, 0.2249999999999958}, {
     0.3149669173105379, -0.03329211743994006}, {0.3756613756613763, 
     0.28571428571428004`}}]}, 
   {Hue[0.7523349643088295, 0.6, 0.6], 
    PointBox[{{0.3149669173105379, -0.03329211743994006}, {0.3827818625131348,
      0.1915311200729674}, {0.3149669173105379, -0.03329211743994006}}]}, 
   {Hue[0.988402941809909, 0.6, 0.6], 
    PointBox[{{0.3827818625131348, 0.1915311200729674}, {0.3756613756613763, 
     0.28571428571428004`}, {0.3827818625131348, 0.1915311200729674}}]}, 
   {Hue[0.2244709193109884, 0.6, 0.6], 
    PointBox[{{0.3756613756613845, 0.28571428571428836`}, {0.3563636363636481,
      0.3563636363636409}, {0.28571428571430213`, 0.42063492063492536`}, {
     0.3756613756613845, 0.28571428571428836`}}]}, 
   {Hue[0.46053889680842985`, 0.6, 0.6], 
    PointBox[{{0.28571428571430213`, 0.42063492063492536`}, {
     0.22500000000001066`, 0.22500000000000084`}, {0.28571428571430213`, 
     0.42063492063492536`}}]}, 
   {Hue[0.6966068743095093, 0.6, 0.6], 
    PointBox[{{0.22500000000001066`, 0.22500000000000084`}, {
     0.3756613756613845, 0.28571428571428836`}, {0.22500000000001066`, 
     0.22500000000000084`}}]}, 
   {Hue[0.9326748518105887, 0.6, 0.6], 
    PointBox[{{0.36686045613276425`, 0.09746228039428113}, {
     0.3827818625131265, 0.19153112007295786`}, {
     0.314966917310534, -0.03329211743993566}, {0.36686045613276425`, 
     0.09746228039428113}}]}, 
   {Hue[0.1687428293080302, 0.6, 0.6], 
    PointBox[{{0.314966917310534, -0.03329211743993566}, {0.3480564913580032, 
     0.019358472571351072`}, {0.314966917310534, -0.03329211743993566}}]}, 
   {Hue[0.40481080680910964`, 0.6, 0.6], 
    PointBox[{{0.3480564913580032, 0.019358472571351072`}, {
     0.36686045613276425`, 0.09746228039428113}, {0.3480564913580032, 
     0.019358472571351072`}}]}, 
   {Hue[0.6408787843101891, 0.6, 0.6], 
    PointBox[{{0.3889929855426716, 0.21212252192280587`}, {0.3899664282777649,
      0.22097220666832368`}, {0.389899900994266, 0.2335868031396237}, {
     0.3889929855426716, 0.21212252192280587`}}]}, 
   {Hue[0.8769467618076305, 0.6, 0.6], 
    PointBox[{{0.389899900994266, 0.2335868031396237}, {0.3827818625131349, 
     0.1915311200729673}, {0.389899900994266, 0.2335868031396237}}]}, 
   {Hue[0.11301473930870998`, 0.6, 0.6], 
    PointBox[{{0.3827818625131349, 0.1915311200729673}, {0.3889929855426716, 
     0.21212252192280587`}, {0.3827818625131349, 0.1915311200729673}}]}, 
   {Hue[0.34908271680615144`, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.285714285714293}, {0.3827818625131436, 
     0.1915311200729752}, {0.3898999009942678, 0.23358680313962585`}, {
     0.37566137566138663`, 0.285714285714293}}]}, 
   {Hue[0.5851506943072309, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962585`}, {
     0.38795321348253464`, 0.26727652898254206`}, {0.3898999009942678, 
     0.23358680313962585`}}]}, 
   {Hue[0.8212186718083103, 0.6, 0.6], 
    PointBox[{{0.38795321348253464`, 0.26727652898254206`}, {
     0.37566137566138663`, 0.285714285714293}, {0.38795321348253464`, 
     0.26727652898254206`}}]}, 
   {Hue[0.05728664930575178, 0.6, 0.6], 
    PointBox[{{-0.021122846702936775`, -0.5680625060427538}, {
     0.1336600621183393, -0.4901248795123726}, {
     0.31496691731053417`, -0.03329211743993368}, {-0.021122846702936775`, \
-0.5680625060427538}}]}, 
   {Hue[0.2933546268068312, 0.6, 0.6], 
    PointBox[{{0.31496691731053417`, -0.03329211743993368}, {
     0.2250000000000077, 0.22500000000000153`}, {
     0.31496691731053417`, -0.03329211743993368}}]}, 
   {Hue[0.5294226043079107, 0.6, 0.6], 
    PointBox[{{0.2250000000000077, 
     0.22500000000000153`}, {-0.021122846702936775`, -0.5680625060427538}, {
     0.2250000000000077, 0.22500000000000153`}}]}, 
   {Hue[0.7654905818053521, 0.6, 0.6], 
    PointBox[{{0.14644709513833853`, 0.45052285589314967`}, {
     0.08095370255049011, 0.39361233267343854`}, {-0.0025013750520886413`, 
     0.13332034139689541`}, {0.14644709513833853`, 0.45052285589314967`}}]}, 
   {Hue[0.0015585593064315617`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520886413`, 0.13332034139689541`}, {
     0.22500000000000056`, 0.22499999999998688`}, {-0.0025013750520886413`, 
     0.13332034139689541`}}]}, 
   {Hue[0.237626536807511, 0.6, 0.6], 
    PointBox[{{0.22500000000000056`, 0.22499999999998688`}, {
     0.14644709513833853`, 0.45052285589314967`}, {0.22500000000000056`, 
     0.22499999999998688`}}]}, 
   {Hue[0.47369451430495246`, 0.6, 0.6], 
    PointBox[{{0.1464470951383375, 0.45052285589315055`}, {
     0.12462243227260911`, 0.4552066159953411}, {0.10157953817164846`, 
     0.43415551427999033`}, {0.1464470951383375, 0.45052285589315055`}}]}, 
   {Hue[0.7097624918060319, 0.6, 0.6], 
    PointBox[{{0.10157953817164846`, 0.43415551427999033`}, {0.08095370255049,
      0.3936123326734388}, {0.10157953817164846`, 0.43415551427999033`}}]}, 
   {Hue[0.9458304693071113, 0.6, 0.6], 
    PointBox[{{0.08095370255049, 0.3936123326734388}, {0.1464470951383375, 
     0.45052285589315055`}, {0.08095370255049, 0.3936123326734388}}]}, 
   {Hue[0.1818984468045528, 0.6, 0.6], 
    PointBox[{{-0.021122846702932557`, -0.5680625060427689}, {
     0.22500000000000742`, 0.2249999999999908}, {-0.0025013750520871993`, 
     0.13332034139689633`}, {-0.021122846702932557`, -0.5680625060427689}}]}, 
   {Hue[0.41796642430563224`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520871993`, 
     0.13332034139689633`}, {-0.1235410388794439, -0.4244397774804093}, \
{-0.0025013750520871993`, 0.13332034139689633`}}]}, 
   {Hue[0.6540344018030737, 0.6, 0.6], 
    PointBox[{{-0.1235410388794439, -0.4244397774804093}, \
{-0.021122846702932557`, -0.5680625060427689}, {-0.1235410388794439, \
-0.4244397774804093}}]}, 
   {Hue[0.8901023793041531, 0.6, 0.6], 
    PointBox[{{0.3756613756613749, 0.28571428571427926`}, {
     0.35636363636363777`, 0.35636363636362767`}, {0.2857142857142893, 
     0.420634920634908}, {0.3756613756613749, 0.28571428571427926`}}]}, 
   {Hue[0.1261703568052326, 0.6, 0.6], 
    PointBox[{{0.2857142857142893, 0.420634920634908}, {0.22500000000000064`, 
     0.22499999999998682`}, {0.2857142857142893, 0.420634920634908}}]}, 
   {Hue[0.36223833430267405`, 0.6, 0.6], 
    PointBox[{{0.22500000000000064`, 0.22499999999998682`}, {
     0.3756613756613749, 0.28571428571427926`}, {0.22500000000000064`, 
     0.22499999999998682`}}]}, 
   {Hue[0.5983063118037535, 0.6, 0.6], 
    PointBox[{{0.14644709513833815`, 0.45052285589314817`}, {
     0.22500000000000364`, 0.2249999999999976}, {0.28571428571428975`, 
     0.42063492063490815`}, {0.14644709513833815`, 0.45052285589314817`}}]}, 
   {Hue[0.8343742893048329, 0.6, 0.6], 
    PointBox[{{0.28571428571428975`, 0.42063492063490815`}, {
     0.2032241431710832, 0.4712346887577875}, {0.28571428571428975`, 
     0.42063492063490815`}}]}, 
   {Hue[0.07044226680227439, 0.6, 0.6], 
    PointBox[{{0.2032241431710832, 0.4712346887577875}, {0.14644709513833815`,
      0.45052285589314817`}, {0.2032241431710832, 0.4712346887577875}}]}, 
   {Hue[0.30651024430335383`, 0.6, 0.6], 
    PointBox[{{0.03392290147967258, 
     0.3011662207224772}, {-0.00031980756037499946`, 
     0.21548968052920234`}, {-0.0025013750520917737`, 0.1333203413968958}, {
     0.03392290147967258, 0.3011662207224772}}]}, 
   {Hue[0.5425782218044333, 0.6, 0.6], 
    PointBox[{{-0.0025013750520917737`, 0.1333203413968958}, {
     0.08095370255048984, 0.3936123326734383}, {-0.0025013750520917737`, 
     0.1333203413968958}}]}, 
   {Hue[0.7786461993018747, 0.6, 0.6], 
    PointBox[{{0.08095370255048984, 0.3936123326734383}, {0.03392290147967258,
      0.3011662207224772}, {0.08095370255048984, 0.3936123326734383}}]}, 
   {Hue[0.01471417680295417, 0.6, 0.6], 
    PointBox[{{-0.021122846702935554`, -0.5680625060427817}, {
     0.22500000000000347`, 0.224999999999968}, {-0.002501375052089134, 
     0.1333203413968898}, {-0.021122846702935554`, -0.5680625060427817}}]}, 
   {Hue[0.2507821543040336, 0.6, 0.6], 
    PointBox[{{-0.002501375052089134, 
     0.1333203413968898}, {-0.1235410388794447, -0.4244397774804117}, \
{-0.002501375052089134, 0.1333203413968898}}]}, 
   {Hue[0.4868501318014751, 0.6, 0.6], 
    PointBox[{{-0.1235410388794447, -0.4244397774804117}, \
{-0.021122846702935554`, -0.5680625060427817}, {-0.1235410388794447, \
-0.4244397774804117}}]}, 
   {Hue[0.7229181093025545, 0.6, 0.6], 
    PointBox[{{-0.02112284670293691, -0.568062506042787}, {
     0.13366006211835704`, -0.4901248795123917}, {
     0.31496691731054877`, -0.033292117439956394`}, {-0.02112284670293691, \
-0.568062506042787}}]}, 
   {Hue[0.958986086803634, 0.6, 0.6], 
    PointBox[{{0.31496691731054877`, -0.033292117439956394`}, {
     0.2250000000000079, 0.2249999999999839}, {
     0.31496691731054877`, -0.033292117439956394`}}]}, 
   {Hue[0.1950540643010754, 0.6, 0.6], 
    PointBox[{{0.2250000000000079, 
     0.2249999999999839}, {-0.02112284670293691, -0.568062506042787}, {
     0.2250000000000079, 0.2249999999999839}}]}, 
   {Hue[0.43112204180215485`, 0.6, 0.6], 
    PointBox[{{-0.09270893857186806, -0.1480322977868382}, \
{-0.12354103887943803`, -0.4244397774803867}, {-0.0025013750520895156`, 
     0.13332034139688115`}, {-0.09270893857186806, -0.1480322977868382}}]}, 
   {Hue[0.6671900192995963, 0.6, 0.6], 
    PointBox[{{-0.0025013750520895156`, 
     0.13332034139688115`}, {-0.06127329335907523, 
     0.00815893326084155}, {-0.0025013750520895156`, 0.13332034139688115`}}]}, 
   {Hue[0.9032579968006758, 0.6, 0.6], 
    PointBox[{{-0.06127329335907523, 
     0.00815893326084155}, {-0.09270893857186806, -0.1480322977868382}, \
{-0.06127329335907523, 0.00815893326084155}}]}, 
   {Hue[0.1393259743017552, 0.6, 0.6], 
    PointBox[{{-0.15157338647727683`, -0.5536150001650855}, \
{-0.15378788885318434`, -0.5934348131487343}, {-0.146609714878033, \
-0.6312487372667392}, {-0.15157338647727683`, -0.5536150001650855}}]}, 
   {Hue[0.37539395179919666`, 0.6, 0.6], 
    PointBox[{{-0.146609714878033, -0.6312487372667392}, \
{-0.1235410388794446, -0.4244397774804114}, {-0.146609714878033, \
-0.6312487372667392}}]}, 
   {Hue[0.6114619293002761, 0.6, 0.6], 
    PointBox[{{-0.1235410388794446, -0.4244397774804114}, \
{-0.15157338647727683`, -0.5536150001650855}, {-0.1235410388794446, \
-0.4244397774804114}}]}, 
   {Hue[0.8475299068013555, 0.6, 0.6], 
    PointBox[{{-0.02112284670293114, -0.5680625060427613}, \
{-0.12354103887943935`, -0.4244397774803893}, {-0.14660971487803187`, \
-0.6312487372667361}, {-0.02112284670293114, -0.5680625060427613}}]}, 
   {Hue[0.083597884298797, 0.6, 0.6], 
    PointBox[{{-0.14660971487803187`, -0.6312487372667361}, \
{-0.11176897366464122`, -0.7122944039791514}, {-0.14660971487803187`, \
-0.6312487372667361}}]}, 
   {Hue[0.31966586179987644`, 0.6, 0.6], 
    PointBox[{{-0.11176897366464122`, -0.7122944039791514}, \
{-0.02112284670293114, -0.5680625060427613}, {-0.11176897366464122`, \
-0.7122944039791514}}]}, 
   {Hue[0.5557338393009559, 0.6, 0.6], 
    PointBox[{{0.1464470951383439, 0.45052285589315094`}, {
     0.08095370255049476, 0.39361233267344464`}, {-0.002501375052085602, 
     0.13332034139689902`}, {0.1464470951383439, 0.45052285589315094`}}]}, 
   {Hue[0.7918018167983973, 0.6, 0.6], 
    PointBox[{{-0.002501375052085602, 0.13332034139689902`}, {
     0.22500000000000694`, 0.22499999999997472`}, {-0.002501375052085602, 
     0.13332034139689902`}}]}, 
   {Hue[0.02786979429947678, 0.6, 0.6], 
    PointBox[{{0.22500000000000694`, 0.22499999999997472`}, {
     0.1464470951383439, 0.45052285589315094`}, {0.22500000000000694`, 
     0.22499999999997472`}}]}, 
   {Hue[0.2639377718005562, 0.6, 0.6], 
    PointBox[{{0.2419621634569032, -0.27532084821856995`}, {
     0.2922318771376065, -0.15278611389691663`}, {
     0.3149669173105345, -0.03329211743994949}, {
     0.2419621634569032, -0.27532084821856995`}}]}, 
   {Hue[0.5000057492979977, 0.6, 0.6], 
    PointBox[{{0.3149669173105345, -0.03329211743994949}, {
     0.13366006211834724`, -0.4901248795123723}, {
     0.3149669173105345, -0.03329211743994949}}]}, 
   {Hue[0.7360737267990771, 0.6, 0.6], 
    PointBox[{{0.13366006211834724`, -0.4901248795123723}, {
     0.2419621634569032, -0.27532084821856995`}, {
     0.13366006211834724`, -0.4901248795123723}}]}, 
   {Hue[0.9721417042965186, 0.6, 0.6], 
    PointBox[{{0.2419621634569047, -0.2753208482185673}, {
     0.2634335737247449, -0.22801551958735006`}, {
     0.2811793693753656, -0.1848818695423272}, {
     0.2419621634569047, -0.2753208482185673}}]}, 
   {Hue[0.20820968179759802`, 0.6, 0.6], 
    PointBox[{{0.2811793693753656, -0.1848818695423272}, {
     0.2922318771376067, -0.15278611389691577`}, {
     0.2811793693753656, -0.1848818695423272}}]}, 
   {Hue[0.44427765929867746`, 0.6, 0.6], 
    PointBox[{{0.2922318771376067, -0.15278611389691577`}, {
     0.2419621634569047, -0.2753208482185673}, {
     0.2922318771376067, -0.15278611389691577`}}]}, 
   {Hue[0.6803456367961189, 0.6, 0.6], 
    PointBox[{{-0.02112284670293924, -0.5680625060427863}, {
     0.1336600621183497, -0.4901248795123769}, {
     0.31496691731053605`, -0.03329211743995117}, {-0.02112284670293924, \
-0.5680625060427863}}]}, 
   {Hue[0.9164136142971984, 0.6, 0.6], 
    PointBox[{{0.31496691731053605`, -0.03329211743995117}, {
     0.22499999999999126`, 0.22499999999997583`}, {
     0.31496691731053605`, -0.03329211743995117}}]}, 
   {Hue[0.1524815917982778, 0.6, 0.6], 
    PointBox[{{0.22499999999999126`, 
     0.22499999999997583`}, {-0.02112284670293924, -0.5680625060427863}, {
     0.22499999999999126`, 0.22499999999997583`}}]}, 
   {Hue[0.38854956929571927`, 0.6, 0.6], 
    PointBox[{{0.08960829322535015, -0.6011206343956177}, {
     0.10810873134417738`, -0.5659056999902042}, {
     0.14766573401697516`, -0.4830726226834034}, {
     0.08960829322535015, -0.6011206343956177}}]}, 
   {Hue[0.6246175467967987, 0.6, 0.6], 
    PointBox[{{0.14766573401697516`, -0.4830726226834034}, {
     0.13366006211834727`, -0.4901248795123728}, {
     0.14766573401697516`, -0.4830726226834034}}]}, 
   {Hue[0.8606855242978781, 0.6, 0.6], 
    PointBox[{{0.13366006211834727`, -0.4901248795123728}, {
     0.08960829322535015, -0.6011206343956177}, {
     0.13366006211834727`, -0.4901248795123728}}]}, 
   {Hue[0.09675350179531961, 0.6, 0.6], 
    PointBox[{{0.241962163456905, -0.27532084821856884`}, {
     0.1336600621183486, -0.4901248795123766}, {
     0.14766573401697558`, -0.48307262268340223`}, {
     0.241962163456905, -0.27532084821856884`}}]}, 
   {Hue[0.33282147929639905`, 0.6, 0.6], 
    PointBox[{{0.14766573401697558`, -0.48307262268340223`}, {
     0.20406511296967142`, -0.36271541039194916`}, {
     0.14766573401697558`, -0.48307262268340223`}}]}, 
   {Hue[0.5688894567974785, 0.6, 0.6], 
    PointBox[{{0.20406511296967142`, -0.36271541039194916`}, {
     0.241962163456905, -0.27532084821856884`}, {
     0.20406511296967142`, -0.36271541039194916`}}]}, 
   {Hue[0.80495743429492, 0.6, 0.6], 
    PointBox[{{0.32422645717098936`, -0.05987595768447814}, {
     0.3480564913579995, 0.01935847257134552}, {
     0.3149669173105325, -0.03329211743994726}, {
     0.32422645717098936`, -0.05987595768447814}}]}, 
   {Hue[0.04102541179599939, 0.6, 0.6], 
    PointBox[{{0.3149669173105325, -0.03329211743994726}, {
     0.29223187713760646`, -0.15278611389691651`}, {
     0.3149669173105325, -0.03329211743994726}}]}, 
   {Hue[0.27709338929707883`, 0.6, 0.6], 
    PointBox[{{0.29223187713760646`, -0.15278611389691651`}, {
     0.32422645717098936`, -0.05987595768447814}, {
     0.29223187713760646`, -0.15278611389691651`}}]}, 
   {Hue[0.5131613667945203, 0.6, 0.6], 
    PointBox[{{0.08960829322535582, -0.6011206343956481}, {
     0.10810873134418354`, -0.5659056999902325}, {
     0.1476657340169824, -0.4830726226834265}, {
     0.08960829322535582, -0.6011206343956481}}]}, 
   {Hue[0.7492293442955997, 0.6, 0.6], 
    PointBox[{{0.1476657340169824, -0.4830726226834265}, {
     0.13366006211835454`, -0.49012487951239553`}, {
     0.1476657340169824, -0.4830726226834265}}]}, 
   {Hue[0.9852973217930412, 0.6, 0.6], 
    PointBox[{{0.13366006211835454`, -0.49012487951239553`}, {
     0.08960829322535582, -0.6011206343956481}, {
     0.13366006211835454`, -0.49012487951239553`}}]}, 
   {Hue[0.22136529929412063`, 0.6, 0.6], 
    PointBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.45743327679520007`, 0.6, 0.6], 
    PointBox[{{0.09933994209937458, -0.5837815666470851}, {
     0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.6935012542926415, 0.6, 0.6], 
    PointBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.929569231793721, 0.6, 0.6], 
    PointBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.1656372092948004, 0.6, 0.6], 
    PointBox[{{0.14766573401698285`, -0.4830726226834271}, {
     0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.4017051867922419, 0.6, 0.6], 
    PointBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.6377731642933213, 0.6, 0.6], 
    PointBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.8738411417944008, 0.6, 0.6], 
    PointBox[{{0.04653104395403207, -0.6629346783348783}, {
     0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.10990911929184222`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183546, -0.4901248795123954}, {-0.021122846702933087`, \
-0.5680625060427958}, {0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.34597709679292166`, 0.6, 0.6], 
    PointBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.5820450742940011, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.8181130517914426, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.054181029292522, 0.6, 0.6], 
    PointBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.29024900678996346`, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.48307262268342716`}, {
     0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.5263169842910429, 0.6, 0.6], 
    PointBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.7623849617921223, 0.6, 0.6], 
    PointBox[{{0.08960829322535549, -0.6011206343956489}, {
     0.09246102672417282, -0.5970270816079082}, {
     0.09933994209937458, -0.5837815666470851}, {
     0.08960829322535549, -0.6011206343956489}}]}, 
   {Hue[0.9984529392895638, 0.6, 0.6], 
    PointBox[{{0.09933994209937458, -0.5837815666470851}, {
     0.10810873134418353`, -0.5659056999902325}, {
     0.09933994209937458, -0.5837815666470851}}]}, 
   {Hue[0.23452091679064324`, 0.6, 0.6], 
    PointBox[{{0.10810873134418353`, -0.5659056999902325}, {
     0.08960829322535549, -0.6011206343956489}, {
     0.10810873134418353`, -0.5659056999902325}}]}, 
   {Hue[0.4705888942917227, 0.6, 0.6], 
    PointBox[{{0.08960829322535538, -0.6011206343956522}, {
     0.08295770822071798, -0.6146432479627598}, {
     0.08747554667430261, -0.6064944438783904}, {
     0.08960829322535538, -0.6011206343956522}}]}, 
   {Hue[0.7066568717891641, 0.6, 0.6], 
    PointBox[{{0.08747554667430261, -0.6064944438783904}, {
     0.09246102672417289, -0.5970270816079082}, {
     0.08747554667430261, -0.6064944438783904}}]}, 
   {Hue[0.9427248492902436, 0.6, 0.6], 
    PointBox[{{0.09246102672417289, -0.5970270816079082}, {
     0.08960829322535538, -0.6011206343956522}, {
     0.09246102672417289, -0.5970270816079082}}]}, 
   {Hue[0.17879282679132302`, 0.6, 0.6], 
    PointBox[{{0.1035760988765412, -0.5753971141578129}, {
     0.10810873134418796`, -0.565905699990247}, {
     0.09933994209937551, -0.5837815666470891}, {
     0.1035760988765412, -0.5753971141578129}}]}, 
   {Hue[0.4148608042887645, 0.6, 0.6], 
    PointBox[{{0.09933994209937551, -0.5837815666470891}, {
     0.10178701819168333`, -0.5789985458143552}, {
     0.09933994209937551, -0.5837815666470891}}]}, 
   {Hue[0.6509287817898439, 0.6, 0.6], 
    PointBox[{{0.10178701819168333`, -0.5789985458143552}, {
     0.1035760988765412, -0.5753971141578129}, {
     0.10178701819168333`, -0.5789985458143552}}]}, 
   {Hue[0.8869967592909234, 0.6, 0.6], 
    PointBox[{{0.12468729179604912`, -0.5321090003859433}, {
     0.1368786014509488, -0.5068385907618733}, {
     0.1476657340169818, -0.48307262268342166`}, {
     0.12468729179604912`, -0.5321090003859433}}]}, 
   {Hue[0.12306473678836483`, 0.6, 0.6], 
    PointBox[{{0.1476657340169818, -0.48307262268342166`}, {
     0.1081087313441835, -0.5659056999902317}, {
     0.1476657340169818, -0.48307262268342166`}}]}, 
   {Hue[0.35913271428944427`, 0.6, 0.6], 
    PointBox[{{0.1081087313441835, -0.5659056999902317}, {
     0.12468729179604912`, -0.5321090003859433}, {
     0.1081087313441835, -0.5659056999902317}}]}, 
   {Hue[0.5952006917905237, 0.6, 0.6], 
    PointBox[{{0.08960829322535108, -0.6011206343956134}, {
     0.10810873134417821`, -0.565905699990197}, {
     0.14766573401697483`, -0.48307262268338724`}, {
     0.08960829322535108, -0.6011206343956134}}]}, 
   {Hue[0.8312686692879652, 0.6, 0.6], 
    PointBox[{{0.14766573401697483`, -0.48307262268338724`}, {
     0.13366006211834414`, -0.49012487951235373`}, {
     0.14766573401697483`, -0.48307262268338724`}}]}, 
   {Hue[0.06733664678904461, 0.6, 0.6], 
    PointBox[{{0.13366006211834414`, -0.49012487951235373`}, {
     0.08960829322535108, -0.6011206343956134}, {
     0.13366006211834414`, -0.49012487951235373`}}]}, 
   {Hue[0.30340462428648607`, 0.6, 0.6], 
    PointBox[{{0.09605672593827798, -0.5901988952075835}, {
     0.09761272615653782, -0.5872001747801694}, {
     0.09933994209937536, -0.5837815666470891}, {
     0.09605672593827798, -0.5901988952075835}}]}, 
   {Hue[0.5394726017875655, 0.6, 0.6], 
    PointBox[{{0.09933994209937536, -0.5837815666470891}, {
     0.09246102672417321, -0.5970270816079091}, {
     0.09933994209937536, -0.5837815666470891}}]}, 
   {Hue[0.775540579288645, 0.6, 0.6], 
    PointBox[{{0.09246102672417321, -0.5970270816079091}, {
     0.09605672593827798, -0.5901988952075835}, {
     0.09246102672417321, -0.5970270816079091}}]}, 
   {Hue[0.01160855678608641, 0.6, 0.6], 
    PointBox[{{0.24196216345691146`, -0.27532084821858427`}, {
     0.13366006211835837`, -0.49012487951239725`}, {
     0.14766573401698285`, -0.4830726226834271}, {
     0.24196216345691146`, -0.27532084821858427`}}]}, 
   {Hue[0.24767653428716585`, 0.6, 0.6], 
    PointBox[{{0.14766573401698285`, -0.4830726226834271}, {
     0.20406511296967966`, -0.36271541039196653`}, {
     0.14766573401698285`, -0.4830726226834271}}]}, 
   {Hue[0.4837445117882453, 0.6, 0.6], 
    PointBox[{{0.20406511296967966`, -0.36271541039196653`}, {
     0.24196216345691146`, -0.27532084821858427`}, {
     0.20406511296967966`, -0.36271541039196653`}}]}, 
   {Hue[0.7198124892856868, 0.6, 0.6], 
    PointBox[{{0.24196216345690874`, -0.2753208482185633}, {
     0.2922318771376085, -0.15278611389690167`}, {
     0.3149669173105229, -0.03329211743995321}, {
     0.24196216345690874`, -0.2753208482185633}}]}, 
   {Hue[0.9558804667867662, 0.6, 0.6], 
    PointBox[{{0.3149669173105229, -0.03329211743995321}, {
     0.1336600621183527, -0.4901248795123908}, {
     0.3149669173105229, -0.03329211743995321}}]}, 
   {Hue[0.19194844428784563`, 0.6, 0.6], 
    PointBox[{{0.1336600621183527, -0.4901248795123908}, {
     0.24196216345690874`, -0.2753208482185633}, {
     0.1336600621183527, -0.4901248795123908}}]}, 
   {Hue[0.4280164217852871, 0.6, 0.6], 
    PointBox[{{0.1766788157381051, -0.42231870608884836`}, {
     0.20406511296967178`, -0.36271541039194505`}, {
     0.14766573401698008`, -0.48307262268340817`}, {
     0.1766788157381051, -0.42231870608884836`}}]}, 
   {Hue[0.6640843992863665, 0.6, 0.6], 
    PointBox[{{0.14766573401698008`, -0.48307262268340817`}, {
     0.1608656766461472, -0.4562332208627195}, {
     0.14766573401698008`, -0.48307262268340817`}}]}, 
   {Hue[0.900152376787446, 0.6, 0.6], 
    PointBox[{{0.1608656766461472, -0.4562332208627195}, {
     0.1766788157381051, -0.42231870608884836`}, {
     0.1608656766461472, -0.4562332208627195}}]}, 
   {Hue[0.13622035428488743`, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908744`, -0.3329063738199278}, {
     0.22313900820886082`, -0.32120315306052794`}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.3722883317859669, 0.6, 0.6], 
    PointBox[{{0.22313900820886082`, -0.32120315306052794`}, {
     0.20406511296967983`, -0.3627154103919667}, {
     0.22313900820886082`, -0.32120315306052794`}}]}, 
   {Hue[0.6083563092870463, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.3627154103919667}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.20406511296967983`, -0.3627154103919667}}]}, 
   {Hue[0.8444242867844878, 0.6, 0.6], 
    PointBox[{{0.24196216345690505`, -0.2753208482185592}, {
     0.20406511296967494`, -0.3627154103919413}, {
     0.22313900820885968`, -0.3212031530605235}, {
     0.24196216345690505`, -0.2753208482185592}}]}, 
   {Hue[0.08049226428556722, 0.6, 0.6], 
    PointBox[{{0.22313900820885968`, -0.3212031530605235}, {
     0.23895711505958325`, -0.2852833234156348}, {
     0.22313900820885968`, -0.3212031530605235}}]}, 
   {Hue[0.3165602417830087, 0.6, 0.6], 
    PointBox[{{0.23895711505958325`, -0.2852833234156348}, {
     0.24196216345690505`, -0.2753208482185592}, {
     0.23895711505958325`, -0.2852833234156348}}]}, 
   {Hue[0.5526282192840881, 0.6, 0.6], 
    PointBox[{{0.08960829322535066, -0.6011206343956539}, {
     0.10810873134417755`, -0.5659056999902369}, {
     0.14766573401697544`, -0.4830726226834279}, {
     0.08960829322535066, -0.6011206343956539}}]}, 
   {Hue[0.7886961967851676, 0.6, 0.6], 
    PointBox[{{0.14766573401697544`, -0.4830726226834279}, {
     0.13366006211834922`, -0.4901248795124008}, {
     0.14766573401697544`, -0.4830726226834279}}]}, 
   {Hue[0.02476417428260902, 0.6, 0.6], 
    PointBox[{{0.13366006211834922`, -0.4901248795124008}, {
     0.08960829322535066, -0.6011206343956539}, {
     0.13366006211834922`, -0.4901248795124008}}]}, 
   {Hue[0.26083215178368846`, 0.6, 0.6], 
    PointBox[{{-0.021122846702933087`, -0.5680625060427958}, \
{-0.02525356070881745, -0.7236469843122323}, {
     0.04653104395403207, -0.6629346783348783}, {-0.021122846702933087`, \
-0.5680625060427958}}]}, 
   {Hue[0.4969001292847679, 0.6, 0.6], 
    PointBox[{{0.04653104395403207, -0.6629346783348783}, {
     0.1336600621183546, -0.4901248795123954}, {
     0.04653104395403207, -0.6629346783348783}}]}, 
   {Hue[0.7329681067822094, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183546, -0.4901248795123954}, {-0.021122846702933087`, \
-0.5680625060427958}, {0.1336600621183546, -0.4901248795123954}}]}, 
   {Hue[0.9690360842832888, 0.6, 0.6], 
    PointBox[{{-0.021122846702941185`, -0.5680625060427922}, \
{-0.11176897366464733`, -0.7122944039791851}, {-0.07801688392572433, \
-0.7513877370940052}, {-0.021122846702941185`, -0.5680625060427922}}]}, 
   {Hue[0.20510406178436824`, 0.6, 0.6], 
    PointBox[{{-0.07801688392572433, -0.7513877370940052}, \
{-0.025253560708817895`, -0.7236469843122317}, {-0.07801688392572433, \
-0.7513877370940052}}]}, 
   {Hue[0.4411720392818097, 0.6, 0.6], 
    PointBox[{{-0.025253560708817895`, -0.7236469843122317}, \
{-0.021122846702941185`, -0.5680625060427922}, {-0.025253560708817895`, \
-0.7236469843122317}}]}, 
   {Hue[0.6772400167828891, 0.6, 0.6], 
    PointBox[{{0.08960829322535568, -0.6011206343956457}, {
     0.13366006211835332`, -0.49012487951239725`}, {
     0.046531043954032444`, -0.6629346783348801}, {
     0.08960829322535568, -0.6011206343956457}}]}, 
   {Hue[0.9133079942839686, 0.6, 0.6], 
    PointBox[{{0.046531043954032444`, -0.6629346783348801}, {
     0.07122306300464094, -0.6338779560475809}, {
     0.046531043954032444`, -0.6629346783348801}}]}, 
   {Hue[0.14937597178141004`, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475809}, {
     0.08960829322535568, -0.6011206343956457}, {
     0.07122306300464094, -0.6338779560475809}}]}, 
   {Hue[0.3854439492824895, 0.6, 0.6], 
    PointBox[{{0.24196216345691174`, -0.27532084821858266`}, {
     0.2922318771376147, -0.15278611389692467`}, {
     0.31496691731054133`, -0.0332921174399537}, {
     0.24196216345691174`, -0.27532084821858266`}}]}, 
   {Hue[0.621511926779931, 0.6, 0.6], 
    PointBox[{{0.31496691731054133`, -0.0332921174399537}, {
     0.1336600621183545, -0.49012487951239503`}, {
     0.31496691731054133`, -0.0332921174399537}}]}, 
   {Hue[0.8575799042810104, 0.6, 0.6], 
    PointBox[{{0.1336600621183545, -0.49012487951239503`}, {
     0.24196216345691174`, -0.27532084821858266`}, {
     0.1336600621183545, -0.49012487951239503`}}]}, 
   {Hue[0.09364788178208983, 0.6, 0.6], 
    PointBox[{{-0.021122846702940897`, -0.5680625060428387}, {
     0.13366006211835602`, -0.4901248795124314}, {
     0.31496691731055027`, -0.033292117439957365`}, {-0.021122846702940897`, \
-0.5680625060428387}}]}, 
   {Hue[0.3297158592795313, 0.6, 0.6], 
    PointBox[{{0.31496691731055027`, -0.033292117439957365`}, {
     0.22500000000000328`, 0.2249999999999762}, {
     0.31496691731055027`, -0.033292117439957365`}}]}, 
   {Hue[0.5657838367806107, 0.6, 0.6], 
    PointBox[{{0.22500000000000328`, 
     0.2249999999999762}, {-0.021122846702940897`, -0.5680625060428387}, {
     0.22500000000000328`, 0.2249999999999762}}]}, 
   {Hue[0.8018518142816902, 0.6, 0.6], 
    PointBox[{{0.011245801179076831`, -0.7044571434702832}, {
     0.02748951247857126, -0.6902584764697258}, {
     0.04653104395403097, -0.662934678334871}, {
     0.011245801179076831`, -0.7044571434702832}}]}, 
   {Hue[0.03791979177913163, 0.6, 0.6], 
    PointBox[{{
     0.04653104395403097, -0.662934678334871}, {-0.02525356070881763, \
-0.72364698431223}, {0.04653104395403097, -0.662934678334871}}]}, 
   {Hue[0.27398776928021107`, 0.6, 0.6], 
    PointBox[{{-0.02525356070881763, -0.72364698431223}, {
     0.011245801179076831`, -0.7044571434702832}, {-0.02525356070881763, \
-0.72364698431223}}]}, 
   {Hue[0.5100557467812905, 0.6, 0.6], 
    PointBox[{{0.08960829322535598, -0.6011206343956492}, {
     0.13366006211835205`, -0.4901248795124074}, {
     0.04653104395403208, -0.6629346783348832}, {
     0.08960829322535598, -0.6011206343956492}}]}, 
   {Hue[0.746123724278732, 0.6, 0.6], 
    PointBox[{{0.04653104395403208, -0.6629346783348832}, {
     0.07122306300464094, -0.6338779560475811}, {
     0.04653104395403208, -0.6629346783348832}}]}, 
   {Hue[0.9821917017798114, 0.6, 0.6], 
    PointBox[{{0.07122306300464094, -0.6338779560475811}, {
     0.08960829322535598, -0.6011206343956492}, {
     0.07122306300464094, -0.6338779560475811}}]}, 
   {Hue[0.21825967928089085`, 0.6, 0.6], 
    PointBox[{{0.08960829322535852, -0.6011206343956713}, {
     0.10810873134418701`, -0.5659056999902546}, {
     0.14766573401698632`, -0.48307262268344986`}, {
     0.08960829322535852, -0.6011206343956713}}]}, 
   {Hue[0.4543276567783323, 0.6, 0.6], 
    PointBox[{{0.14766573401698632`, -0.48307262268344986`}, {
     0.13366006211835899`, -0.49012487951242145`}, {
     0.14766573401698632`, -0.48307262268344986`}}]}, 
   {Hue[0.6903956342794118, 0.6, 0.6], 
    PointBox[{{0.13366006211835899`, -0.49012487951242145`}, {
     0.08960829322535852, -0.6011206343956713}, {
     0.13366006211835899`, -0.49012487951242145`}}]}, 
   {Hue[0.9264636117804912, 0.6, 0.6], 
    PointBox[{{0.05855628919439188, -0.6527642473362681}, {
     0.07122306300463986, -0.6338779560475492}, {
     0.04653104395402998, -0.662934678334836}, {
     0.05855628919439188, -0.6527642473362681}}]}, 
   {Hue[0.16253158927793265`, 0.6, 0.6], 
    PointBox[{{0.04653104395402998, -0.662934678334836}, {
     0.048739784662272904`, -0.6660320320418974}, {
     0.04653104395402998, -0.662934678334836}}]}, 
   {Hue[0.3985995667790121, 0.6, 0.6], 
    PointBox[{{0.048739784662272904`, -0.6660320320418974}, {
     0.05855628919439188, -0.6527642473362681}, {
     0.048739784662272904`, -0.6660320320418974}}]}, 
   {Hue[0.6346675442764536, 0.6, 0.6], 
    PointBox[{{0.0731945011832117, -0.631558035123176}, {
     0.07446586673573136, -0.629542310897866}, {
     0.07664988835223392, -0.6257865030996655}, {
     0.0731945011832117, -0.631558035123176}}]}, 
   {Hue[0.870735521777533, 0.6, 0.6], 
    PointBox[{{0.07664988835223392, -0.6257865030996655}, {
     0.07122306300464092, -0.6338779560475808}, {
     0.07664988835223392, -0.6257865030996655}}]}, 
   {Hue[0.10680349927861243`, 0.6, 0.6], 
    PointBox[{{0.07122306300464092, -0.6338779560475808}, {
     0.0731945011832117, -0.631558035123176}, {
     0.07122306300464092, -0.6338779560475808}}]}, 
   {Hue[0.3428714767760539, 0.6, 0.6], 
    PointBox[{{0.08960829322535571, -0.6011206343956585}, {
     0.0712230630046408, -0.6338779560475859}, {
     0.076649888352234, -0.6257865030996677}, {
     0.08960829322535571, -0.6011206343956585}}]}, 
   {Hue[0.5789394542771333, 0.6, 0.6], 
    PointBox[{{0.076649888352234, -0.6257865030996677}, {
     0.08295770822071824, -0.6146432479627597}, {
     0.076649888352234, -0.6257865030996677}}]}, 
   {Hue[0.8150074317782128, 0.6, 0.6], 
    PointBox[{{0.08295770822071824, -0.6146432479627597}, {
     0.08960829322535571, -0.6011206343956585}, {
     0.08295770822071824, -0.6146432479627597}}]}, 
   {Hue[0.05107540927565424, 0.6, 0.6], 
    PointBox[{{-0.02112284670295947, -0.568062506042981}, \
{-0.02525356070883159, -0.7236469843123423}, {
     0.04653104395403142, -0.6629346783349146}, {-0.02112284670295947, \
-0.568062506042981}}]}, 
   {Hue[0.2871433867767337, 0.6, 0.6], 
    PointBox[{{0.04653104395403142, -0.6629346783349146}, {
     0.1336600621183545, -0.4901248795124217}, {
     0.04653104395403142, -0.6629346783349146}}]}, 
   {Hue[0.5232113642778131, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183545, -0.4901248795124217}, {-0.02112284670295947, \
-0.568062506042981}, {0.1336600621183545, -0.4901248795124217}}]}, 
   {Hue[0.7592793417752546, 0.6, 0.6], 
    PointBox[{{0.12468729179604907`, -0.5321090003859451}, {
     0.13687860145094866`, -0.506838590761875}, {
     0.14766573401698174`, -0.48307262268342716`}, {
     0.12468729179604907`, -0.5321090003859451}}]}, 
   {Hue[0.995347319276334, 0.6, 0.6], 
    PointBox[{{0.14766573401698174`, -0.48307262268342716`}, {
     0.10810873134418351`, -0.5659056999902327}, {
     0.14766573401698174`, -0.48307262268342716`}}]}, 
   {Hue[0.23141529677741346`, 0.6, 0.6], 
    PointBox[{{0.10810873134418351`, -0.5659056999902327}, {
     0.12468729179604907`, -0.5321090003859451}, {
     0.10810873134418351`, -0.5659056999902327}}]}, 
   {Hue[0.4674832742748549, 0.6, 0.6], 
    PointBox[{{0.12468729179604923`, -0.532109000385933}, {
     0.1292707113707006, -0.5226883080741975}, {
     0.13366408409787398`, -0.5135889536051889}, {
     0.12468729179604923`, -0.532109000385933}}]}, 
   {Hue[0.7035512517759344, 0.6, 0.6], 
    PointBox[{{0.13366408409787398`, -0.5135889536051889}, {
     0.1368786014509487, -0.5068385907618729}, {
     0.13366408409787398`, -0.5135889536051889}}]}, 
   {Hue[0.9396192292733758, 0.6, 0.6], 
    PointBox[{{0.1368786014509487, -0.5068385907618729}, {
     0.12468729179604923`, -0.532109000385933}, {
     0.1368786014509487, -0.5068385907618729}}]}, 
   {Hue[0.17568720677445526`, 0.6, 0.6], 
    PointBox[{{0.08960829322535853, -0.6011206343956499}, {
     0.1081087313441862, -0.5659056999902331}, {
     0.14766573401698313`, -0.4830726226834289}, {
     0.08960829322535853, -0.6011206343956499}}]}, 
   {Hue[0.4117551842755347, 0.6, 0.6], 
    PointBox[{{0.14766573401698313`, -0.4830726226834289}, {
     0.13366006211835108`, -0.49012487951240885`}, {
     0.14766573401698313`, -0.4830726226834289}}]}, 
   {Hue[0.6478231617729762, 0.6, 0.6], 
    PointBox[{{0.13366006211835108`, -0.49012487951240885`}, {
     0.08960829322535853, -0.6011206343956499}, {
     0.13366006211835108`, -0.49012487951240885`}}]}, 
   {Hue[0.8838911392740556, 0.6, 0.6], 
    PointBox[{{0.10357609887654042`, -0.5753971141578131}, {
     0.10546959823923173`, -0.5715618955409408}, {
     0.10994276358274764`, -0.5624146840173341}, {
     0.10357609887654042`, -0.5753971141578131}}]}, 
   {Hue[0.11995911677513504`, 0.6, 0.6], 
    PointBox[{{0.10994276358274764`, -0.5624146840173341}, {
     0.10810873134418354`, -0.5659056999902328}, {
     0.10994276358274764`, -0.5624146840173341}}]}, 
   {Hue[0.3560270942725765, 0.6, 0.6], 
    PointBox[{{0.10810873134418354`, -0.5659056999902328}, {
     0.10357609887654042`, -0.5753971141578131}, {
     0.10810873134418354`, -0.5659056999902328}}]}, 
   {Hue[0.592095071773656, 0.6, 0.6], 
    PointBox[{{0.12468729179604963`, -0.5321090003859502}, {
     0.10810873134418249`, -0.5659056999902414}, {
     0.10994276358274821`, -0.5624146840173367}, {
     0.12468729179604963`, -0.5321090003859502}}]}, 
   {Hue[0.8281630492747354, 0.6, 0.6], 
    PointBox[{{0.10994276358274821`, -0.5624146840173367}, {
     0.11786273353180483`, -0.5461887667503836}, {
     0.10994276358274821`, -0.5624146840173367}}]}, 
   {Hue[0.06423102677217685, 0.6, 0.6], 
    PointBox[{{0.11786273353180483`, -0.5461887667503836}, {
     0.12468729179604963`, -0.5321090003859502}, {
     0.11786273353180483`, -0.5461887667503836}}]}, 
   {Hue[0.3002990042732563, 0.6, 0.6], 
    PointBox[{{0.14836316667648292`, -0.4827214453695963}, {
     0.1608656766461461, -0.456233220862712}, {
     0.1476657340169797, -0.48307262268340745`}, {
     0.14836316667648292`, -0.4827214453695963}}]}, 
   {Hue[0.5363669817743357, 0.6, 0.6], 
    PointBox[{{0.1476657340169797, -0.48307262268340745`}, {
     0.13687860145094857`, -0.506838590761874}, {
     0.1476657340169797, -0.48307262268340745`}}]}, 
   {Hue[0.7724349592717772, 0.6, 0.6], 
    PointBox[{{0.13687860145094857`, -0.506838590761874}, {
     0.14836316667648292`, -0.4827214453695963}, {
     0.13687860145094857`, -0.506838590761874}}]}, 
   {Hue[0.008502936772856629, 0.6, 0.6], 
    PointBox[{{0.24196216345691285`, -0.2753208482185815}, {
     0.13366006211835837`, -0.4901248795123821}, {
     0.14766573401698216`, -0.4830726226834257}, {
     0.24196216345691285`, -0.2753208482185815}}]}, 
   {Hue[0.24457091427393607`, 0.6, 0.6], 
    PointBox[{{0.14766573401698216`, -0.4830726226834257}, {
     0.20406511296967983`, -0.36271541039196664`}, {
     0.14766573401698216`, -0.4830726226834257}}]}, 
   {Hue[0.48063889177137753`, 0.6, 0.6], 
    PointBox[{{0.20406511296967983`, -0.36271541039196664`}, {
     0.24196216345691285`, -0.2753208482185815}, {
     0.20406511296967983`, -0.36271541039196664`}}]}, 
   {Hue[0.716706869272457, 0.6, 0.6], 
    PointBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.9527748467698984, 0.6, 0.6], 
    PointBox[{{0.3149669173105049, -0.03329211743982934}, {
     0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.18884282427097787`, 0.6, 0.6], 
    PointBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.4249108017720573, 0.6, 0.6], 
    PointBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.6609787792694988, 0.6, 0.6], 
    PointBox[{{0.14766573401698352`, -0.48307262268342743`}, {
     0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.8970467567705782, 0.6, 0.6], 
    PointBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.13311473427165765`, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.3691827117690991, 0.6, 0.6], 
    PointBox[{{0.2231390082088607, -0.3212031530605277}, {
     0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.6052506892701786, 0.6, 0.6], 
    PointBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.841318666771258, 0.6, 0.6], 
    PointBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.07738664426869946, 0.6, 0.6], 
    PointBox[{{0.22313900820886126`, -0.32120315306052455`}, {
     0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.3134546217697789, 0.6, 0.6], 
    PointBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.5495225992708583, 0.6, 0.6], 
    PointBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.7855905767682998, 0.6, 0.6], 
    PointBox[{{0.14766573401697902`, -0.48307262268342316`}, {
     0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.021658554269379238`, 0.6, 0.6], 
    PointBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.2577265317668207, 0.6, 0.6], 
    PointBox[{{0.24196216345690177`, -0.27532084821853925`}, {
     0.2922318771375986, -0.15278611389685653`}, {
     0.3149669173105049, -0.03329211743982934}, {
     0.24196216345690177`, -0.27532084821853925`}}]}, 
   {Hue[0.49379450926790014`, 0.6, 0.6], 
    PointBox[{{0.3149669173105049, -0.03329211743982934}, {
     0.13366006211834713`, -0.49012487951236067`}, {
     0.3149669173105049, -0.03329211743982934}}]}, 
   {Hue[0.7298624867689796, 0.6, 0.6], 
    PointBox[{{0.13366006211834713`, -0.49012487951236067`}, {
     0.24196216345690177`, -0.27532084821853925`}, {
     0.13366006211834713`, -0.49012487951236067`}}]}, 
   {Hue[0.965930464266421, 0.6, 0.6], 
    PointBox[{{0.24196216345690336`, -0.2753208482185369}, {
     0.263433573724742, -0.22801551958731123`}, {
     0.28117936937536064`, -0.1848818695422782}, {
     0.24196216345690336`, -0.2753208482185369}}]}, 
   {Hue[0.20199844176750048`, 0.6, 0.6], 
    PointBox[{{0.28117936937536064`, -0.1848818695422782}, {
     0.292231877137599, -0.1527861138968561}, {
     0.28117936937536064`, -0.1848818695422782}}]}, 
   {Hue[0.4380664192685799, 0.6, 0.6], 
    PointBox[{{0.292231877137599, -0.1527861138968561}, {
     0.24196216345690336`, -0.2753208482185369}, {
     0.292231877137599, -0.1527861138968561}}]}, 
   {Hue[0.6741343967660214, 0.6, 0.6], 
    PointBox[{{-0.021122846702926888`, -0.5680625060424693}, {
     0.1336600621183446, -0.4901248795123375}, {
     0.3149669173105014, -0.033292117439821745`}, {-0.021122846702926888`, \
-0.5680625060424693}}]}, 
   {Hue[0.9102023742671008, 0.6, 0.6], 
    PointBox[{{0.3149669173105014, -0.033292117439821745`}, {
     0.22499999999988696`, 0.22500000000029166`}, {
     0.3149669173105014, -0.033292117439821745`}}]}, 
   {Hue[0.14627035176818026`, 0.6, 0.6], 
    PointBox[{{0.22499999999988696`, 
     0.22500000000029166`}, {-0.021122846702926888`, -0.5680625060424693}, {
     0.22499999999988696`, 0.22500000000029166`}}]}, 
   {Hue[0.3823383292656217, 0.6, 0.6], 
    PointBox[{{0.08960829322535174, -0.6011206343956456}, {
     0.10810873134417925`, -0.5659056999902299}, {
     0.14766573401697708`, -0.4830726226834147}, {
     0.08960829322535174, -0.6011206343956456}}]}, 
   {Hue[0.6184063067667012, 0.6, 0.6], 
    PointBox[{{0.14766573401697708`, -0.4830726226834147}, {
     0.13366006211834705`, -0.4901248795123614}, {
     0.14766573401697708`, -0.4830726226834147}}]}, 
   {Hue[0.8544742842677806, 0.6, 0.6], 
    PointBox[{{0.13366006211834705`, -0.4901248795123614}, {
     0.08960829322535174, -0.6011206343956456}, {
     0.13366006211834705`, -0.4901248795123614}}]}, 
   {Hue[0.09054226176522207, 0.6, 0.6], 
    PointBox[{{0.2419621634569019, -0.27532084821853986`}, {
     0.13366006211834588`, -0.4901248795123616}, {
     0.14766573401697697`, -0.4830726226834134}, {
     0.2419621634569019, -0.27532084821853986`}}]}, 
   {Hue[0.3266102392663015, 0.6, 0.6], 
    PointBox[{{0.14766573401697697`, -0.4830726226834134}, {
     0.20406511296967236`, -0.36271541039193905`}, {
     0.14766573401697697`, -0.4830726226834134}}]}, 
   {Hue[0.562678216767381, 0.6, 0.6], 
    PointBox[{{0.20406511296967236`, -0.36271541039193905`}, {
     0.2419621634569019, -0.27532084821853986`}, {
     0.20406511296967236`, -0.36271541039193905`}}]}, 
   {Hue[0.7987461942648224, 0.6, 0.6], 
    PointBox[{{0.3242264571709733, -0.059875957684390156`}, {
     0.34805649135797606`, 0.019358472571459024`}, {
     0.31496691731051263`, -0.03329211743982266}, {
     0.3242264571709733, -0.059875957684390156`}}]}, 
   {Hue[0.03481417176590185, 0.6, 0.6], 
    PointBox[{{0.31496691731051263`, -0.03329211743982266}, {
     0.2922318771375991, -0.1527861138968565}, {
     0.31496691731051263`, -0.03329211743982266}}]}, 
   {Hue[0.2708821492633433, 0.6, 0.6], 
    PointBox[{{0.2922318771375991, -0.1527861138968565}, {
     0.3242264571709733, -0.059875957684390156`}, {
     0.2922318771375991, -0.1527861138968565}}]}, 
   {Hue[0.5069501267644227, 0.6, 0.6], 
    PointBox[{{0.17667881573810656`, -0.42231870608885386`}, {
     0.2040651129696799, -0.36271541039197286`}, {
     0.14766573401698352`, -0.48307262268342743`}, {
     0.17667881573810656`, -0.42231870608885386`}}]}, 
   {Hue[0.7430181042655022, 0.6, 0.6], 
    PointBox[{{0.14766573401698352`, -0.48307262268342743`}, {
     0.16086567664614765`, -0.4562332208627208}, {
     0.14766573401698352`, -0.48307262268342743`}}]}, 
   {Hue[0.9790860817629436, 0.6, 0.6], 
    PointBox[{{0.16086567664614765`, -0.4562332208627208}, {
     0.17667881573810656`, -0.42231870608885386`}, {
     0.16086567664614765`, -0.4562332208627208}}]}, 
   {Hue[0.2151540592640231, 0.6, 0.6], 
    PointBox[{{0.1766788157381051, -0.42231870608885147`}, {
     0.1871538997102999, -0.3997612944477196}, {
     0.20107841257484058`, -0.36960305388912945`}, {
     0.1766788157381051, -0.42231870608885147`}}]}, 
   {Hue[0.45122203676510253`, 0.6, 0.6], 
    PointBox[{{0.20107841257484058`, -0.36960305388912945`}, {
     0.20406511296967905`, -0.3627154103919673}, {
     0.20107841257484058`, -0.36960305388912945`}}]}, 
   {Hue[0.687290014262544, 0.6, 0.6], 
    PointBox[{{0.20406511296967905`, -0.3627154103919673}, {
     0.1766788157381051, -0.42231870608885147`}, {
     0.20406511296967905`, -0.3627154103919673}}]}, 
   {Hue[0.9233579917636234, 0.6, 0.6], 
    PointBox[{{0.14836316667648208`, -0.48272144536960515`}, {
     0.16086567664614237`, -0.4562332208627377}, {
     0.14766573401697267`, -0.4830726226834535}, {
     0.14836316667648208`, -0.48272144536960515`}}]}, 
   {Hue[0.15942596926470287`, 0.6, 0.6], 
    PointBox[{{0.14766573401697267`, -0.4830726226834535}, {
     0.13687860145094857`, -0.5068385907618759}, {
     0.14766573401697267`, -0.4830726226834535}}]}, 
   {Hue[0.39549394676214433`, 0.6, 0.6], 
    PointBox[{{0.13687860145094857`, -0.5068385907618759}, {
     0.14836316667648208`, -0.48272144536960515`}, {
     0.13687860145094857`, -0.5068385907618759}}]}, 
   {Hue[0.6315619242632238, 0.6, 0.6], 
    PointBox[{{0.1616101433588112, -0.45471949903796244`}, {
     0.16270940484682386`, -0.45237720075513166`}, {
     0.16483239350151926`, -0.44782920543899735`}, {
     0.1616101433588112, -0.45471949903796244`}}]}, 
   {Hue[0.8676299017643032, 0.6, 0.6], 
    PointBox[{{0.16483239350151926`, -0.44782920543899735`}, {
     0.1608656766461474, -0.45623322086272056`}, {
     0.16483239350151926`, -0.44782920543899735`}}]}, 
   {Hue[0.10369787926174467`, 0.6, 0.6], 
    PointBox[{{0.1608656766461474, -0.45623322086272056`}, {
     0.1616101433588112, -0.45471949903796244`}, {
     0.1608656766461474, -0.45623322086272056`}}]}, 
   {Hue[0.3397658567628241, 0.6, 0.6], 
    PointBox[{{0.176678815738106, -0.42231870608886923`}, {
     0.16086567664614626`, -0.456233220862743}, {
     0.16483239350151901`, -0.447829205439}, {
     0.176678815738106, -0.42231870608886923`}}]}, 
   {Hue[0.5758338342639036, 0.6, 0.6], 
    PointBox[{{0.16483239350151901`, -0.447829205439}, {
     0.17044140341844244`, -0.43579471803568537`}, {
     0.16483239350151901`, -0.447829205439}}]}, 
   {Hue[0.811901811761345, 0.6, 0.6], 
    PointBox[{{0.17044140341844244`, -0.43579471803568537`}, {
     0.176678815738106, -0.42231870608886923`}, {
     0.17044140341844244`, -0.43579471803568537`}}]}, 
   {Hue[0.047969789262424456`, 0.6, 0.6], 
    PointBox[{{0.24196216345693458`, -0.2753208482185894}, {
     0.1336600621184473, -0.49012487951240424`}, {
     0.14766573401699387`, -0.48307262268342743`}, {
     0.24196216345693458`, -0.2753208482185894}}]}, 
   {Hue[0.2840377667598659, 0.6, 0.6], 
    PointBox[{{0.14766573401699387`, -0.48307262268342743`}, {
     0.2040651129696824, -0.36271541039196875`}, {
     0.14766573401699387`, -0.48307262268342743`}}]}, 
   {Hue[0.5201057442609454, 0.6, 0.6], 
    PointBox[{{0.2040651129696824, -0.36271541039196875`}, {
     0.24196216345693458`, -0.2753208482185894}, {
     0.2040651129696824, -0.36271541039196875`}}]}, 
   {Hue[0.7561737217620248, 0.6, 0.6], 
    PointBox[{{0.21403847330674922`, -0.34143209363142824`}, {
     0.21792387934908738`, -0.3329063738199278}, {
     0.2231390082088607, -0.3212031530605277}, {
     0.21403847330674922`, -0.34143209363142824`}}]}, 
   {Hue[0.9922416992594663, 0.6, 0.6], 
    PointBox[{{0.2231390082088607, -0.3212031530605277}, {
     0.2040651129696798, -0.36271541039196653`}, {
     0.2231390082088607, -0.3212031530605277}}]}, 
   {Hue[0.2283096767605457, 0.6, 0.6], 
    PointBox[{{0.2040651129696798, -0.36271541039196653`}, {
     0.21403847330674922`, -0.34143209363142824`}, {
     0.2040651129696798, -0.36271541039196653`}}]}, 
   {Hue[0.46437765426162514`, 0.6, 0.6], 
    PointBox[{{0.21403847330674955`, -0.34143209363142896`}, {
     0.2154523359553875, -0.3383588157117851}, {
     0.21678253677569415`, -0.335438217955447}, {
     0.21403847330674955`, -0.34143209363142896`}}]}, 
   {Hue[0.7004456317590666, 0.6, 0.6], 
    PointBox[{{0.21678253677569415`, -0.335438217955447}, {
     0.21792387934908758`, -0.33290637381992794`}, {
     0.21678253677569415`, -0.335438217955447}}]}, 
   {Hue[0.936513609260146, 0.6, 0.6], 
    PointBox[{{0.21792387934908758`, -0.33290637381992794`}, {
     0.21403847330674955`, -0.34143209363142896`}, {
     0.21792387934908758`, -0.33290637381992794`}}]}, 
   {Hue[0.17258158676122548`, 0.6, 0.6], 
    PointBox[{{0.24196216345690919`, -0.2753208482185831}, {
     0.20406511296967839`, -0.3627154103919699}, {
     0.22313900820886023`, -0.3212031530605276}, {
     0.24196216345690919`, -0.2753208482185831}}]}, 
   {Hue[0.40864956425866694`, 0.6, 0.6], 
    PointBox[{{0.22313900820886023`, -0.3212031530605276}, {
     0.23895711505958347`, -0.28528332341563517`}, {
     0.22313900820886023`, -0.3212031530605276}}]}, 
   {Hue[0.6447175417597464, 0.6, 0.6], 
    PointBox[{{0.23895711505958347`, -0.28528332341563517`}, {
     0.24196216345690919`, -0.2753208482185831}, {
     0.23895711505958347`, -0.28528332341563517`}}]}, 
   {Hue[0.8807855192608258, 0.6, 0.6], 
    PointBox[{{0.17667881573810623`, -0.4223187060888538}, {
     0.18715389971030047`, -0.39976129444772074`}, {
     0.201078412574841, -0.3696030538891284}, {
     0.17667881573810623`, -0.4223187060888538}}]}, 
   {Hue[0.11685349675826728`, 0.6, 0.6], 
    PointBox[{{0.201078412574841, -0.3696030538891284}, {
     0.2040651129696797, -0.3627154103919665}, {
     0.201078412574841, -0.3696030538891284}}]}, 
   {Hue[0.3529214742593467, 0.6, 0.6], 
    PointBox[{{0.2040651129696797, -0.3627154103919665}, {
     0.17667881573810623`, -0.4223187060888538}, {
     0.2040651129696797, -0.3627154103919665}}]}, 
   {Hue[0.5889894517567882, 0.6, 0.6], 
    PointBox[{{0.21403847330675027`, -0.3414320936314302}, {
     0.20406511296967883`, -0.3627154103919746}, {
     0.2010784125748405, -0.3696030538891284}, {
     0.21403847330675027`, -0.3414320936314302}}]}, 
   {Hue[0.8250574292578676, 0.6, 0.6], 
    PointBox[{{0.2010784125748405, -0.3696030538891284}, {
     0.2100441568602037, -0.3501569050150105}, {
     0.2010784125748405, -0.3696030538891284}}]}, 
   {Hue[0.061125406758947065`, 0.6, 0.6], 
    PointBox[{{0.2100441568602037, -0.3501569050150105}, {
     0.21403847330675027`, -0.3414320936314302}, {
     0.2100441568602037, -0.3501569050150105}}]}, 
   {Hue[0.2971933842563885, 0.6, 0.6], 
    PointBox[{{0.2205774925347487, -0.32701985461116984`}, {
     0.2226332079199471, -0.32243606447942985`}, {
     0.22313900820886123`, -0.32120315306052716`}, {
     0.2205774925347487, -0.32701985461116984`}}]}, 
   {Hue[0.533261361757468, 0.6, 0.6], 
    PointBox[{{0.22313900820886123`, -0.32120315306052716`}, {
     0.21792387934908744`, -0.33290637381992777`}, {
     0.22313900820886123`, -0.32120315306052716`}}]}, 
   {Hue[0.7693293392585474, 0.6, 0.6], 
    PointBox[{{0.21792387934908744`, -0.33290637381992777`}, {
     0.2205774925347487, -0.32701985461116984`}, {
     0.21792387934908744`, -0.33290637381992777`}}]}, 
   {Hue[0.005397316755988868, 0.6, 0.6], 
    PointBox[{{0.24196216345691346`, -0.2753208482185586}, {
     0.2040651129696817, -0.3627154103919483}, {
     0.22313900820886126`, -0.32120315306052455`}, {
     0.24196216345691346`, -0.2753208482185586}}]}, 
   {Hue[0.2414652942570683, 0.6, 0.6], 
    PointBox[{{0.22313900820886126`, -0.32120315306052455`}, {
     0.2389571150595844, -0.28528332341563434`}, {
     0.22313900820886126`, -0.32120315306052455`}}]}, 
   {Hue[0.47753327175814775`, 0.6, 0.6], 
    PointBox[{{0.2389571150595844, -0.28528332341563434`}, {
     0.24196216345691346`, -0.2753208482185586}, {
     0.2389571150595844, -0.28528332341563434`}}]}, 
   {Hue[0.7136012492555892, 0.6, 0.6], 
    PointBox[{{0.24196216345693078`, -0.27532084821851344`}, {
     0.13366006211840348`, -0.4901248795120172}, {
     0.14766573401699437`, -0.48307262268333306`}, {
     0.24196216345693078`, -0.27532084821851344`}}]}, 
   {Hue[0.9496692267566686, 0.6, 0.6], 
    PointBox[{{0.14766573401699437`, -0.48307262268333306`}, {
     0.20406511296968266`, -0.3627154103919447}, {
     0.14766573401699437`, -0.48307262268333306`}}]}, 
   {Hue[0.1857372042577481, 0.6, 0.6], 
    PointBox[{{0.20406511296968266`, -0.3627154103919447}, {
     0.24196216345693078`, -0.27532084821851344`}, {
     0.20406511296968266`, -0.3627154103919447}}]}, 
   {Hue[0.42180518175518955`, 0.6, 0.6], 
    PointBox[{{0.23062888126882622`, -0.30439520061340863`}, {
     0.23895711505958173`, -0.28528332341563306`}, {
     0.22313900820886012`, -0.32120315306052205`}, {
     0.23062888126882622`, -0.30439520061340863`}}]}, 
   {Hue[0.657873159256269, 0.6, 0.6], 
    PointBox[{{0.22313900820886012`, -0.32120315306052205`}, {
     0.2271210739312279, -0.31235169853465056`}, {
     0.22313900820886012`, -0.32120315306052205`}}]}, 
   {Hue[0.8939411367573484, 0.6, 0.6], 
    PointBox[{{0.2271210739312279, -0.31235169853465056`}, {
     0.23062888126882622`, -0.30439520061340863`}, {
     0.2271210739312279, -0.31235169853465056`}}]}, 
   {Hue[0.1300091142547899, 0.6, 0.6], 
    PointBox[{{0.24613424078928095`, -0.26898547336419937`}, {
     0.2488143152719702, -0.26281937883267703`}, {
     0.25180768649548885`, -0.2557934520485741}, {
     0.24613424078928095`, -0.26898547336419937`}}]}, 
   {Hue[0.36607709175586933`, 0.6, 0.6], 
    PointBox[{{0.25180768649548885`, -0.2557934520485741}, {
     0.23895711505958409`, -0.2852833234156341}, {
     0.25180768649548885`, -0.2557934520485741}}]}, 
   {Hue[0.6021450692533108, 0.6, 0.6], 
    PointBox[{{0.23895711505958409`, -0.2852833234156341}, {
     0.24613424078928095`, -0.26898547336419937`}, {
     0.23895711505958409`, -0.2852833234156341}}]}, 
   {Hue[0.8382130467543902, 0.6, 0.6], 
    PointBox[{{0.24196216345693755`, -0.2753208482185559}, {
     0.23895711505959588`, -0.2852833234156347}, {
     0.25180768649549334`, -0.2557934520485737}, {
     0.24196216345693755`, -0.2753208482185559}}]}, 
   {Hue[0.07428102425546967, 0.6, 0.6], 
    PointBox[{{0.25180768649549334`, -0.2557934520485737}, {
     0.26343357372475684`, -0.22801551958735172`}, {
     0.25180768649549334`, -0.2557934520485737}}]}, 
   {Hue[0.31034900175291114`, 0.6, 0.6], 
    PointBox[{{0.26343357372475684`, -0.22801551958735172`}, {
     0.24196216345693755`, -0.2753208482185559}, {
     0.26343357372475684`, -0.22801551958735172`}}]}, 
   {Hue[0.5464169792539906, 0.6, 0.6], 
    PointBox[{{0.21403847330675102`, -0.3414320936314219}, {
     0.2179238793490893, -0.33290637381992394`}, {
     0.22313900820886357`, -0.3212031530605259}, {
     0.21403847330675102`, -0.3414320936314219}}]}, 
   {Hue[0.78248495675507, 0.6, 0.6], 
    PointBox[{{0.22313900820886357`, -0.3212031530605259}, {
     0.2040651129696829, -0.3627154103919511}, {
     0.22313900820886357`, -0.3212031530605259}}]}, 
   {Hue[0.018552934252511477`, 0.6, 0.6], 
    PointBox[{{0.2040651129696829, -0.3627154103919511}, {
     0.21403847330675102`, -0.3414320936314219}, {
     0.2040651129696829, -0.3627154103919511}}]}, 
   {Hue[0.2546209117535909, 0.6, 0.6], 
    PointBox[{{0.08960829322535338, -0.6011206343956448}, {
     0.10810873134418053`, -0.5659056999902299}, {
     0.14766573401697902`, -0.48307262268342316`}, {
     0.08960829322535338, -0.6011206343956448}}]}, 
   {Hue[0.49068888925467036`, 0.6, 0.6], 
    PointBox[{{0.14766573401697902`, -0.48307262268342316`}, {
     0.1336600621183539, -0.49012487951238604`}, {
     0.14766573401697902`, -0.48307262268342316`}}]}, 
   {Hue[0.7267568667521118, 0.6, 0.6], 
    PointBox[{{0.1336600621183539, -0.49012487951238604`}, {
     0.08960829322535338, -0.6011206343956448}, {
     0.1336600621183539, -0.49012487951238604`}}]}, 
   {Hue[0.9628248442531913, 0.6, 0.6], 
    PointBox[{{0.08960829322535317, -0.6011206343956448}, {
     0.09246102672417018, -0.5970270816079057}, {
     0.09933994209937162, -0.5837815666470829}, {
     0.08960829322535317, -0.6011206343956448}}]}, 
   {Hue[0.1988928217542707, 0.6, 0.6], 
    PointBox[{{0.09933994209937162, -0.5837815666470829}, {
     0.10810873134418052`, -0.5659056999902301}, {
     0.09933994209937162, -0.5837815666470829}}]}, 
   {Hue[0.43496079925171216`, 0.6, 0.6], 
    PointBox[{{0.10810873134418052`, -0.5659056999902301}, {
     0.08960829322535317, -0.6011206343956448}, {
     0.10810873134418052`, -0.5659056999902301}}]}, 
   {Hue[0.6710287767527916, 0.6, 0.6], 
    PointBox[{{0.24196216345690913`, -0.275320848218576}, {
     0.13366006211835602`, -0.4901248795123869}, {
     0.14766573401697924`, -0.483072622683422}, {
     0.24196216345690913`, -0.275320848218576}}]}, 
   {Hue[0.9070967542502331, 0.6, 0.6], 
    PointBox[{{0.14766573401697924`, -0.483072622683422}, {
     0.20406511296967625`, -0.36271541039196165`}, {
     0.14766573401697924`, -0.483072622683422}}]}, 
   {Hue[0.1431647317513125, 0.6, 0.6], 
    PointBox[{{0.20406511296967625`, -0.36271541039196165`}, {
     0.24196216345690913`, -0.275320848218576}, {
     0.20406511296967625`, -0.36271541039196165`}}]}, 
   {Hue[0.37923270925239194`, 0.6, 0.6], 
    PointBox[{{-0.021122846702903382`, -0.5680625060427215}, \
{-0.025253560708804537`, -0.7236469843121985}, {
     0.04653104395403341, -0.6629346783348681}, {-0.021122846702903382`, \
-0.5680625060427215}}]}, 
   {Hue[0.6153006867498334, 0.6, 0.6], 
    PointBox[{{0.04653104395403341, -0.6629346783348681}, {
     0.13366006211835404`, -0.49012487951238626`}, {
     0.04653104395403341, -0.6629346783348681}}]}, 
   {Hue[0.8513686642509128, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835404`, -0.49012487951238626`}, {-0.021122846702903382`, \
-0.5680625060427215}, {0.13366006211835404`, -0.49012487951238626`}}]}, 
   {Hue[0.08743664175199228, 0.6, 0.6], 
    PointBox[{{0.08960829322535353, -0.6011206343956453}, {0.1336600621183535,
      -0.4901248795123768}, {0.04653104395403331, -0.6629346783348669}, {
     0.08960829322535353, -0.6011206343956453}}]}, 
   {Hue[0.32350461924943374`, 0.6, 0.6], 
    PointBox[{{0.04653104395403331, -0.6629346783348669}, {
     0.07122306300463938, -0.6338779560475767}, {
     0.04653104395403331, -0.6629346783348669}}]}, 
   {Hue[0.5595725967505132, 0.6, 0.6], 
    PointBox[{{0.07122306300463938, -0.6338779560475767}, {
     0.08960829322535353, -0.6011206343956453}, {
     0.07122306300463938, -0.6338779560475767}}]}, 
   {Hue[0.7956405742515926, 0.6, 0.6], 
    PointBox[{{0.12468729179604587`, -0.5321090003859423}, {
     0.13687860145094527`, -0.5068385907618718}, {
     0.14766573401697894`, -0.4830726226834269}, {
     0.12468729179604587`, -0.5321090003859423}}]}, 
   {Hue[0.031708551749034086`, 0.6, 0.6], 
    PointBox[{{0.14766573401697894`, -0.4830726226834269}, {
     0.10810873134418054`, -0.5659056999902299}, {
     0.14766573401697894`, -0.4830726226834269}}]}, 
   {Hue[0.2677765292501135, 0.6, 0.6], 
    PointBox[{{0.10810873134418054`, -0.5659056999902299}, {
     0.12468729179604587`, -0.5321090003859423}, {
     0.10810873134418054`, -0.5659056999902299}}]}, 
   {Hue[0.503844506751193, 0.6, 0.6], 
    PointBox[{{0.324226457171, -0.05987595768448031}, {0.34805649135801175`, 
     0.01935847257134957}, {0.31496691731054993`, -0.033292117439937034`}, {
     0.324226457171, -0.05987595768448031}}]}, 
   {Hue[0.7399124842486344, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.033292117439937034`}, {
     0.2922318771376163, -0.15278611389692345`}, {
     0.31496691731054993`, -0.033292117439937034`}}]}, 
   {Hue[0.9759804617497139, 0.6, 0.6], 
    PointBox[{{0.2922318771376163, -0.15278611389692345`}, {
     0.324226457171, -0.05987595768448031}, {
     0.2922318771376163, -0.15278611389692345`}}]}, 
   {Hue[0.2120484392507933, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.44811641674823477`, 0.6, 0.6], 
    PointBox[{{0.34404184428932666`, 0.002683307153552022}, {
     0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`, 
     0.002683307153552022}}]}, 
   {Hue[0.6841843942493142, 0.6, 0.6], 
    PointBox[{{0.3480564913580134, 0.01935847257135054}, {
     0.32422645717100373`, -0.05987595768447696}, {0.3480564913580134, 
     0.01935847257135054}}]}, 
   {Hue[0.9202523717467557, 0.6, 0.6], 
    PointBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.1563203492478351, 0.6, 0.6], 
    PointBox[{{0.31496691731060894`, -0.03329211743994393}, {
     0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.39238832674891455`, 0.6, 0.6], 
    PointBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.628456304246356, 0.6, 0.6], 
    PointBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.8645242817474355, 0.6, 0.6], 
    PointBox[{{0.3001697321220774, -0.13343722804921643`}, {
     0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.10059225924851489`, 0.6, 0.6], 
    PointBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.33666023674595635`, 0.6, 0.6], 
    PointBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.5727282142470358, 0.6, 0.6], 
    PointBox[{{0.30016973212207887`, -0.13343722804921707`}, {
     0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.8087961917481152, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951135}, {
     0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.044864169245556695`, 0.6, 0.6], 
    PointBox[{{0.36686045613278134`, 0.09746228039429354}, {
     0.3827818625131684, 0.19153112007301093`}, {
     0.31496691731056786`, -0.03329211743992713}, {0.36686045613278134`, 
     0.09746228039429354}}]}, 
   {Hue[0.28093214674663614`, 0.6, 0.6], 
    PointBox[{{0.31496691731056786`, -0.03329211743992713}, {
     0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.5170001242477156, 0.6, 0.6], 
    PointBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136, 
     0.01935847257135001}}]}, 
   {Hue[0.753068101745157, 0.6, 0.6], 
    PointBox[{{0.32422645717100373`, -0.05987595768447696}, {
     0.3346992396423353, -0.027852015053961413`}, {0.34404184428932666`, 
     0.002683307153552022}, {0.32422645717100373`, -0.05987595768447696}}]}, 
   {Hue[0.9891360792462365, 0.6, 0.6], 
    PointBox[{{0.34404184428932666`, 0.002683307153552022}, {
     0.3480564913580134, 0.01935847257135054}, {0.34404184428932666`, 
     0.002683307153552022}}]}, 
   {Hue[0.22520405674367794`, 0.6, 0.6], 
    PointBox[{{0.3480564913580134, 0.01935847257135054}, {
     0.32422645717100373`, -0.05987595768447696}, {0.3480564913580134, 
     0.01935847257135054}}]}, 
   {Hue[0.4612720342447574, 0.6, 0.6], 
    PointBox[{{0.32422645717101173`, -0.0598759576844796}, {
     0.3244250641798598, -0.06044615200022054}, {
     0.3296392740497121, -0.04415749345630527}, {
     0.32422645717101173`, -0.0598759576844796}}]}, 
   {Hue[0.6973400117458368, 0.6, 0.6], 
    PointBox[{{0.3296392740497121, -0.04415749345630527}, {
     0.3346992396423355, -0.02785201505396155}, {
     0.3296392740497121, -0.04415749345630527}}]}, 
   {Hue[0.9334079892432783, 0.6, 0.6], 
    PointBox[{{0.3346992396423355, -0.02785201505396155}, {
     0.32422645717101173`, -0.0598759576844796}, {
     0.3346992396423355, -0.02785201505396155}}]}, 
   {Hue[0.16947596674435772`, 0.6, 0.6], 
    PointBox[{{0.3497168794681916, 0.022000404846547934`}, {
     0.34805649135802214`, 0.0193584725713508}, {0.34404184428932844`, 
     0.002683307153552045}, {0.3497168794681916, 0.022000404846547934`}}]}, 
   {Hue[0.40554394424543716`, 0.6, 0.6], 
    PointBox[{{0.34404184428932844`, 0.002683307153552045}, {
     0.3479973875536864, 0.015837660517895834`}, {0.34404184428932844`, 
     0.002683307153552045}}]}, 
   {Hue[0.6416119217428786, 0.6, 0.6], 
    PointBox[{{0.3479973875536864, 0.015837660517895834`}, {
     0.3497168794681916, 0.022000404846547934`}, {0.3479973875536864, 
     0.015837660517895834`}}]}, 
   {Hue[0.8776798992439581, 0.6, 0.6], 
    PointBox[{{0.36686045613277835`, 0.09746228039429296}, {
     0.3827818625131574, 0.19153112007300896`}, {
     0.3149669173105637, -0.03329211743991994}, {0.36686045613277835`, 
     0.09746228039429296}}]}, 
   {Hue[0.1137478767450375, 0.6, 0.6], 
    PointBox[{{0.3149669173105637, -0.03329211743991994}, {
     0.34805649135801364`, 0.01935847257135058}, {
     0.3149669173105637, -0.03329211743991994}}]}, 
   {Hue[0.34981585424247896`, 0.6, 0.6], 
    PointBox[{{0.34805649135801364`, 0.01935847257135058}, {
     0.36686045613277835`, 0.09746228039429296}, {0.34805649135801364`, 
     0.01935847257135058}}]}, 
   {Hue[0.5858838317435584, 0.6, 0.6], 
    PointBox[{{0.3242264571710028, -0.05987595768447663}, {0.3480564913580132,
      0.019358472571350857`}, {0.3149669173105608, -0.033292117439920256`}, {
     0.3242264571710028, -0.05987595768447663}}]}, 
   {Hue[0.8219518092446378, 0.6, 0.6], 
    PointBox[{{0.3149669173105608, -0.033292117439920256`}, {
     0.292231877137624, -0.152786113896918}, {
     0.3149669173105608, -0.033292117439920256`}}]}, 
   {Hue[0.058019786742079305`, 0.6, 0.6], 
    PointBox[{{0.292231877137624, -0.152786113896918}, {
     0.3242264571710028, -0.05987595768447663}, {
     0.292231877137624, -0.152786113896918}}]}, 
   {Hue[0.29408776424315874`, 0.6, 0.6], 
    PointBox[{{0.3398783380749468, -0.011162637213199171`}, {
     0.3422103927824182, -0.003550720753571363}, {0.3440418442893272, 
     0.0026833071535519513`}, {0.3398783380749468, -0.011162637213199171`}}]}, 
   {Hue[0.5301557417442382, 0.6, 0.6], 
    PointBox[{{0.3440418442893272, 0.0026833071535519513`}, {
     0.33469923964233533`, -0.02785201505396139}, {0.3440418442893272, 
     0.0026833071535519513`}}]}, 
   {Hue[0.7662237192416796, 0.6, 0.6], 
    PointBox[{{0.33469923964233533`, -0.02785201505396139}, {
     0.3398783380749468, -0.011162637213199171`}, {
     0.33469923964233533`, -0.02785201505396139}}]}, 
   {Hue[0.002291696742759086, 0.6, 0.6], 
    PointBox[{{0.241962163456932, -0.2753208482185889}, {
     0.29223187713764703`, -0.15278611389693278`}, {
     0.31496691731060894`, -0.03329211743994393}, {
     0.241962163456932, -0.2753208482185889}}]}, 
   {Hue[0.23835967424020055`, 0.6, 0.6], 
    PointBox[{{0.31496691731060894`, -0.03329211743994393}, {
     0.13366006211837012`, -0.49012487951239103`}, {
     0.31496691731060894`, -0.03329211743994393}}]}, 
   {Hue[0.47442765174128, 0.6, 0.6], 
    PointBox[{{0.13366006211837012`, -0.49012487951239103`}, {
     0.241962163456932, -0.2753208482185889}, {
     0.13366006211837012`, -0.49012487951239103`}}]}, 
   {Hue[0.7104956292423594, 0.6, 0.6], 
    PointBox[{{0.24196216345693358`, -0.27532084821859065`}, {
     0.2634335737247761, -0.22801551958737107`}, {
     0.2811793693754013, -0.18488186954234623`}, {
     0.24196216345693358`, -0.27532084821859065`}}]}, 
   {Hue[0.9465636067398009, 0.6, 0.6], 
    PointBox[{{0.2811793693754013, -0.18488186954234623`}, {
     0.2922318771376476, -0.15278611389693295`}, {
     0.2811793693754013, -0.18488186954234623`}}]}, 
   {Hue[0.18263158424088033`, 0.6, 0.6], 
    PointBox[{{0.2922318771376476, -0.15278611389693295`}, {
     0.24196216345693358`, -0.27532084821859065`}, {
     0.2922318771376476, -0.15278611389693295`}}]}, 
   {Hue[0.41869956174195977`, 0.6, 0.6], 
    PointBox[{{-0.021122846702873347`, -0.5680625060428423}, {
     0.133660062118377, -0.49012487951241623`}, {
     0.31496691731061566`, -0.03329211743995167}, {-0.021122846702873347`, \
-0.5680625060428423}}]}, 
   {Hue[0.6547675392394012, 0.6, 0.6], 
    PointBox[{{0.31496691731061566`, -0.03329211743995167}, {
     0.22500000000023093`, 0.22500000000019071`}, {
     0.31496691731061566`, -0.03329211743995167}}]}, 
   {Hue[0.8908355167404807, 0.6, 0.6], 
    PointBox[{{0.22500000000023093`, 
     0.22500000000019071`}, {-0.021122846702873347`, -0.5680625060428423}, {
     0.22500000000023093`, 0.22500000000019071`}}]}, 
   {Hue[0.1269034942415601, 0.6, 0.6], 
    PointBox[{{0.08960829322536265, -0.6011206343956365}, {
     0.10810873134419045`, -0.5659056999902228}, {
     0.1476657340169918, -0.4830726226834222}, {
     0.08960829322536265, -0.6011206343956365}}]}, 
   {Hue[0.36297147173900157`, 0.6, 0.6], 
    PointBox[{{0.1476657340169918, -0.4830726226834222}, {
     0.13366006211837017`, -0.4901248795123917}, {
     0.1476657340169918, -0.4830726226834222}}]}, 
   {Hue[0.599039449240081, 0.6, 0.6], 
    PointBox[{{0.13366006211837017`, -0.4901248795123917}, {
     0.08960829322536265, -0.6011206343956365}, {
     0.13366006211837017`, -0.4901248795123917}}]}, 
   {Hue[0.8351074267411605, 0.6, 0.6], 
    PointBox[{{0.24196216345693353`, -0.2753208482185919}, {
     0.1336600621183743, -0.4901248795124117}, {
     0.14766573401699182`, -0.48307262268342327`}, {
     0.24196216345693353`, -0.2753208482185919}}]}, 
   {Hue[0.07117540423860191, 0.6, 0.6], 
    PointBox[{{0.14766573401699182`, -0.48307262268342327`}, {
     0.20406511296969376`, -0.36271541039196903`}, {
     0.14766573401699182`, -0.48307262268342327`}}]}, 
   {Hue[0.30724338173968135`, 0.6, 0.6], 
    PointBox[{{0.20406511296969376`, -0.36271541039196903`}, {
     0.24196216345693353`, -0.2753208482185919}, {
     0.20406511296969376`, -0.36271541039196903`}}]}, 
   {Hue[0.5433113592407608, 0.6, 0.6], 
    PointBox[{{0.32422645717104515`, -0.059875957684485955`}, {
     0.3480564913580747, 0.019358472571349702`}, {
     0.31496691731061366`, -0.033292117439938464`}, {
     0.32422645717104515`, -0.059875957684485955`}}]}, 
   {Hue[0.7793793367382023, 0.6, 0.6], 
    PointBox[{{0.31496691731061366`, -0.033292117439938464`}, {
     0.2922318771376473, -0.15278611389693209`}, {
     0.31496691731061366`, -0.033292117439938464`}}]}, 
   {Hue[0.015447314239281695`, 0.6, 0.6], 
    PointBox[{{0.2922318771376473, -0.15278611389693209`}, {
     0.32422645717104515`, -0.059875957684485955`}, {
     0.2922318771376473, -0.15278611389693209`}}]}, 
   {Hue[0.25151529173672316`, 0.6, 0.6], 
    PointBox[{{0.29078605257501916`, -0.16038528037502214`}, {
     0.2938935649980086, -0.1518137287055578}, {
     0.3001697321220774, -0.13343722804921643`}, {
     0.29078605257501916`, -0.16038528037502214`}}]}, 
   {Hue[0.4875832692378026, 0.6, 0.6], 
    PointBox[{{0.3001697321220774, -0.13343722804921643`}, {
     0.292231877137616, -0.15278611389692337`}, {
     0.3001697321220774, -0.13343722804921643`}}]}, 
   {Hue[0.723651246738882, 0.6, 0.6], 
    PointBox[{{0.292231877137616, -0.15278611389692337`}, {
     0.29078605257501916`, -0.16038528037502214`}, {
     0.292231877137616, -0.15278611389692337`}}]}, 
   {Hue[0.9597192242363235, 0.6, 0.6], 
    PointBox[{{0.29078605257501866`, -0.16038528037502156`}, {
     0.2915233783701698, -0.15850513436511068`}, {
     0.2926284613854913, -0.15544275844038233`}, {
     0.29078605257501866`, -0.16038528037502156`}}]}, 
   {Hue[0.19578720173740294`, 0.6, 0.6], 
    PointBox[{{0.2926284613854913, -0.15544275844038233`}, {
     0.2938935649980085, -0.15181372870555768`}, {
     0.2926284613854913, -0.15544275844038233`}}]}, 
   {Hue[0.4318551792384824, 0.6, 0.6], 
    PointBox[{{0.2938935649980085, -0.15181372870555768`}, {
     0.29078605257501866`, -0.16038528037502156`}, {
     0.2938935649980085, -0.15181372870555768`}}]}, 
   {Hue[0.6679231567359238, 0.6, 0.6], 
    PointBox[{{0.32422645717099674`, -0.05987595768448037}, {
     0.29223187713760856`, -0.15278611389692165`}, {
     0.3001697321220777, -0.13343722804921648`}, {
     0.32422645717099674`, -0.05987595768448037}}]}, 
   {Hue[0.9039911342370033, 0.6, 0.6], 
    PointBox[{{0.3001697321220777, -0.13343722804921648`}, {
     0.3129757385760873, -0.09539566163951128}, {
     0.3001697321220777, -0.13343722804921648`}}]}, 
   {Hue[0.14005911173808272`, 0.6, 0.6], 
    PointBox[{{0.3129757385760873, -0.09539566163951128}, {
     0.32422645717099674`, -0.05987595768448037}, {
     0.3129757385760873, -0.09539566163951128}}]}, 
   {Hue[0.3761270892355242, 0.6, 0.6], 
    PointBox[{{0.2419621634569136, -0.27532084821857905`}, {
     0.26343357372475384`, -0.2280155195873609}, {
     0.28117936937537474`, -0.18488186954233643`}, {
     0.2419621634569136, -0.27532084821857905`}}]}, 
   {Hue[0.6121950667366036, 0.6, 0.6], 
    PointBox[{{0.28117936937537474`, -0.18488186954233643`}, {
     0.29223187713761584`, -0.1527861138969233}, {
     0.28117936937537474`, -0.18488186954233643`}}]}, 
   {Hue[0.8482630442376831, 0.6, 0.6], 
    PointBox[{{0.29223187713761584`, -0.1527861138969233}, {
     0.2419621634569136, -0.27532084821857905`}, {
     0.29223187713761584`, -0.1527861138969233}}]}, 
   {Hue[0.08433102173512452, 0.6, 0.6], 
    PointBox[{{0.29078605257502027`, -0.16038528037502184`}, {
     0.2922318771376256, -0.15278611389692578`}, {
     0.2811793693753766, -0.18488186954233632`}, {
     0.29078605257502027`, -0.16038528037502184`}}]}, 
   {Hue[0.32039899923620396`, 0.6, 0.6], 
    PointBox[{{0.2811793693753766, -0.18488186954233632`}, {
     0.2876166799999156, -0.16888757008534971`}, {
     0.2811793693753766, -0.18488186954233632`}}]}, 
   {Hue[0.5564669767336454, 0.6, 0.6], 
    PointBox[{{0.2876166799999156, -0.16888757008534971`}, {
     0.29078605257502027`, -0.16038528037502184`}, {
     0.2876166799999156, -0.16888757008534971`}}]}, 
   {Hue[0.7925349542347249, 0.6, 0.6], 
    PointBox[{{0.29651510934526604`, -0.1442936629234124}, {
     0.298558478753898, -0.1383641598905909}, {
     0.3001697321220764, -0.1334372280492163}, {
     0.29651510934526604`, -0.1442936629234124}}]}, 
   {Hue[0.028602931735804304`, 0.6, 0.6], 
    PointBox[{{0.3001697321220764, -0.1334372280492163}, {
     0.29389356499800845`, -0.1518137287055578}, {
     0.3001697321220764, -0.1334372280492163}}]}, 
   {Hue[0.26467090923324577`, 0.6, 0.6], 
    PointBox[{{0.29389356499800845`, -0.1518137287055578}, {
     0.29651510934526604`, -0.1442936629234124}, {
     0.29389356499800845`, -0.1518137287055578}}]}, 
   {Hue[0.5007388867343252, 0.6, 0.6], 
    PointBox[{{0.32422645717100473`, -0.059875957684480514`}, {
     0.2922318771376292, -0.15278611389692767`}, {
     0.30016973212207887`, -0.13343722804921707`}, {
     0.32422645717100473`, -0.059875957684480514`}}]}, 
   {Hue[0.7368068642354046, 0.6, 0.6], 
    PointBox[{{0.30016973212207887`, -0.13343722804921707`}, {
     0.312975738576088, -0.09539566163951135}, {
     0.30016973212207887`, -0.13343722804921707`}}]}, 
   {Hue[0.9728748417328461, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951135}, {
     0.32422645717100473`, -0.059875957684480514`}, {
     0.312975738576088, -0.09539566163951135}}]}, 
   {Hue[0.20894281923392555`, 0.6, 0.6], 
    PointBox[{{0.32422645717101173`, -0.05987595768447728}, {
     0.3480564913580559, 0.01935847257135863}, {
     0.3149669173107309, -0.0332921174399395}, {
     0.32422645717101173`, -0.05987595768447728}}]}, 
   {Hue[0.445010796735005, 0.6, 0.6], 
    PointBox[{{0.3149669173107309, -0.0332921174399395}, {
     0.29223187713763077`, -0.15278611389692814`}, {
     0.3149669173107309, -0.0332921174399395}}]}, 
   {Hue[0.6810787742324464, 0.6, 0.6], 
    PointBox[{{0.29223187713763077`, -0.15278611389692814`}, {
     0.32422645717101173`, -0.05987595768447728}, {
     0.29223187713763077`, -0.15278611389692814`}}]}, 
   {Hue[0.9171467517335259, 0.6, 0.6], 
    PointBox[{{0.30625766918996644`, -0.11561186149790148`}, {
     0.3129757385760761, -0.09539566163951044}, {
     0.30016973212207604`, -0.13343722804921576`}, {
     0.30625766918996644`, -0.11561186149790148`}}]}, 
   {Hue[0.15321472923460533`, 0.6, 0.6], 
    PointBox[{{0.30016973212207604`, -0.13343722804921576`}, {
     0.3029705648147074, -0.12539379630388817`}, {
     0.30016973212207604`, -0.13343722804921576`}}]}, 
   {Hue[0.3892827067320468, 0.6, 0.6], 
    PointBox[{{0.3029705648147074, -0.12539379630388817`}, {
     0.30625766918996644`, -0.11561186149790148`}, {
     0.3029705648147074, -0.12539379630388817`}}]}, 
   {Hue[0.6253506842331262, 0.6, 0.6], 
    PointBox[{{0.3160960007886148, -0.08612660007845233}, {
     0.3173221349415546, -0.08241931958349354}, {
     0.3189573873157988, -0.07739551912021539}, {
     0.3160960007886148, -0.08612660007845233}}]}, 
   {Hue[0.8614186617342057, 0.6, 0.6], 
    PointBox[{{0.3189573873157988, -0.07739551912021539}, {
     0.312975738576088, -0.09539566163951145}, {
     0.3189573873157988, -0.07739551912021539}}]}, 
   {Hue[0.09748663923164713, 0.6, 0.6], 
    PointBox[{{0.312975738576088, -0.09539566163951145}, {
     0.3160960007886148, -0.08612660007845233}, {
     0.312975738576088, -0.09539566163951145}}]}, 
   {Hue[0.33355461673272657`, 0.6, 0.6], 
    PointBox[{{0.32422645717100435`, -0.059875957684484435`}, {
     0.31297573857608674`, -0.09539566163951516}, {
     0.3189573873157985, -0.07739551912021583}, {
     0.32422645717100435`, -0.059875957684484435`}}]}, 
   {Hue[0.569622594230168, 0.6, 0.6], 
    PointBox[{{0.3189573873157985, -0.07739551912021583}, {
     0.324425064179855, -0.06044615200022283}, {
     0.3189573873157985, -0.07739551912021583}}]}, 
   {Hue[0.8056905717312475, 0.6, 0.6], 
    PointBox[{{0.324425064179855, -0.06044615200022283}, {
     0.32422645717100435`, -0.059875957684484435`}, {
     0.324425064179855, -0.06044615200022283}}]}, 
   {Hue[0.041758549232326914`, 0.6, 0.6], 
    PointBox[{{0.2907860525750196, -0.16038528037502536`}, {
     0.2938935649980063, -0.1518137287055599}, {
     0.3001697321220717, -0.13343722804921743`}, {
     0.2907860525750196, -0.16038528037502536`}}]}, 
   {Hue[0.2778265267297684, 0.6, 0.6], 
    PointBox[{{0.3001697321220717, -0.13343722804921743`}, {
     0.29223187713762316`, -0.15278611389692975`}, {
     0.3001697321220717, -0.13343722804921743`}}]}, 
   {Hue[0.5138945042308478, 0.6, 0.6], 
    PointBox[{{0.29223187713762316`, -0.15278611389692975`}, {
     0.2907860525750196, -0.16038528037502536`}, {
     0.29223187713762316`, -0.15278611389692975`}}]}, 
   {Hue[0.7499624817319273, 0.6, 0.6], 
    PointBox[{{0.36686045613278134`, 0.09746228039429354}, {
     0.3827818625131684, 0.19153112007301093`}, {
     0.31496691731056786`, -0.03329211743992713}, {0.36686045613278134`, 
     0.09746228039429354}}]}, 
   {Hue[0.9860304592293687, 0.6, 0.6], 
    PointBox[{{0.31496691731056786`, -0.03329211743992713}, {
     0.3480564913580136, 0.01935847257135001}, {
     0.31496691731056786`, -0.03329211743992713}}]}, 
   {Hue[0.22209843673044816`, 0.6, 0.6], 
    PointBox[{{0.3480564913580136, 0.01935847257135001}, {
     0.36686045613278134`, 0.09746228039429354}, {0.3480564913580136, 
     0.01935847257135001}}]}, 
   {Hue[0.4581664142315276, 0.6, 0.6], 
    PointBox[{{0.3668604561327894, 0.09746228039429561}, {
     0.37555715618027014`, 0.1370882833497737}, {0.38364656048730594`, 
     0.1800937009437014}, {0.3668604561327894, 0.09746228039429561}}]}, 
   {Hue[0.6942343917289691, 0.6, 0.6], 
    PointBox[{{0.38364656048730594`, 0.1800937009437014}, {0.3827818625131713,
      0.19153112007301257`}, {0.38364656048730594`, 0.1800937009437014}}]}, 
   {Hue[0.9303023692300485, 0.6, 0.6], 
    PointBox[{{0.3827818625131713, 0.19153112007301257`}, {0.3668604561327894,
      0.09746228039429561}, {0.3827818625131713, 0.19153112007301257`}}]}, 
   {Hue[0.16637034673112794`, 0.6, 0.6], 
    PointBox[{{0.3242264571710088, -0.05987595768447919}, {0.3480564913580276,
      0.01935847257134952}, {0.31496691731059956`, -0.03329211743992807}, {
     0.3242264571710088, -0.05987595768447919}}]}, 
   {Hue[0.4024383242285694, 0.6, 0.6], 
    PointBox[{{0.31496691731059956`, -0.03329211743992807}, {
     0.2922318771376267, -0.1527861138969235}, {
     0.31496691731059956`, -0.03329211743992807}}]}, 
   {Hue[0.6385063017296488, 0.6, 0.6], 
    PointBox[{{0.2922318771376267, -0.1527861138969235}, {
     0.3242264571710088, -0.05987595768447919}, {
     0.2922318771376267, -0.1527861138969235}}]}, 
   {Hue[0.8745742792270903, 0.6, 0.6], 
    PointBox[{{0.34971687946818997`, 0.022000404846547656`}, {
     0.3513500460140921, 0.028066779132191574`}, {0.35420801603089547`, 
     0.039812180225959067`}, {0.34971687946818997`, 0.022000404846547656`}}]}, 
   {Hue[0.11064225672816974`, 0.6, 0.6], 
    PointBox[{{0.35420801603089547`, 0.039812180225959067`}, {
     0.34805649135801386`, 0.019358472571350035`}, {0.35420801603089547`, 
     0.039812180225959067`}}]}, 
   {Hue[0.3467102342292492, 0.6, 0.6], 
    PointBox[{{0.34805649135801386`, 0.019358472571350035`}, {
     0.34971687946818997`, 0.022000404846547656`}, {0.34805649135801386`, 
     0.019358472571350035`}}]}, 
   {Hue[0.5827782117266906, 0.6, 0.6], 
    PointBox[{{0.3668604561327689, 0.09746228039429215}, {0.348056491357986, 
     0.01935847257134914}, {0.354208016030892, 0.039812180225958865`}, {
     0.3668604561327689, 0.09746228039429215}}]}, 
   {Hue[0.8188461892277701, 0.6, 0.6], 
    PointBox[{{0.354208016030892, 0.039812180225958865`}, {
     0.36095483255801325`, 0.06839120738611941}, {0.354208016030892, 
     0.039812180225958865`}}]}, 
   {Hue[0.05491416672884952, 0.6, 0.6], 
    PointBox[{{0.36095483255801325`, 0.06839120738611941}, {
     0.3668604561327689, 0.09746228039429215}, {0.36095483255801325`, 
     0.06839120738611941}}]}, 
   {Hue[0.290982144226291, 0.6, 0.6], 
    PointBox[{{0.37566137566147395`, 0.28571428571443186`}, {
     0.22500000000022802`, 0.2250000000004726}, {
     0.3149669173105903, -0.03329211743992845}, {0.37566137566147395`, 
     0.28571428571443186`}}]}, 
   {Hue[0.5270501217273704, 0.6, 0.6], 
    PointBox[{{0.3149669173105903, -0.03329211743992845}, {0.3827818625131704,
      0.19153112007301207`}, {0.3149669173105903, -0.03329211743992845}}]}, 
   {Hue[0.7631180992284499, 0.6, 0.6], 
    PointBox[{{0.3827818625131704, 0.19153112007301207`}, {
     0.37566137566147395`, 0.28571428571443186`}, {0.3827818625131704, 
     0.19153112007301207`}}]}, 
   {Hue[0.9991860767258913, 0.6, 0.6], 
    PointBox[{{0.37566137566137603`, 0.28571428571428653`}, {
     0.2250000000000015, 0.2250000000000015}, {
     0.31496691731054577`, -0.03329211743994485}, {0.37566137566137603`, 
     0.28571428571428653`}}]}, 
   {Hue[0.23525405422697077`, 0.6, 0.6], 
    PointBox[{{0.31496691731054577`, -0.03329211743994485}, {
     0.3827818625131378, 0.19153112007297082`}, {
     0.31496691731054577`, -0.03329211743994485}}]}, 
   {Hue[0.4713220317280502, 0.6, 0.6], 
    PointBox[{{0.3827818625131378, 0.19153112007297082`}, {
     0.37566137566137603`, 0.28571428571428653`}, {0.3827818625131378, 
     0.19153112007297082`}}]}, 
   {Hue[0.7073900092254917, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.9434579867265711, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.17952596422765055`, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.415593941725092, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.6516619192261714, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.8877298967236129, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.12379787422469235`, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.3598658517257718, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.5959338292232133, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.8320018067242927, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.06806978422537213, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.3041377617228136, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.540205739223893, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.7762737167249725, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.012341694222413935`, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.24840967172349337`, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.4844776492245728, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.7205456267220143, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.9566136042230937, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.19268158172053518`, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.4287495592216146, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.6648175367226941, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.9008855142201355, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.13695349172121496`, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.3730214692222944, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.6090894467197359, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.8451574242208153, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.08122540172189474, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.3172933792193362, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.5533613567204156, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.7894293342214951, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.025497311718936544`, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.261565289220016, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.4976332667210954, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.7337012442185369, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.9697692217196163, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.2058371992170578, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.4419051767181372, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.6779731542192167, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.9140411317166581, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.15010910921773757`, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.386177086718817, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.6222450642162585, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.8583130417173379, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.09438101921841735, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.3304489967158588, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.5665169742169383, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.8025849517180177, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.03865292921545915, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.2747209067165386, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.510788884217618, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.7468568617150595, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.9829248392161389, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.2189928167135804, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.45506079421465984`, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.6911287717157393, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.9271967492131807, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.16326472671426018`, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.3993327042153396, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.6354006817127811, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.8714686592138605, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.10753663671493996`, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.3436046142123814, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.5796725917134609, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.8157405692145403, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.05180854671198176, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.2878765242130612, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.5239445017105027, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.7600124792115821, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.9960804567126615, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.232148434210103, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.46821641171118245`, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.7042843892122619, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.9403523667097033, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.1764203442107828, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.4124883217118622, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.6485562992093037, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.8846242767103831, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.12069225421146257`, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.35676023170890403`, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.5928282092099835, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.8288961867110629, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.06496416420850437, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.3010321417095838, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.5371001192070253, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.7731680967081047, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.009236074209184153, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.24530405170662561`, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.48137202920770505`, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.7174400067087845, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.953507984206226, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.1895759617073054, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.42564393920838484`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.6617119167058263, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.8977798942069057, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.13384787170798518`, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.36991584920542664`, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.6059838267065061, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.8420518042039475, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.07811978170502698, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.3141877592061064, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.5502557367035479, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.7863237142046273, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.022391691705706762`, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.2584596692031482, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.49452764670422766`, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.7305956242053071, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.9666636017027486, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.202731579203828, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.43879955670490745`, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.6748675342023489, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.9109355117034283, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.1470034892045078, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.38307146670194925`, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.6191394442030287, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.8552074217004701, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.09127539920154959, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.32734337670262903`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.5634113542000705, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.7994793317011499, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.03554730920222937, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.27161528669967083`, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.5076832642007503, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.7437512417018297, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.9798192191992712, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.21588719670035061`, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.45195517420143005`, 0.6, 0.6], 
    PointBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.6880231516988715, 0.6, 0.6], 
    PointBox[{{0.38557799524655134`, 0.28971053539786334`}, {
     0.3802203950752714, 0.30967621608918894`}, {0.38557799524655134`, 
     0.28971053539786334`}}]}, 
   {Hue[0.924091129199951, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.16015910669739242`, 0.6, 0.6], 
    PointBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.39622708419847186`, 0.6, 0.6], 
    PointBox[{{0.37194255847956503`, 0.33490333442867626`}, {
     0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`, 
     0.33490333442867626`}}]}, 
   {Hue[0.6322950616995513, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186513`}, {0.3656952791540104, 
     0.34787443354735753`}, {0.368653573647686, 0.34302179762186513`}}]}, 
   {Hue[0.8683630391969928, 0.6, 0.6], 
    PointBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395,
      0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.1044310166980722, 0.6, 0.6], 
    PointBox[{{0.28571428571426755`, 0.4206349206349098}, {0.356363636363611, 
     0.3563636363636249}, {0.28571428571426755`, 0.4206349206349098}}]}, 
   {Hue[0.34049899419915164`, 0.6, 0.6], 
    PointBox[{{0.356363636363611, 0.3563636363636249}, {0.32896641685832206`, 
     0.3941038983910866}, {0.356363636363611, 0.3563636363636249}}]}, 
   {Hue[0.5765669716965931, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.8126349491976725, 0.6, 0.6], 
    PointBox[{{0.28571428571426666`, 0.42063492063491636`}, {
     0.22499999999998757`, 0.22499999999999717`}, {0.28571428571426666`, 
     0.42063492063491636`}}]}, 
   {Hue[0.04870292669875198, 0.6, 0.6], 
    PointBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.28477090419619344`, 0.6, 0.6], 
    PointBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.5208388816972729, 0.6, 0.6], 
    PointBox[{{0.3719425584795694, 0.33490333442867176`}, {
     0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.7569068591983523, 0.6, 0.6], 
    PointBox[{{0.38022039507527244`, 0.3096762160891881}, {
     0.37641006016332235`, 0.3238758442336717}, {0.38022039507527244`, 
     0.3096762160891881}}]}, 
   {Hue[0.9929748366957938, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.22904281419687322`, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.46511079169795266`, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.7011787691953941, 0.6, 0.6], 
    PointBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.9372467466964736, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108314`, 0.1333203413969012}, {
     0.22499999999997403`, 0.22499999999997913`}, {-0.0025013750521108314`, 
     0.1333203413969012}}]}, 
   {Hue[0.17331472419391503`, 0.6, 0.6], 
    PointBox[{{0.22499999999997403`, 0.22499999999997913`}, {
     0.14644709513830437`, 0.45052285589313495`}, {0.22499999999997403`, 
     0.22499999999997913`}}]}, 
   {Hue[0.40938270169499447`, 0.6, 0.6], 
    PointBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.6454506791960739, 0.6, 0.6], 
    PointBox[{{0.2857142857142679, 0.4206349206349291}, {0.2687902598719801, 
     0.44602095939834113`}, {0.2857142857142679, 0.4206349206349291}}]}, 
   {Hue[0.8815186566935154, 0.6, 0.6], 
    PointBox[{{0.2687902598719801, 0.44602095939834113`}, {
     0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.11758663419459481`, 0.6, 0.6], 
    PointBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.35365461169567425`, 0.6, 0.6], 
    PointBox[{{0.17886337835369526`, 0.4786910048579682}, {
     0.20322414317106446`, 0.4712346887577951}, {0.17886337835369526`, 
     0.4786910048579682}}]}, 
   {Hue[0.5897225891931157, 0.6, 0.6], 
    PointBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.19128246574822028`, 0.47855975924458377`}, {0.20322414317106446`, 
     0.4712346887577951}}]}, 
   {Hue[0.8257905666941951, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.06185854419527459, 0.6, 0.6], 
    PointBox[{{0.1788633783536947, 0.4786910048579646}, {0.1571929936156484, 
     0.47340745493047126`}, {0.1788633783536947, 0.4786910048579646}}]}, 
   {Hue[0.29792652169271605`, 0.6, 0.6], 
    PointBox[{{0.1571929936156484, 0.47340745493047126`}, {
     0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.5339944991937955, 0.6, 0.6], 
    PointBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.7700624766948749, 0.6, 0.6], 
    PointBox[{{0.2857142857142725, 0.42063492063490926`}, {0.2249999999999925,
      0.2249999999999932}, {0.2857142857142725, 0.42063492063490926`}}]}, 
   {Hue[0.0061304541923163924`, 0.6, 0.6], 
    PointBox[{{0.2249999999999925, 0.2249999999999932}, {0.3756613756613677, 
     0.2857142857142706}, {0.2249999999999925, 0.2249999999999932}}]}, 
   {Hue[0.24219843169339583`, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.4782664091944753, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.7143343866919167, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.9504023641929962, 0.6, 0.6], 
    PointBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.18647034169043764`, 0.6, 0.6], 
    PointBox[{{0.04653104395399817, -0.6629346783349579}, {
     0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.4225383191915171, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183271, -0.4901248795124494}, {-0.021122846702970766`, \
-0.5680625060428681}, {0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.6586062966925965, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`,
      0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.894674274190038, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743995716}, {0.3827818625131113,
      0.19153112007295967`}, {0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.13074225169111742`, 0.6, 0.6], 
    PointBox[{{0.3827818625131113, 0.19153112007295967`}, {0.3756613756613495,
      0.2857142857142759}, {0.3827818625131113, 0.19153112007295967`}}]}, 
   {Hue[0.36681022919219686`, 0.6, 0.6], 
    PointBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.08095370255048039, 0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.6028782066896383, 0.6, 0.6], 
    PointBox[{{-0.0025013750520989143`, 0.13332034139692453`}, {
     0.22499999999998158`, 0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.8389461841907178, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 0.22499999999999612`}, {
     0.14644709513832413`, 0.4505228558931633}, {0.22499999999998158`, 
     0.22499999999999612`}}]}, 
   {Hue[0.0750141616917972, 0.6, 0.6], 
    PointBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.31108213918923866`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.5471501166903181, 0.6, 0.6], 
    PointBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.021122846702967327`, -0.5680625060428574}, {-0.12354103887947579`, \
-0.42443977748044076`}}]}, 
   {Hue[0.7832180941913975, 0.6, 0.6], 
    PointBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.019286071688839, 0.6, 0.6], 
    PointBox[{{0.3149669173105151, -0.03329211743996665}, {
     0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.25535404918991844`, 0.6, 0.6], 
    PointBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.4914220266873599, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.7274900041884393, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.9635579816895188, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.19962595918696024`, 0.6, 0.6], 
    PointBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.4356939366880397, 0.6, 0.6], 
    PointBox[{{0.2857142857142564, 0.42063492063491437`}, {0.2249999999999705,
      0.22499999999999767`}, {0.2857142857142564, 0.42063492063491437`}}]}, 
   {Hue[0.6717619141891191, 0.6, 0.6], 
    PointBox[{{0.2249999999999705, 0.22499999999999767`}, {
     0.37566137566134084`, 0.28571428571427654`}, {0.2249999999999705, 
     0.22499999999999767`}}]}, 
   {Hue[0.9078298916865606, 0.6, 0.6], 
    PointBox[{{0.3668604561327481, 0.09746228039427335}, {
     0.38278186251312507`, 0.19153112007297227`}, {
     0.31496691731053844`, -0.03329211743994766}, {0.3668604561327481, 
     0.09746228039427335}}]}, 
   {Hue[0.14389786918764003`, 0.6, 0.6], 
    PointBox[{{0.31496691731053844`, -0.03329211743994766}, {
     0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.37996584668871947`, 0.6, 0.6], 
    PointBox[{{0.348056491357986, 0.01935847257133491}, {0.3668604561327481, 
     0.09746228039427335}, {0.348056491357986, 0.01935847257133491}}]}, 
   {Hue[0.6160338241861609, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404,
      0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.8521018016872404, 0.6, 0.6], 
    PointBox[{{0.3898999009942409, 0.2335868031396168}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.08816977918831981, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3889929855426474, 0.21212252192279848`}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.32423775668576127`, 0.6, 0.6], 
    PointBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.5603057341868407, 0.6, 0.6], 
    PointBox[{{0.38989990099424343`, 0.23358680313961738`}, {
     0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.7963737116879201, 0.6, 0.6], 
    PointBox[{{0.3879532134825087, 0.2672765289825353}, {0.3756613756613642, 
     0.28571428571427676`}, {0.3879532134825087, 0.2672765289825353}}]}, 
   {Hue[0.03244168918536161, 0.6, 0.6], 
    PointBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.26850966668644105`, 0.6, 0.6], 
    PointBox[{{0.3149669173105152, -0.033292117439985475`}, {
     0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.5045776441838825, 0.6, 0.6], 
    PointBox[{{0.2249999999999798, 
     0.22499999999999135`}, {-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.740645621684962, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.9767135991860414, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.21278157668348285`, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.4488495541845623, 0.6, 0.6], 
    PointBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.6849175316856417, 0.6, 0.6], 
    PointBox[{{0.3141405835523429, 0.41102696069037153`}, {0.3084856021949391,
      0.4157480005361782}, {0.3141405835523429, 0.41102696069037153`}}]}, 
   {Hue[0.9209855091830832, 0.6, 0.6], 
    PointBox[{{0.3084856021949391, 0.4157480005361782}, {0.3289664168583232, 
     0.39410389839108856`}, {0.3084856021949391, 0.4157480005361782}}]}, 
   {Hue[0.15705348668416264`, 0.6, 0.6], 
    PointBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058,
      0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.3931214641852421, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349126}, {0.22499999999998926`,
      0.22500000000000525`}, {0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.6291894416826835, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.3756613756613456, 0.28571428571428403`}, {0.22499999999998926`, 
     0.22500000000000525`}}]}, 
   {Hue[0.865257419183763, 0.6, 0.6], 
    PointBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`,
      0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.10132539668484242`, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796026`}, {
     0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`, 
     0.36313865084796026`}}]}, 
   {Hue[0.3373933741822839, 0.6, 0.6], 
    PointBox[{{0.35636363636361107`, 0.356363636363625}, {0.3656952791540112, 
     0.3478744335473575}, {0.35636363636361107`, 0.356363636363625}}]}, 
   {Hue[0.5734613516833633, 0.6, 0.6], 
    PointBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.8095293291808048, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.36313865084796226`}, {
     0.34077868196382793`, 0.3806206968636876}, {0.35451305370353825`, 
     0.36313865084796226`}}]}, 
   {Hue[0.04559730668188422, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.3806206968636876}, {0.3289664168583225,
      0.39410389839109083`}, {0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.28166528418296366`, 0.6, 0.6], 
    PointBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.5177332616804051, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349087}, {0.3084856021949395, 
     0.4157480005361783}, {0.2857142857142704, 0.4206349206349087}}]}, 
   {Hue[0.7538012391814846, 0.6, 0.6], 
    PointBox[{{0.3084856021949395, 0.4157480005361783}, {0.2891955253609483, 
     0.431852248385328}, {0.3084856021949395, 0.4157480005361783}}]}, 
   {Hue[0.989869216682564, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.22593719418000546`, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.4620051716810849, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.6980731491821643, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.9341411266796058, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.17020910418068524`, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.4062770816817647, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.6423450591792061, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.8784130366802856, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.11448101418136503`, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.3505489916788065, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.5866169691798859, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.8226849466773274, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.05875292417840683, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.29482090167948627`, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.5308888791769277, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.7669568566780072, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.0030248341790866107`, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.23909281167652807`, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.4751607891776075, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.711228766678687, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.9472967441761284, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.09746228039428016}, {
     0.36816314211227585`, 0.10074461427793723`}, {0.3718941726997257, 
     0.11837023443965008`}, {0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.18336472167720785`, 0.6, 0.6], 
    PointBox[{{0.3718941726997257, 0.11837023443965008`}, {
     0.37555715618023705`, 0.13708828334974923`}, {0.3718941726997257, 
     0.11837023443965008`}}]}, 
   {Hue[0.4194326991782873, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`, 
     0.13708828334974923`}}]}, 
   {Hue[0.6555006766757288, 0.6, 0.6], 
    PointBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.8915686541768082, 0.6, 0.6], 
    PointBox[{{0.3836465604872663, 0.18009370094366028`}, {0.3877027818417213,
      0.20267960298491156`}, {0.3836465604872663, 0.18009370094366028`}}]}, 
   {Hue[0.12763663167424966`, 0.6, 0.6], 
    PointBox[{{0.3877027818417213, 0.20267960298491156`}, {
     0.38899298554266026`, 0.21212252192279632`}, {0.3877027818417213, 
     0.20267960298491156`}}]}, 
   {Hue[0.3637046091753291, 0.6, 0.6], 
    PointBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`,
      0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.5997725866764085, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.03329211743993979}, {
     0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.83584056417385, 0.6, 0.6], 
    PointBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.07190854167492944, 0.6, 0.6], 
    PointBox[{{0.3668604561327573, 0.09746228039428202}, {
     0.38278186251311447`, 0.19153112007296239`}, {
     0.3149669173104999, -0.03329211743993537}, {0.3668604561327573, 
     0.09746228039428202}}]}, 
   {Hue[0.3079765191760089, 0.6, 0.6], 
    PointBox[{{0.3149669173104999, -0.03329211743993537}, {0.3480564913579957,
      0.019358472571349164`}, {0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.5440444966734503, 0.6, 0.6], 
    PointBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.7801124741745298, 0.6, 0.6], 
    PointBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997,
      0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.01618045167560922, 0.6, 0.6], 
    PointBox[{{0.38364656048726553`, 0.18009370094366048`}, {
     0.37555715618023733`, 0.13708828334974923`}, {0.38364656048726553`, 
     0.18009370094366048`}}]}, 
   {Hue[0.2522484291730507, 0.6, 0.6], 
    PointBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38000564055502933`, 0.1598202854311649}, {0.37555715618023733`, 
     0.13708828334974923`}}]}, 
   {Hue[0.4883164066741301, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.7243843841752096, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.960452361672651, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.19652033917373046`, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.4325883166748099, 0.6, 0.6], 
    PointBox[{{0.3440418442893222, 0.00268330715355213}, {
     0.34805649135800776`, 0.019358472571349605`}, {0.3440418442893222, 
     0.00268330715355213}}]}, 
   {Hue[0.6686562941722514, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.32422645717100196`, -0.059875957684475754`}, {0.34805649135800776`, 
     0.019358472571349605`}}]}, 
   {Hue[0.9047242716733308, 0.6, 0.6], 
    PointBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.14079224917077227`, 0.6, 0.6], 
    PointBox[{{0.3149669173105097, -0.03329211743995046}, {
     0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.3768602266718517, 0.6, 0.6], 
    PointBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.6129282041729311, 0.6, 0.6], 
    PointBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.8489961816703726, 0.6, 0.6], 
    PointBox[{{0.3001697321220737, -0.13343722804920932`}, {
     0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.08506415917145205, 0.6, 0.6], 
    PointBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.3211321366725315, 0.6, 0.6], 
    PointBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.557200114169973, 0.6, 0.6], 
    PointBox[{{0.3001697321220752, -0.13343722804921}, {
     0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.7932680916710524, 0.6, 0.6], 
    PointBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.02933606917213183, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039428576}, {
     0.3827818625130893, 0.19153112007297682`}, {
     0.3149669173104796, -0.03329211743992742}, {0.36686045613275625`, 
     0.09746228039428576}}]}, 
   {Hue[0.2654040466695733, 0.6, 0.6], 
    PointBox[{{0.3149669173104796, -0.03329211743992742}, {0.3480564913580037,
      0.019358472571349167`}, {0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.5014720241706527, 0.6, 0.6], 
    PointBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037, 
     0.019358472571349167`}}]}, 
   {Hue[0.7375400016717322, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.9736079791691736, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.20967595667025307`, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.4457439341713325, 0.6, 0.6], 
    PointBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283,
      0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.681811911668774, 0.6, 0.6], 
    PointBox[{{0.3507664820671387, 0.025762232633854052`}, {
     0.35135004601408815`, 0.028066779132190328`}, {0.3507664820671387, 
     0.025762232633854052`}}]}, 
   {Hue[0.9178798891698534, 0.6, 0.6], 
    PointBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3497168794681863, 0.022000404846546775`}, {0.35135004601408815`, 
     0.028066779132190328`}}]}, 
   {Hue[0.15394786666729487`, 0.6, 0.6], 
    PointBox[{{0.36686045613276214`, 0.09746228039427945}, {
     0.3480564913580009, 0.019358472571347284`}, {0.35420801603088964`, 
     0.03981218022595634}, {0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.3900158441683743, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595634}, {
     0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`, 
     0.03981218022595634}}]}, 
   {Hue[0.6260838216694538, 0.6, 0.6], 
    PointBox[{{0.3609548325580047, 0.06839120738611279}, {
     0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047, 
     0.06839120738611279}}]}, 
   {Hue[0.8621517991668952, 0.6, 0.6], 
    PointBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.09821977666797466, 0.6, 0.6], 
    PointBox[{{0.3440418442893226, 0.0026833071535512696`}, {
     0.34805649135800815`, 0.019358472571348127`}, {0.3440418442893226, 
     0.0026833071535512696`}}]}, 
   {Hue[0.3342877541690541, 0.6, 0.6], 
    PointBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3242264571709965, -0.05987595768447733}, {0.34805649135800815`, 
     0.019358472571348127`}}]}, 
   {Hue[0.5703557316664956, 0.6, 0.6], 
    PointBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.806423709167575, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.002683307153551367}, {
     0.34799738755368265`, 0.015837660517895025`}, {0.34404184428932433`, 
     0.002683307153551367}}]}, 
   {Hue[0.04249168666865444, 0.6, 0.6], 
    PointBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34971687946818825`, 0.022000404846547025`}, {0.34799738755368265`, 
     0.015837660517895025`}}]}, 
   {Hue[0.2785596641660959, 0.6, 0.6], 
    PointBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.3535876732110248, 0.036985624603801316`}, {0.3542080160308917, 
     0.03981218022595661}, {0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.5146276416671753, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595661}, {
     0.35135004601408837`, 0.028066779132190346`}, {0.3542080160308917, 
     0.03981218022595661}}]}, 
   {Hue[0.7506956191682548, 0.6, 0.6], 
    PointBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3526077370198318, 0.033033514000623834`}, {0.35135004601408837`, 
     0.028066779132190346`}}]}, 
   {Hue[0.9867635966656962, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.22283157416677568`, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.45889955166421714`, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.6949675291652966, 0.6, 0.6], 
    PointBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.931035506666376, 0.6, 0.6], 
    PointBox[{{0.31496691731058646`, -0.03329211743993457}, {
     0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.16710348416381748`, 0.6, 0.6], 
    PointBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`, 
     0.019358472571349088`}}]}, 
   {Hue[0.4031714616648969, 0.6, 0.6], 
    PointBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.6392394391659764, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595753}, {
     0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`, 
     0.03981218022595753}}]}, 
   {Hue[0.8753074166634178, 0.6, 0.6], 
    PointBox[{{0.3557287726402263, 0.04584347648115892}, {0.3573717429551191, 
     0.05281415066572936}, {0.3557287726402263, 0.04584347648115892}}]}, 
   {Hue[0.11137539416449727`, 0.6, 0.6], 
    PointBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`,
      0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.3474433716655767, 0.6, 0.6], 
    PointBox[{{0.3646841598111234, 0.08460401493183935}, {0.3609548325580057, 
     0.0683912073861131}, {0.3646841598111234, 0.08460401493183935}}]}, 
   {Hue[0.5835113491630182, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.0683912073861131}, {0.362934853245871, 
     0.07677843190730128}, {0.3609548325580057, 0.0683912073861131}}]}, 
   {Hue[0.8195793266640976, 0.6, 0.6], 
    PointBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.05564730416517705, 0.6, 0.6], 
    PointBox[{{0.3646841598111214, 0.08460401493183911}, {
     0.36816314211228557`, 0.10074461427793692`}, {0.3646841598111214, 
     0.08460401493183911}}]}, 
   {Hue[0.2917152816626185, 0.6, 0.6], 
    PointBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.36686045613275825`, 0.09746228039427911}, {0.36816314211228557`, 
     0.10074461427793692`}}]}, 
   {Hue[0.527783259163698, 0.6, 0.6], 
    PointBox[{{0.3497168794681905, 0.022000404846545817`}, {
     0.3513500460140918, 0.02806677913218915}, {0.354208016030894, 
     0.03981218022595491}, {0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.7638512366647774, 0.6, 0.6], 
    PointBox[{{0.354208016030894, 0.03981218022595491}, {0.3480564913580165, 
     0.019358472571346787`}, {0.354208016030894, 0.03981218022595491}}]}, 
   {Hue[0.9999192141622189, 0.6, 0.6], 
    PointBox[{{0.3480564913580165, 0.019358472571346787`}, {
     0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165, 
     0.019358472571346787`}}]}, 
   {Hue[0.2359871916632983, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.47205516916073975`, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.7081231466618192, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.9441911241628986, 0.6, 0.6], 
    PointBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.1802591016603401, 0.6, 0.6], 
    PointBox[{{0.28571428571422913`, 0.4206349206346103}, {
     0.22499999999999498`, 0.22499999999984244`}, {0.28571428571422913`, 
     0.4206349206346103}}]}, 
   {Hue[0.41632707916141953`, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.3756613756613294, 0.28571428571422813`}, {0.22499999999999498`, 
     0.22499999999984244`}}]}, 
   {Hue[0.652395056662499, 0.6, 0.6], 
    PointBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.3827818625130874, 0.19153112007295361`}, {
     0.3149669173104988, -0.03329211743992631}, {0.36686045613275753`, 
     0.09746228039428109}}]}, 
   {Hue[0.8884630341599404, 0.6, 0.6], 
    PointBox[{{0.3149669173104988, -0.03329211743992631}, {
     0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.12453101166101987`, 0.6, 0.6], 
    PointBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.36686045613275753`, 0.09746228039428109}, {0.34805649135800953`, 
     0.019358472571348893`}}]}, 
   {Hue[0.3605989891620993, 0.6, 0.6], 
    PointBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524,
      0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.5966669666595408, 0.6, 0.6], 
    PointBox[{{0.38989990099425004`, 0.23358680313960772`}, {
     0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`, 
     0.23358680313960772`}}]}, 
   {Hue[0.8327349441606202, 0.6, 0.6], 
    PointBox[{{0.382781862513125, 0.19153112007295825`}, {0.3889929855426607, 
     0.21212252192279601`}, {0.382781862513125, 0.19153112007295825`}}]}, 
   {Hue[0.06880292166169966, 0.6, 0.6], 
    PointBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322,
      0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.3048708991591411, 0.6, 0.6], 
    PointBox[{{0.38989990099425126`, 0.23358680313960808`}, {
     0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.5409388766602206, 0.6, 0.6], 
    PointBox[{{0.3879532134825093, 0.2672765289825108}, {0.3756613756613455, 
     0.28571428571422874`}, {0.3879532134825093, 0.2672765289825108}}]}, 
   {Hue[0.777006854157662, 0.6, 0.6], 
    PointBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.01307483165874146, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994576}, {
     0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.2491428091598209, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 
     0.22499999999984474`}, {-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.48521078665726236`, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.7212787641583418, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.9573467416594212, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.1934147191568627, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.42948269665794214`, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.6655506741590216, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.901618651656463, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.13768662915754248`, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.3737546066586219, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.6098225841560634, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.8458905616571428, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.08195853915822227, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.3180265166556637, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.5540944941567432, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.7901624716541846, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.02623044915526407, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.2622984266563435, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.49836640415378497`, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.7344343816548644, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.9705023591559439, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.2065703366533853, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.44263831415446475`, 0.6, 0.6], 
    PointBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.6787062916555442, 0.6, 0.6], 
    PointBox[{{0.3892555235113848, 0.2129928999186868}, {0.3895073901920941, 
     0.21520416512484264`}, {0.3892555235113848, 0.2129928999186868}}]}, 
   {Hue[0.9147742691529857, 0.6, 0.6], 
    PointBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3889929855426603,
      0.21212252192280595`}, {0.3895073901920941, 0.21520416512484264`}}]}, 
   {Hue[0.1508422466540651, 0.6, 0.6], 
    PointBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.38691022415514453`, 0.6, 0.6], 
    PointBox[{{0.3898292202343, 0.21824287051608496`}, {0.3899293503919122, 
     0.2192871727881346}, {0.3898292202343, 0.21824287051608496`}}]}, 
   {Hue[0.622978201652586, 0.6, 0.6], 
    PointBox[{{0.3899293503919122, 0.2192871727881346}, {0.3899720226483966, 
     0.21991142792769}, {0.3899293503919122, 0.2192871727881346}}]}, 
   {Hue[0.8590461791536654, 0.6, 0.6], 
    PointBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.0951141566511069, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777675, 
     0.22097220666832804`}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.33118213415218634`, 0.6, 0.6], 
    PointBox[{{0.3899664282777675, 0.22097220666832804`}, {
     0.39027459596500425`, 0.22710226426900254`}, {0.3899664282777675, 
     0.22097220666832804`}}]}, 
   {Hue[0.5672501116532658, 0.6, 0.6], 
    PointBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699,
      0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.8033180891507072, 0.6, 0.6], 
    PointBox[{{0.38989990099427285`, 0.23358680313962893`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38989990099427285`, 
     0.23358680313962893`}}]}, 
   {Hue[0.03938606665178668, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.3889929855426751, 0.21212252192281003`}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.2754540441528661, 0.6, 0.6], 
    PointBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.5115220216503076, 0.6, 0.6], 
    PointBox[{{0.3898292202342981, 0.21824287051608515`}, {0.3895073901920937,
      0.21520416512484264`}, {0.3898292202342981, 0.21824287051608515`}}]}, 
   {Hue[0.747589999151387, 0.6, 0.6], 
    PointBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3897000057083235,
      0.21689523433656338`}, {0.3895073901920937, 0.21520416512484264`}}]}, 
   {Hue[0.9836579766524665, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.21972595414990792`, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.45579393165098736`, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.6918619091520668, 0.6, 0.6], 
    PointBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`,
      0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.9279298866495083, 0.6, 0.6], 
    PointBox[{{0.31496691731045023`, -0.03329211743993126}, {
     0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.1639978641505877, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.40006584165166714`, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.6361338191491086, 0.6, 0.6], 
    PointBox[{{0.3898999009942675, 0.23358680313962937`}, {
     0.39025242723945325`, 0.24193016353741326`}, {0.3898999009942675, 
     0.23358680313962937`}}]}, 
   {Hue[0.872201796650188, 0.6, 0.6], 
    PointBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898149635763252, 0.24969224434058157`}, {0.39025242723945325`, 
     0.24193016353741326`}}]}, 
   {Hue[0.1082697741476295, 0.6, 0.6], 
    PointBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`,
      0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.34433775164870895`, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.28971053539787567`}, {0.3879532134825347,
      0.2672765289825467}, {0.3855779952465788, 0.28971053539787567`}}]}, 
   {Hue[0.5804057291497884, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.2672765289825467}, {0.38723506894913867`,
      0.27970486804564}, {0.3879532134825347, 0.2672765289825467}}]}, 
   {Hue[0.8164737066472298, 0.6, 0.6], 
    PointBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.05254168414830929, 0.6, 0.6], 
    PointBox[{{0.38557799524657266`, 0.289710535397876}, {
     0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`, 
     0.289710535397876}}]}, 
   {Hue[0.2886096616493887, 0.6, 0.6], 
    PointBox[{{0.38022039507529415`, 0.309676216089201}, {0.3756613756613284, 
     0.2857142857142888}, {0.38022039507529415`, 0.309676216089201}}]}, 
   {Hue[0.5246776391468302, 0.6, 0.6], 
    PointBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.7607456166479096, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962474`}, {
     0.38278186251313506`, 0.19153112007296433`}, {0.3898999009942678, 
     0.23358680313962474`}}]}, 
   {Hue[0.9968135941489891, 0.6, 0.6], 
    PointBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3889929855426735, 0.21212252192280623`}, {0.38278186251313506`, 
     0.19153112007296433`}}]}, 
   {Hue[0.23288157164643053`, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.46894954914750997`, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.7050175266485894, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.9410855041460309, 0.6, 0.6], 
    PointBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864,
      0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.1771534816471103, 0.6, 0.6], 
    PointBox[{{0.371894172699736, 0.11837023443965264`}, {0.375557156180248, 
     0.1370882833497533}, {0.371894172699736, 0.11837023443965264`}}]}, 
   {Hue[0.41322145914818975`, 0.6, 0.6], 
    PointBox[{{0.375557156180248, 0.1370882833497533}, {0.36686045613276547`, 
     0.0974622803942818}, {0.375557156180248, 0.1370882833497533}}]}, 
   {Hue[0.6492894366456312, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397,
      0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.8853574141467107, 0.6, 0.6], 
    PointBox[{{0.3836465604872792, 0.18009370094366986`}, {0.3877027818417358,
      0.20267960298492402`}, {0.3836465604872792, 0.18009370094366986`}}]}, 
   {Hue[0.12142539164415211`, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3889929855426732,
      0.21212252192281006`}, {0.3877027818417358, 0.20267960298492402`}}]}, 
   {Hue[0.35749336914523155`, 0.6, 0.6], 
    PointBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.593561346646311, 0.6, 0.6], 
    PointBox[{{0.31496691731054494`, -0.03329211743994193}, {
     0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.8296293241437525, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.37566137566137664`, 0.28571428571428603`}, {0.3827818625131376, 
     0.19153112007297085`}}]}, 
   {Hue[0.0656973016448319, 0.6, 0.6], 
    PointBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.30176527914591134`, 0.6, 0.6], 
    PointBox[{{0.314966917310533, -0.03329211743995527}, {0.3480564913580077, 
     0.01935847257134837}, {0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.5378332566433528, 0.6, 0.6], 
    PointBox[{{0.3480564913580077, 0.01935847257134837}, {0.3668604561327679, 
     0.09746228039428019}, {0.3480564913580077, 0.01935847257134837}}]}, 
   {Hue[0.7739012341444322, 0.6, 0.6], 
    PointBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.009969211645511677, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436702}, {0.3755571561802484, 
     0.13708828334975343`}, {0.3836465604872791, 0.1800937009436702}}]}, 
   {Hue[0.24603718914295314`, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975343`}, {
     0.38000564055504127`, 0.15982028543117144`}, {0.3755571561802484, 
     0.13708828334975343`}}]}, 
   {Hue[0.4821051666440326, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.718173144145112, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.9542411216425535, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.19030909914363292`, 0.6, 0.6], 
    PointBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.4263770766410744, 0.6, 0.6], 
    PointBox[{{0.38989990099427685`, 0.23358680313962593`}, {
     0.38278186251315016`, 0.19153112007296738`}, {0.38989990099427685`, 
     0.23358680313962593`}}]}, 
   {Hue[0.6624450541421538, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.3889929855426734, 0.21212252192280723`}, {0.38278186251315016`, 
     0.19153112007296738`}}]}, 
   {Hue[0.8985130316432333, 0.6, 0.6], 
    PointBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.13458100914067472`, 0.6, 0.6], 
    PointBox[{{0.3836465604872721, 0.180093700943666}, {0.38497147731563225`, 
     0.18661574782986237`}, {0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.37064898664175416`, 0.6, 0.6], 
    PointBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3862068176343854, 0.19370470659750944`}, {0.38497147731563225`, 
     0.18661574782986237`}}]}, 
   {Hue[0.6067169641428336, 0.6, 0.6], 
    PointBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.8427849416402751, 0.6, 0.6], 
    PointBox[{{0.38844233201419587`, 0.20711646460134367`}, {
     0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.0788529191413545, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.2026796029849242}, {0.3881135600723568, 
     0.20496690342213836`}, {0.3877027818417359, 0.2026796029849242}}]}, 
   {Hue[0.31492089664243395`, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.5509888741398754, 0.6, 0.6], 
    PointBox[{{0.3884423320141942, 0.2071164646013447}, {0.38892679586838175`,
      0.2105559880412335}, {0.3884423320141942, 0.2071164646013447}}]}, 
   {Hue[0.7870568516409548, 0.6, 0.6], 
    PointBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3889929855426633,
      0.21212252192281825`}, {0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.023124829142034287`, 0.6, 0.6], 
    PointBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.25919280663947575`, 0.6, 0.6], 
    PointBox[{{0.38364656048727547`, 0.18009370094367222`}, {
     0.3827818625131455, 0.19153112007297676`}, {0.38364656048727547`, 
     0.18009370094367222`}}]}, 
   {Hue[0.4952607841405552, 0.6, 0.6], 
    PointBox[{{0.3827818625131455, 0.19153112007297676`}, {0.3668604561327751,
      0.09746228039427858}, {0.3827818625131455, 0.19153112007297676`}}]}, 
   {Hue[0.7313287616416346, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.9673967391390761, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.20346471664015553`, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.439532694137597, 0.6, 0.6], 
    PointBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.6756006716386764, 0.6, 0.6], 
    PointBox[{{0.39038939113576687`, 0.23065339339289218`}, {
     0.39038712598628633`, 0.23180306418579102`}, {0.39038939113576687`, 
     0.23065339339289218`}}]}, 
   {Hue[0.9116686491397559, 0.6, 0.6], 
    PointBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39027459596499725`, 0.22710226426900487`}, {0.39038712598628633`, 
     0.23180306418579102`}}]}, 
   {Hue[0.14773662663719733`, 0.6, 0.6], 
    PointBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.3838046041382768, 0.6, 0.6], 
    PointBox[{{0.3898999009942581, 0.23358680313964106`}, {
     0.38278186251312285`, 0.19153112007298195`}, {0.3898999009942581, 
     0.23358680313964106`}}]}, 
   {Hue[0.6198725816393562, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3889929855426674, 0.21212252192281716`}, {0.38278186251312285`, 
     0.19153112007298195`}}]}, 
   {Hue[0.8559405591367977, 0.6, 0.6], 
    PointBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099,
      0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.09200853663787711, 0.6, 0.6], 
    PointBox[{{0.3900779995015939, 0.2219865140558527}, {0.3899664282777672, 
     0.22097220666832798`}, {0.3900779995015939, 0.2219865140558527}}]}, 
   {Hue[0.32807651413895655`, 0.6, 0.6], 
    PointBox[{{0.3899664282777672, 0.22097220666832798`}, {
     0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.564144491636398, 0.6, 0.6], 
    PointBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528,
      0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.8002124691374775, 0.6, 0.6], 
    PointBox[{{0.3900779995015917, 0.22198651405585212`}, {0.390196809579062, 
     0.2246959827267144}, {0.3900779995015917, 0.22198651405585212`}}]}, 
   {Hue[0.036280446638556896`, 0.6, 0.6], 
    PointBox[{{0.390196809579062, 0.2246959827267144}, {0.39027459596499936`, 
     0.2271022642690014}, {0.390196809579062, 0.2246959827267144}}]}, 
   {Hue[0.27234842413599836`, 0.6, 0.6], 
    PointBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.5084164016370778, 0.6, 0.6], 
    PointBox[{{0.3898999009942985, 0.23358680313962712`}, {
     0.39038712598628955`, 0.23180306418579066`}, {0.3898999009942985, 
     0.23358680313962712`}}]}, 
   {Hue[0.7444843791345193, 0.6, 0.6], 
    PointBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.39037804551067856`, 0.23641183622920306`}, {0.39038712598628955`, 
     0.23180306418579066`}}]}, 
   {Hue[0.9805523566355987, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.21662033413667814`, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.4526883116341196, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.688756289135199, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.9248242666362785, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.16089224413371994`, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.3969602216347994, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.6330281991358788, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.8690961766333203, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.10516415413439972`, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.34123213163547916`, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.5773001091329206, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.8133680866340001, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.049436064135079505`, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.28550404163252097`, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.5215720191336004, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.7576399966310419, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.9937079741321213, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.22977595163320075`, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.4658439291306422, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.7019119066317216, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.9379798841328011, 0.6, 0.6], 
    PointBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`,
      0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.17404786163024255`, 0.6, 0.6], 
    PointBox[{{0.2857142857140808, 0.4206349206349714}, {0.22499999999975157`,
      0.2250000000000629}, {0.2857142857140808, 0.4206349206349714}}]}, 
   {Hue[0.410115839131322, 0.6, 0.6], 
    PointBox[{{0.22499999999975157`, 0.2250000000000629}, {0.3756613756613333,
      0.2857142857142932}, {0.22499999999975157`, 0.2250000000000629}}]}, 
   {Hue[0.6461838166324014, 0.6, 0.6], 
    PointBox[{{0.36686045613278073`, 0.09746228039429776}, {
     0.3827818625131339, 0.19153112007298165`}, {
     0.31496691731051496`, -0.033292117439936146`}, {0.36686045613278073`, 
     0.09746228039429776}}]}, 
   {Hue[0.8822517941298429, 0.6, 0.6], 
    PointBox[{{0.31496691731051496`, -0.033292117439936146`}, {
     0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.11831977163092233`, 0.6, 0.6], 
    PointBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212, 
     0.019358472571361193`}}]}, 
   {Hue[0.3543877491320018, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.5904557266294432, 0.6, 0.6], 
    PointBox[{{0.38989990099426536`, 0.2335868031396292}, {
     0.38278186251314017`, 0.19153112007297823`}, {0.38989990099426536`, 
     0.2335868031396292}}]}, 
   {Hue[0.8265237041305227, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38899298554267725`, 0.2121225219228134}, {0.38278186251314017`, 
     0.19153112007297823`}}]}, 
   {Hue[0.06259168163160211, 0.6, 0.6], 
    PointBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.2986596591290436, 0.6, 0.6], 
    PointBox[{{0.38989990099426497`, 0.23358680313962607`}, {
     0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.534727636630123, 0.6, 0.6], 
    PointBox[{{0.3879532134825186, 0.2672765289825428}, {0.375661375661338, 
     0.28571428571427054`}, {0.3879532134825186, 0.2672765289825428}}]}, 
   {Hue[0.7707956141275645, 0.6, 0.6], 
    PointBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.006863591628643917, 0.6, 0.6], 
    PointBox[{{0.31496691731055826`, -0.03329211743994342}, {
     0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.24293156912972336`, 0.6, 0.6], 
    PointBox[{{0.22499999999977388`, 
     0.2250000000000636}, {-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.4789995466271648, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.7150675241282443, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.9511355016293237, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.18720347912676516`, 0.6, 0.6], 
    PointBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.4232714566278446, 0.6, 0.6], 
    PointBox[{{0.38849517351850765`, 0.26646358892860106`}, {
     0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`, 
     0.26646358892860106`}}]}, 
   {Hue[0.659339434128924, 0.6, 0.6], 
    PointBox[{{0.387953213482544, 0.26727652898255283`}, {
     0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.8954074116263655, 0.6, 0.6], 
    PointBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.13147538912744494`, 0.6, 0.6], 
    PointBox[{{0.3898999009942817, 0.23358680313964494`}, {0.3903871259862919,
      0.2318030641857938}, {0.3898999009942817, 0.23358680313964494`}}]}, 
   {Hue[0.3675433666285244, 0.6, 0.6], 
    PointBox[{{0.3903871259862919, 0.2318030641857938}, {0.390378045510678, 
     0.23641183622920625`}, {0.3903871259862919, 0.2318030641857938}}]}, 
   {Hue[0.6036113441259658, 0.6, 0.6], 
    PointBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.8396793216270453, 0.6, 0.6], 
    PointBox[{{0.39020641667800415`, 0.2439513769743684}, {
     0.39025242723945514`, 0.24193016353741426`}, {0.39020641667800415`, 
     0.2439513769743684}}]}, 
   {Hue[0.07574729912448674, 0.6, 0.6], 
    PointBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39027509120729076`, 0.24246655949170806`}, {0.39025242723945514`, 
     0.24193016353741426`}}]}, 
   {Hue[0.3118152766255662, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.5478832541266456, 0.6, 0.6], 
    PointBox[{{0.3902064166780025, 0.24395137697436797`}, {0.3900553100344429,
      0.24663802124980969`}, {0.3902064166780025, 0.24395137697436797`}}]}, 
   {Hue[0.7839512316240871, 0.6, 0.6], 
    PointBox[{{0.3900553100344429, 0.24663802124980969`}, {
     0.38981496357632006`, 0.24969224434057966`}, {0.3900553100344429, 
     0.24663802124980969`}}]}, 
   {Hue[0.020019209125166526`, 0.6, 0.6], 
    PointBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.25608718662624597`, 0.6, 0.6], 
    PointBox[{{0.389899900994307, 0.2335868031396442}, {0.387953213482556, 
     0.2672765289825639}, {0.389899900994307, 0.2335868031396442}}]}, 
   {Hue[0.4921551641236874, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825639}, {0.3756613756616119, 
     0.2857142857144778}, {0.387953213482556, 0.2672765289825639}}]}, 
   {Hue[0.7282231416247669, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.9642911191258463, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.20035909662328777`, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.4364270741243672, 0.6, 0.6], 
    PointBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.6724950516254466, 0.6, 0.6], 
    PointBox[{{0.3868748592904048, 0.2830526795421884}, {0.38668153324355947`,
      0.2842992491599044}, {0.3868748592904048, 0.2830526795421884}}]}, 
   {Hue[0.9085630291228881, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3872350689491392,
      0.2797048680456403}, {0.38668153324355947`, 0.2842992491599044}}]}, 
   {Hue[0.14463100662396755`, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.380698984125047, 0.6, 0.6], 
    PointBox[{{0.38557799524657815`, 0.28971053539787367`}, {
     0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.6167669616224885, 0.6, 0.6], 
    PointBox[{{0.3802203950753009, 0.3096762160892041}, {0.37566137566137564`,
      0.2857142857142775}, {0.3802203950753009, 0.3096762160892041}}]}, 
   {Hue[0.8528349391235679, 0.6, 0.6], 
    PointBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.08890291662100935, 0.6, 0.6], 
    PointBox[{{0.3884951735185017, 0.2664635889285974}, {0.38795321348253575`,
      0.2672765289825475}, {0.3884951735185017, 0.2664635889285974}}]}, 
   {Hue[0.3249708941220888, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3898149635763265,
      0.24969224434058176`}, {0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.5610388716231682, 0.6, 0.6], 
    PointBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.7971068491206097, 0.6, 0.6], 
    PointBox[{{0.3884951735185034, 0.266463588928599}, {0.3877082438043492, 
     0.27530715082251594`}, {0.3884951735185034, 0.266463588928599}}]}, 
   {Hue[0.033174826621689135`, 0.6, 0.6], 
    PointBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3872350689491399,
      0.27970486804564054`}, {0.3877082438043492, 0.27530715082251594`}}]}, 
   {Hue[0.2692428041227686, 0.6, 0.6], 
    PointBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731,
      0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.50531078162021, 0.6, 0.6], 
    PointBox[{{0.3855779952465803, 0.2897105353978769}, {0.38668153324355947`,
      0.28429924915990423`}, {0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.7413787591212895, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3862042686469825, 0.28737665934550644`}, {0.38668153324355947`, 
     0.28429924915990423`}}]}, 
   {Hue[0.9774467366223689, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.21351471411981038`, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.4495826916208898, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.6856506691219693, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.9217186466194107, 0.6, 0.6], 
    PointBox[{{0.38989990099422256`, 0.23358680313960026`}, {
     0.38795321348251366`, 0.26727652898253274`}, {0.38989990099422256`, 
     0.23358680313960026`}}]}, 
   {Hue[0.15778662412049016`, 0.6, 0.6], 
    PointBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.3938546016179316, 0.6, 0.6], 
    PointBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`,
      0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.6299225791190111, 0.6, 0.6], 
    PointBox[{{0.3855779952465723, 0.2897105353978714}, {0.3846816847789552, 
     0.2951225966535012}, {0.3855779952465723, 0.2897105353978714}}]}, 
   {Hue[0.8659905566200905, 0.6, 0.6], 
    PointBox[{{0.3846816847789552, 0.2951225966535012}, {0.3836178284191966, 
     0.2993223691599756}, {0.3846816847789552, 0.2951225966535012}}]}, 
   {Hue[0.10205853411753196`, 0.6, 0.6], 
    PointBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446,
      0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.3381265116186114, 0.6, 0.6], 
    PointBox[{{0.37194255847959434`, 0.3349033344286916}, {0.3802203950752975,
      0.30967621608920193`}, {0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.5741944891196908, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.8102624666171323, 0.6, 0.6], 
    PointBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.046330444118211744`, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286982}, {0.3563636363636135,
      0.3563636363636289}, {0.37194255847959745`, 0.3349033344286982}}]}, 
   {Hue[0.2823984216192912, 0.6, 0.6], 
    PointBox[{{0.3563636363636135, 0.3563636363636289}, {0.375661375661354, 
     0.2857142857142885}, {0.3563636363636135, 0.3563636363636289}}]}, 
   {Hue[0.5184663991167326, 0.6, 0.6], 
    PointBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.7545343766178121, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.28971053539786956`}, {
     0.38795321348250833`, 0.26727652898252935`}, {0.38557799524656994`, 
     0.28971053539786956`}}]}, 
   {Hue[0.9906023541188915, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38723506894912474`, 0.2797048680456303}, {0.38795321348250833`, 
     0.26727652898252935`}}]}, 
   {Hue[0.226670331616333, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.4627383091174124, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.6988062866184919, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.9348742641159333, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992,
      0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.17094224161701277`, 0.6, 0.6], 
    PointBox[{{0.3898292202343045, 0.2182428705160868}, {0.3899664282777706, 
     0.22097220666832845`}, {0.3898292202343045, 0.2182428705160868}}]}, 
   {Hue[0.40701021911445423`, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3889929855426781,
      0.21212252192281258`}, {0.3899664282777706, 0.22097220666832845`}}]}, 
   {Hue[0.6430781966155337, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`,
      0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.8791461741166131, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962718`}, {
     0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.11521415161405457`, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.267276528982541}, {0.3756613756613853, 
     0.2857142857142864}, {0.3879532134825337, 0.267276528982541}}]}, 
   {Hue[0.351282129115134, 0.6, 0.6], 
    PointBox[{{0.36686045613280077`, 0.09746228039429335}, {
     0.3755571561802701, 0.1370882833497635}, {0.383646560487291, 
     0.18009370094367638`}, {0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.5873501066162135, 0.6, 0.6], 
    PointBox[{{0.383646560487291, 0.18009370094367638`}, {0.3827818625131485, 
     0.191531120072976}, {0.383646560487291, 0.18009370094367638`}}]}, 
   {Hue[0.8234180841136549, 0.6, 0.6], 
    PointBox[{{0.3827818625131485, 0.191531120072976}, {0.36686045613280077`, 
     0.09746228039429335}, {0.3827818625131485, 0.191531120072976}}]}, 
   {Hue[0.059486061614734353`, 0.6, 0.6], 
    PointBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.2955540391158138, 0.6, 0.6], 
    PointBox[{{0.3836465604872895, 0.1800937009436763}, {0.3877027818417427, 
     0.2026796029849273}, {0.3836465604872895, 0.1800937009436763}}]}, 
   {Hue[0.5316220166132553, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.2026796029849273}, {0.38899298554268114`,
      0.21212252192281147`}, {0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.7676899941143347, 0.6, 0.6], 
    PointBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902,
      0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.003757971615414135, 0.6, 0.6], 
    PointBox[{{0.3898999009942679, 0.23358680313962654`}, {0.3899664282777706,
      0.22097220666832834`}, {0.3898999009942679, 0.23358680313962654`}}]}, 
   {Hue[0.2398259491128556, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3902745959650056,
      0.22710226426900187`}, {0.3899664282777706, 0.22097220666832834`}}]}, 
   {Hue[0.47589392661393504`, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.7119619041113765, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.9480298816124559, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.18409785911353538`, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.42016583661097684`, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.6562338141120563, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.8923017916131357, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.12836976911057718`, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.3644377466116566, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.6005057241127361, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.8365737016101775, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.07264167911125696, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.3087096566123364, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.5447776341097779, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.7808456116108573, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.016913589111936744`, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.2529815666093782, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.48904954411045765`, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.7251175216078991, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.9611854991089785, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.197253476610058, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.43332145410749945`, 0.6, 0.6], 
    PointBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.6693894316085789, 0.6, 0.6], 
    PointBox[{{-0.07801688392581656, -0.7513877370941321}, \
{-0.025253560708900995`, -0.7236469843123469}, {-0.07801688392581656, \
-0.7513877370941321}}]}, 
   {Hue[0.9054574091096583, 0.6, 0.6], 
    PointBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.02112284670301476, -0.5680625060428937}, {-0.025253560708900995`, \
-0.7236469843123469}}]}, 
   {Hue[0.1415253866070998, 0.6, 0.6], 
    PointBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.37759336410817923`, 0.6, 0.6], 
    PointBox[{{0.04653104395396147, -0.6629346783349727}, {
     0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.6136613416092587, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.8497293191067001, 0.6, 0.6], 
    PointBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.08579729660777957, 0.6, 0.6], 
    PointBox[{{0.31496691731052273`, -0.03329211743996054}, {
     0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.321865274108859, 0.6, 0.6], 
    PointBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.5579332516063005, 0.6, 0.6], 
    PointBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.7940012291073799, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743995397}, {
     0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.030069206608459353`, 0.6, 0.6], 
    PointBox[{{0.22499999999999135`, 
     0.22499999999999032`}, {-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.2661371841059008, 0.6, 0.6], 
    PointBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.5022051616069803, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960585`, -0.6629346783349769}, {-0.025253560708900676`, \
-0.723646984312346}, {0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.7382731391044217, 0.6, 0.6], 
    PointBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.9743411166055012, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.2104090941065806, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.44647707160402206`, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.6825450491051015, 0.6, 0.6], 
    PointBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.9186130266061809, 0.6, 0.6], 
    PointBox[{{0.2857142857142949, 0.420634920634941}, {0.2249999999999964, 
     0.22500000000002054`}, {0.2857142857142949, 0.420634920634941}}]}, 
   {Hue[0.1546810041036224, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 0.22500000000002054`}, {0.3756613756613864,
      0.28571428571430296`}, {0.2249999999999964, 0.22500000000002054`}}]}, 
   {Hue[0.39074898160470184`, 0.6, 0.6], 
    PointBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.6268169591057813, 0.6, 0.6], 
    PointBox[{{0.31496691731051174`, -0.033292117439951356`}, {
     0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.8628849366032227, 0.6, 0.6], 
    PointBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.09895291410430218, 0.6, 0.6], 
    PointBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566,
      0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.3350208916053816, 0.6, 0.6], 
    PointBox[{{0.3898999009942574, 0.2335868031396347}, {0.3827818625131259, 
     0.19153112007297626`}, {0.3898999009942574, 0.2335868031396347}}]}, 
   {Hue[0.5710888691028231, 0.6, 0.6], 
    PointBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3889929855426632,
      0.21212252192281558`}, {0.3827818625131259, 0.19153112007297626`}}]}, 
   {Hue[0.8071568466039025, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.043224824101343984`, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396335}, {0.38795321348252454`,
      0.2672765289825535}, {0.3898999009942556, 0.2335868031396335}}]}, 
   {Hue[0.2792928016024234, 0.6, 0.6], 
    PointBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3756613756613591,
      0.28571428571429025`}, {0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.5153607791035029, 0.6, 0.6], 
    PointBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.7514287566009443, 0.6, 0.6], 
    PointBox[{{0.314966917310548, -0.03329211743994474}, {
     0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.9874967341020238, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22500000000003198`}, {-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.2235647116031032, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.45963268910054467`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.6957006666016241, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.9317686441027035, 0.6, 0.6], 
    PointBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.167836621600145, 0.6, 0.6], 
    PointBox[{{0.10157953817164668`, 0.43415551428001836`}, {
     0.08095370255048712, 0.39361233267346957`}, {0.10157953817164668`, 
     0.43415551428001836`}}]}, 
   {Hue[0.40390459910122445`, 0.6, 0.6], 
    PointBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712, 
     0.39361233267346957`}}]}, 
   {Hue[0.6399725766023039, 0.6, 0.6], 
    PointBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.8760405540997453, 0.6, 0.6], 
    PointBox[{{-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.11210853160082479`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.02112284670300138, -0.568062506042858}, {-0.12354103887950911`, \
-0.42443977748044365`}}]}, 
   {Hue[0.34817650910190423`, 0.6, 0.6], 
    PointBox[{{0.375661375661366, 0.28571428571429314`}, {
     0.35636363636362867`, 0.35636363636364377`}, {0.28571428571428115`, 
     0.42063492063492713`}, {0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.5842444865993457, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.42063492063492713`}, {
     0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`, 
     0.42063492063492713`}}]}, 
   {Hue[0.8203124641004251, 0.6, 0.6], 
    PointBox[{{0.224999999999988, 0.22500000000000867`}, {0.375661375661366, 
     0.28571428571429314`}, {0.224999999999988, 0.22500000000000867`}}]}, 
   {Hue[0.05638044159786659, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831,
      0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.29244841909894603`, 0.6, 0.6], 
    PointBox[{{0.28571428571428087`, 0.420634920634926}, {
     0.20322414317107854`, 0.47123468875780855`}, {0.28571428571428087`, 
     0.420634920634926}}]}, 
   {Hue[0.5285163966000255, 0.6, 0.6], 
    PointBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.14644709513833476`, 0.4505228558931738}, {0.20322414317107854`, 
     0.47123468875780855`}}]}, 
   {Hue[0.7645843740974669, 0.6, 0.6], 
    PointBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.0006523515985463746, 0.6, 0.6], 
    PointBox[{{-0.0025013750521087202`, 0.13332034139693363`}, {
     0.08095370255048694, 0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.23672032909962581`, 0.6, 0.6], 
    PointBox[{{0.08095370255048694, 0.39361233267346957`}, {
     0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.4727883065970673, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.7088562840981467, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.9449242615992262, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.18099223909666762`, 0.6, 0.6], 
    PointBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.41706021659774706`, 0.6, 0.6], 
    PointBox[{{0.31496691731054316`, -0.03329211743996755}, {
     0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.6531281940988265, 0.6, 0.6], 
    PointBox[{{0.22500000000000267`, 
     0.225000000000008}, {-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.889196171596268, 0.6, 0.6], 
    PointBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.1252641490973474, 0.6, 0.6], 
    PointBox[{{-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.36133212659478886`, 0.6, 0.6], 
    PointBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.5974001040958683, 0.6, 0.6], 
    PointBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.1537878888532678, -0.5934348131488112}, {-0.14660971487811963`, \
-0.6312487372668298}, {-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.8334680815969477, 0.6, 0.6], 
    PointBox[{{-0.14660971487811963`, -0.6312487372668298}, \
{-0.12354103887950942`, -0.424439777480447}, {-0.14660971487811963`, \
-0.6312487372668298}}]}, 
   {Hue[0.0695360590943892, 0.6, 0.6], 
    PointBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.1515733864773561, -0.553615000165151}, {-0.12354103887950942`, \
-0.424439777480447}}]}, 
   {Hue[0.30560403659546864`, 0.6, 0.6], 
    PointBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.5416720140965481, 0.6, 0.6], 
    PointBox[{{-0.14660971487812033`, -0.6312487372668344}, \
{-0.11176897366473171`, -0.712294403979278}, {-0.14660971487812033`, \
-0.6312487372668344}}]}, 
   {Hue[0.7777399915939895, 0.6, 0.6], 
    PointBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.021122846702999853`, -0.5680625060428833}, {-0.11176897366473171`, \
-0.712294403979278}}]}, 
   {Hue[0.013807969095068984`, 0.6, 0.6], 
    PointBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.08095370255049686, 0.3936123326734745}, {-0.002501375052098083, 
     0.13332034139692842`}, {0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.24987594659614842`, 0.6, 0.6], 
    PointBox[{{-0.002501375052098083, 0.13332034139692842`}, {
     0.22500000000000453`, 0.22500000000000023`}, {-0.002501375052098083, 
     0.13332034139692842`}}]}, 
   {Hue[0.4859439240935899, 0.6, 0.6], 
    PointBox[{{0.22500000000000453`, 0.22500000000000023`}, {
     0.14644709513834744`, 0.4505228558931791}, {0.22500000000000453`, 
     0.22500000000000023`}}]}, 
   {Hue[0.7220119015946693, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.9580798790957488, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.19414785659319023`, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.43021583409426967`, 0.6, 0.6], 
    PointBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.6662838115953491, 0.6, 0.6], 
    PointBox[{{0.28117936937534566`, -0.1848818695423554}, {
     0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.9023517890927906, 0.6, 0.6], 
    PointBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.13841976659387, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.37448774409131147`, 0.6, 0.6], 
    PointBox[{{0.31496691731052046`, -0.03329211743996615}, {
     0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.6105557215923909, 0.6, 0.6], 
    PointBox[{{0.2249999999999777, 
     0.22499999999999823`}, {-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.8466236990934703, 0.6, 0.6], 
    PointBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.08269167659091181, 0.6, 0.6], 
    PointBox[{{0.1476657340169316, -0.4830726226834881}, {
     0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.31875965409199125`, 0.6, 0.6], 
    PointBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.5548276315930707, 0.6, 0.6], 
    PointBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.7908956090905122, 0.6, 0.6], 
    PointBox[{{0.14766573401693103`, -0.48307262268348633`}, {
     0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.026963586591591593`, 0.6, 0.6], 
    PointBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.26303156409267103`, 0.6, 0.6], 
    PointBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.4990995415901125, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994952}, {
     0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.7351675190911919, 0.6, 0.6], 
    PointBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.9712354965922714, 0.6, 0.6], 
    PointBox[{{0.3756613756613492, 0.28571428571427476`}, {
     0.35636363636361074`, 0.35636363636362495`}, {0.2857142857142649, 
     0.4206349206349103}, {0.3756613756613492, 0.28571428571427476`}}]}, 
   {Hue[0.20730347408971284`, 0.6, 0.6], 
    PointBox[{{0.2857142857142649, 0.4206349206349103}, {0.2249999999999816, 
     0.22499999999999584`}, {0.2857142857142649, 0.4206349206349103}}]}, 
   {Hue[0.4433714515907923, 0.6, 0.6], 
    PointBox[{{0.2249999999999816, 0.22499999999999584`}, {0.3756613756613492,
      0.28571428571427476`}, {0.2249999999999816, 0.22499999999999584`}}]}, 
   {Hue[0.6794394290882337, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.9155074065893132, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.15157538409039262`, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.3876433615878341, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.6237113390889135, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.859779316589993, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.09584729408743442, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.33191527158851386`, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.5679832490895933, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.8040512265870348, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.0401192040881142, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.27618718158919364`, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.5122551590866351, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.7483231365877145, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.984391114088794, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.22045909158623544`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.4565270690873149, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.6925950465847563, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.9286630240858358, 0.6, 0.6], 
    PointBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.16473100158691523`, 0.6, 0.6], 
    PointBox[{{0.38557799524655134`, 0.28971053539786334`}, {
     0.3802203950752714, 0.30967621608918894`}, {0.38557799524655134`, 
     0.28971053539786334`}}]}, 
   {Hue[0.4007989790843567, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.6368669565854361, 0.6, 0.6], 
    PointBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.8729349340865156, 0.6, 0.6], 
    PointBox[{{0.37194255847956503`, 0.33490333442867626`}, {
     0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`, 
     0.33490333442867626`}}]}, 
   {Hue[0.10900291158395703`, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186513`}, {0.3656952791540104, 
     0.34787443354735753`}, {0.368653573647686, 0.34302179762186513`}}]}, 
   {Hue[0.34507088908503647`, 0.6, 0.6], 
    PointBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395,
      0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.5811388665861159, 0.6, 0.6], 
    PointBox[{{0.28571428571426755`, 0.4206349206349098}, {0.356363636363611, 
     0.3563636363636249}, {0.28571428571426755`, 0.4206349206349098}}]}, 
   {Hue[0.8172068440835574, 0.6, 0.6], 
    PointBox[{{0.356363636363611, 0.3563636363636249}, {0.32896641685832206`, 
     0.3941038983910866}, {0.356363636363611, 0.3563636363636249}}]}, 
   {Hue[0.05327482158463681, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.28934279908571625`, 0.6, 0.6], 
    PointBox[{{0.28571428571426666`, 0.42063492063491636`}, {
     0.22499999999998757`, 0.22499999999999717`}, {0.28571428571426666`, 
     0.42063492063491636`}}]}, 
   {Hue[0.5254107765831577, 0.6, 0.6], 
    PointBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.7614787540842372, 0.6, 0.6], 
    PointBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.9975467315853166, 0.6, 0.6], 
    PointBox[{{0.3719425584795694, 0.33490333442867176`}, {
     0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.23361470908275805`, 0.6, 0.6], 
    PointBox[{{0.38022039507527244`, 0.3096762160891881}, {
     0.37641006016332235`, 0.3238758442336717}, {0.38022039507527244`, 
     0.3096762160891881}}]}, 
   {Hue[0.4696826865838375, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.705750664081279, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.9418186415823584, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.17788661908343784`, 0.6, 0.6], 
    PointBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.4139545965808793, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108314`, 0.1333203413969012}, {
     0.22499999999997403`, 0.22499999999997913`}, {-0.0025013750521108314`, 
     0.1333203413969012}}]}, 
   {Hue[0.6500225740819587, 0.6, 0.6], 
    PointBox[{{0.22499999999997403`, 0.22499999999997913`}, {
     0.14644709513830437`, 0.45052285589313495`}, {0.22499999999997403`, 
     0.22499999999997913`}}]}, 
   {Hue[0.8860905515830382, 0.6, 0.6], 
    PointBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.12215852908047964`, 0.6, 0.6], 
    PointBox[{{0.2857142857142679, 0.4206349206349291}, {0.2687902598719801, 
     0.44602095939834113`}, {0.2857142857142679, 0.4206349206349291}}]}, 
   {Hue[0.3582265065815591, 0.6, 0.6], 
    PointBox[{{0.2687902598719801, 0.44602095939834113`}, {
     0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.5942944840826385, 0.6, 0.6], 
    PointBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.83036246158008, 0.6, 0.6], 
    PointBox[{{0.17886337835369526`, 0.4786910048579682}, {
     0.20322414317106446`, 0.4712346887577951}, {0.17886337835369526`, 
     0.4786910048579682}}]}, 
   {Hue[0.06643043908115942, 0.6, 0.6], 
    PointBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.19128246574822028`, 0.47855975924458377`}, {0.20322414317106446`, 
     0.4712346887577951}}]}, 
   {Hue[0.30249841658223886`, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.5385663940796803, 0.6, 0.6], 
    PointBox[{{0.1788633783536947, 0.4786910048579646}, {0.1571929936156484, 
     0.47340745493047126`}, {0.1788633783536947, 0.4786910048579646}}]}, 
   {Hue[0.7746343715807598, 0.6, 0.6], 
    PointBox[{{0.1571929936156484, 0.47340745493047126`}, {
     0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.010702349078201223`, 0.6, 0.6], 
    PointBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.24677032657928066`, 0.6, 0.6], 
    PointBox[{{0.2857142857142725, 0.42063492063490926`}, {0.2249999999999925,
      0.2249999999999932}, {0.2857142857142725, 0.42063492063490926`}}]}, 
   {Hue[0.4828383040803601, 0.6, 0.6], 
    PointBox[{{0.2249999999999925, 0.2249999999999932}, {0.3756613756613677, 
     0.2857142857142706}, {0.2249999999999925, 0.2249999999999932}}]}, 
   {Hue[0.7189062815778016, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.954974259078881, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.19104223657996044`, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.4271102140774019, 0.6, 0.6], 
    PointBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.6631781915784813, 0.6, 0.6], 
    PointBox[{{0.04653104395399817, -0.6629346783349579}, {
     0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.8992461690795608, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183271, -0.4901248795124494}, {-0.021122846702970766`, \
-0.5680625060428681}, {0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.13531414657700225`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`,
      0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.3713821240780817, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743995716}, {0.3827818625131113,
      0.19153112007295967`}, {0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.6074501015791611, 0.6, 0.6], 
    PointBox[{{0.3827818625131113, 0.19153112007295967`}, {0.3756613756613495,
      0.2857142857142759}, {0.3827818625131113, 0.19153112007295967`}}]}, 
   {Hue[0.8435180790766026, 0.6, 0.6], 
    PointBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.08095370255048039, 0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.07958605657768203, 0.6, 0.6], 
    PointBox[{{-0.0025013750520989143`, 0.13332034139692453`}, {
     0.22499999999998158`, 0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.31565403407876147`, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 0.22499999999999612`}, {
     0.14644709513832413`, 0.4505228558931633}, {0.22499999999998158`, 
     0.22499999999999612`}}]}, 
   {Hue[0.5517220115762029, 0.6, 0.6], 
    PointBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.7877899890772824, 0.6, 0.6], 
    PointBox[{{-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.023857966574723832`, 0.6, 0.6], 
    PointBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.021122846702967327`, -0.5680625060428574}, {-0.12354103887947579`, \
-0.42443977748044076`}}]}, 
   {Hue[0.2599259440758033, 0.6, 0.6], 
    PointBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.4959939215768827, 0.6, 0.6], 
    PointBox[{{0.3149669173105151, -0.03329211743996665}, {
     0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.7320618990743242, 0.6, 0.6], 
    PointBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.9681298765754036, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.20419785407648305`, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.4402658315739245, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.676333809075004, 0.6, 0.6], 
    PointBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.9124017865760834, 0.6, 0.6], 
    PointBox[{{0.2857142857142564, 0.42063492063491437`}, {0.2249999999999705,
      0.22499999999999767`}, {0.2857142857142564, 0.42063492063491437`}}]}, 
   {Hue[0.14846976407352486`, 0.6, 0.6], 
    PointBox[{{0.2249999999999705, 0.22499999999999767`}, {
     0.37566137566134084`, 0.28571428571427654`}, {0.2249999999999705, 
     0.22499999999999767`}}]}, 
   {Hue[0.3845377415746043, 0.6, 0.6], 
    PointBox[{{0.3668604561327481, 0.09746228039427335}, {
     0.38278186251312507`, 0.19153112007297227`}, {
     0.31496691731053844`, -0.03329211743994766}, {0.3668604561327481, 
     0.09746228039427335}}]}, 
   {Hue[0.6206057190756837, 0.6, 0.6], 
    PointBox[{{0.31496691731053844`, -0.03329211743994766}, {
     0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.8566736965731252, 0.6, 0.6], 
    PointBox[{{0.348056491357986, 0.01935847257133491}, {0.3668604561327481, 
     0.09746228039427335}, {0.348056491357986, 0.01935847257133491}}]}, 
   {Hue[0.09274167407420464, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404,
      0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.3288096515716461, 0.6, 0.6], 
    PointBox[{{0.3898999009942409, 0.2335868031396168}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.5648776290727255, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3889929855426474, 0.21212252192279848`}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.800945606573805, 0.6, 0.6], 
    PointBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.03701358407124644, 0.6, 0.6], 
    PointBox[{{0.38989990099424343`, 0.23358680313961738`}, {
     0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.2730815615723259, 0.6, 0.6], 
    PointBox[{{0.3879532134825087, 0.2672765289825353}, {0.3756613756613642, 
     0.28571428571427676`}, {0.3879532134825087, 0.2672765289825353}}]}, 
   {Hue[0.5091495390734053, 0.6, 0.6], 
    PointBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.7452175165708468, 0.6, 0.6], 
    PointBox[{{0.3149669173105152, -0.033292117439985475`}, {
     0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.9812854940719262, 0.6, 0.6], 
    PointBox[{{0.2249999999999798, 
     0.22499999999999135`}, {-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.21735347157300566`, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.4534214490704471, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.6894894265715266, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.925557404072606, 0.6, 0.6], 
    PointBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.16162538157004747`, 0.6, 0.6], 
    PointBox[{{0.3141405835523429, 0.41102696069037153`}, {0.3084856021949391,
      0.4157480005361782}, {0.3141405835523429, 0.41102696069037153`}}]}, 
   {Hue[0.3976933590711269, 0.6, 0.6], 
    PointBox[{{0.3084856021949391, 0.4157480005361782}, {0.3289664168583232, 
     0.39410389839108856`}, {0.3084856021949391, 0.4157480005361782}}]}, 
   {Hue[0.6337613365722063, 0.6, 0.6], 
    PointBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058,
      0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.8698293140696478, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349126}, {0.22499999999998926`,
      0.22500000000000525`}, {0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.10589729157072725`, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.3756613756613456, 0.28571428571428403`}, {0.22499999999998926`, 
     0.22500000000000525`}}]}, 
   {Hue[0.3419652690681687, 0.6, 0.6], 
    PointBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`,
      0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.5780332465692481, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796026`}, {
     0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`, 
     0.36313865084796026`}}]}, 
   {Hue[0.8141012240703276, 0.6, 0.6], 
    PointBox[{{0.35636363636361107`, 0.356363636363625}, {0.3656952791540112, 
     0.3478744335473575}, {0.35636363636361107`, 0.356363636363625}}]}, 
   {Hue[0.05016920156776905, 0.6, 0.6], 
    PointBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.2862371790688485, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.36313865084796226`}, {
     0.34077868196382793`, 0.3806206968636876}, {0.35451305370353825`, 
     0.36313865084796226`}}]}, 
   {Hue[0.5223051565699279, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.3806206968636876}, {0.3289664168583225,
      0.39410389839109083`}, {0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.7583731340673694, 0.6, 0.6], 
    PointBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.9944411115684488, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349087}, {0.3084856021949395, 
     0.4157480005361783}, {0.2857142857142704, 0.4206349206349087}}]}, 
   {Hue[0.23050908906952827`, 0.6, 0.6], 
    PointBox[{{0.3084856021949395, 0.4157480005361783}, {0.2891955253609483, 
     0.431852248385328}, {0.3084856021949395, 0.4157480005361783}}]}, 
   {Hue[0.46657706656696973`, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427426`}, {0.3802203950752718,
      0.30967621608918877`}, {0.3719425584795668, 0.33490333442867554`}, {
     0.3756613756613495, 0.28571428571427426`}}]}, 
   {Hue[0.7026450440680492, 0.6, 0.6], 
    PointBox[{{0.3719425584795668, 0.33490333442867554`}, {0.3563636363636108,
      0.35636363636362495`}, {0.3719425584795668, 0.33490333442867554`}}]}, 
   {Hue[0.9387130215691286, 0.6, 0.6], 
    PointBox[{{0.3563636363636108, 0.35636363636362495`}, {0.3756613756613495,
      0.28571428571427426`}, {0.3563636363636108, 0.35636363636362495`}}]}, 
   {Hue[0.17478099906657008`, 0.6, 0.6], 
    PointBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.4108489765676495, 0.6, 0.6], 
    PointBox[{{0.38557799524655134`, 0.28971053539786334`}, {
     0.3802203950752714, 0.30967621608918894`}, {0.38557799524655134`, 
     0.28971053539786334`}}]}, 
   {Hue[0.646916954065091, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.8829849315661704, 0.6, 0.6], 
    PointBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.11905290906724986`, 0.6, 0.6], 
    PointBox[{{0.37194255847956503`, 0.33490333442867626`}, {
     0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`, 
     0.33490333442867626`}}]}, 
   {Hue[0.3551208865646913, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186513`}, {0.3656952791540104, 
     0.34787443354735753`}, {0.368653573647686, 0.34302179762186513`}}]}, 
   {Hue[0.5911888640657708, 0.6, 0.6], 
    PointBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395,
      0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.8272568415668502, 0.6, 0.6], 
    PointBox[{{0.28571428571426755`, 0.4206349206349098}, {0.356363636363611, 
     0.3563636363636249}, {0.28571428571426755`, 0.4206349206349098}}]}, 
   {Hue[0.06332481906429166, 0.6, 0.6], 
    PointBox[{{0.356363636363611, 0.3563636363636249}, {0.32896641685832206`, 
     0.3941038983910866}, {0.356363636363611, 0.3563636363636249}}]}, 
   {Hue[0.2993927965653711, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.5354607740664505, 0.6, 0.6], 
    PointBox[{{0.28571428571426666`, 0.42063492063491636`}, {
     0.22499999999998757`, 0.22499999999999717`}, {0.28571428571426666`, 
     0.42063492063491636`}}]}, 
   {Hue[0.771528751563892, 0.6, 0.6], 
    PointBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.007596729064971441, 0.6, 0.6], 
    PointBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.24366470656605088`, 0.6, 0.6], 
    PointBox[{{0.3719425584795694, 0.33490333442867176`}, {
     0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.47973268406349234`, 0.6, 0.6], 
    PointBox[{{0.38022039507527244`, 0.3096762160891881}, {
     0.37641006016332235`, 0.3238758442336717}, {0.38022039507527244`, 
     0.3096762160891881}}]}, 
   {Hue[0.7158006615645718, 0.6, 0.6], 
    PointBox[{{0.37566137566133995`, 0.2857142857142753}, {
     0.38795321348250283`, 0.2672765289825336}, {0.38557799524655134`, 
     0.28971053539786334`}, {0.37566137566133995`, 0.2857142857142753}}]}, 
   {Hue[0.9518686390656512, 0.6, 0.6], 
    PointBox[{{0.38557799524655134`, 0.28971053539786334`}, {
     0.3802203950752714, 0.30967621608918894`}, {0.38557799524655134`, 
     0.28971053539786334`}}]}, 
   {Hue[0.18793661656309268`, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918894`}, {
     0.37566137566133995`, 0.2857142857142753}, {0.3802203950752714, 
     0.30967621608918894`}}]}, 
   {Hue[0.4240045940641721, 0.6, 0.6], 
    PointBox[{{0.375661375661324, 0.2857142857142739}, {0.3827818625130654, 
     0.1915311200729405}, {0.38989990099422706`, 0.23358680313961308`}, {
     0.375661375661324, 0.2857142857142739}}]}, 
   {Hue[0.6600725715616136, 0.6, 0.6], 
    PointBox[{{0.38989990099422706`, 0.23358680313961308`}, {
     0.38795321348250256`, 0.2672765289825337}, {0.38989990099422706`, 
     0.23358680313961308`}}]}, 
   {Hue[0.896140549062693, 0.6, 0.6], 
    PointBox[{{0.38795321348250256`, 0.2672765289825337}, {0.375661375661324, 
     0.2857142857142739}, {0.38795321348250256`, 0.2672765289825337}}]}, 
   {Hue[0.13220852656377247`, 0.6, 0.6], 
    PointBox[{{0.38361782841917064`, 0.2993223691599619}, {
     0.38022039507526195`, 0.3096762160891694}, {0.3855779952465507, 
     0.2897105353978596}, {0.38361782841917064`, 0.2993223691599619}}]}, 
   {Hue[0.3682765040612139, 0.6, 0.6], 
    PointBox[{{0.3855779952465507, 0.2897105353978596}, {0.38468168477893083`,
      0.29512259665349005`}, {0.3855779952465507, 0.2897105353978596}}]}, 
   {Hue[0.6043444815622934, 0.6, 0.6], 
    PointBox[{{0.38468168477893083`, 0.29512259665349005`}, {
     0.38361782841917064`, 0.2993223691599619}, {0.38468168477893083`, 
     0.29512259665349005`}}]}, 
   {Hue[0.8404124590633728, 0.6, 0.6], 
    PointBox[{{0.37641006016332185`, 0.323875844233673}, {
     0.37452618421371475`, 0.3295390048162444}, {0.37194255847956614`, 
     0.33490333442867587`}, {0.37641006016332185`, 0.323875844233673}}]}, 
   {Hue[0.07648043656081427, 0.6, 0.6], 
    PointBox[{{0.37194255847956614`, 0.33490333442867587`}, {
     0.3802203950752714, 0.30967621608918916`}, {0.37194255847956614`, 
     0.33490333442867587`}}]}, 
   {Hue[0.3125484140618937, 0.6, 0.6], 
    PointBox[{{0.3802203950752714, 0.30967621608918916`}, {
     0.37641006016332185`, 0.323875844233673}, {0.3802203950752714, 
     0.30967621608918916`}}]}, 
   {Hue[0.5486163915629731, 0.6, 0.6], 
    PointBox[{{0.37566137566132746`, 0.28571428571427504`}, {
     0.3802203950752653, 0.30967621608918944`}, {0.37194255847956353`, 
     0.3349033344286757}, {0.37566137566132746`, 0.28571428571427504`}}]}, 
   {Hue[0.7846843690604146, 0.6, 0.6], 
    PointBox[{{0.37194255847956353`, 0.3349033344286757}, {0.3563636363636009,
      0.35636363636362717`}, {0.37194255847956353`, 0.3349033344286757}}]}, 
   {Hue[0.02075234656149405, 0.6, 0.6], 
    PointBox[{{0.3563636363636009, 0.35636363636362717`}, {
     0.37566137566132746`, 0.28571428571427504`}, {0.3563636363636009, 
     0.35636363636362717`}}]}, 
   {Hue[0.2568203240625735, 0.6, 0.6], 
    PointBox[{{0.38723506894910903`, 0.279704868045626}, {0.3866815332435294, 
     0.2842992491598897}, {0.38557799524654757`, 0.28971053539785896`}, {
     0.38723506894910903`, 0.279704868045626}}]}, 
   {Hue[0.49288830156001495`, 0.6, 0.6], 
    PointBox[{{0.38557799524654757`, 0.28971053539785896`}, {
     0.38795321348250317`, 0.267276528982533}, {0.38557799524654757`, 
     0.28971053539785896`}}]}, 
   {Hue[0.7289562790610944, 0.6, 0.6], 
    PointBox[{{0.38795321348250317`, 0.267276528982533}, {
     0.38723506894910903`, 0.279704868045626}, {0.38795321348250317`, 
     0.267276528982533}}]}, 
   {Hue[0.9650242565621738, 0.6, 0.6], 
    PointBox[{{0.3656952791540104, 0.34787443354735753`}, {0.356363636363612, 
     0.3563636363636331}, {0.37194255847956503`, 0.33490333442867626`}, {
     0.3656952791540104, 0.34787443354735753`}}]}, 
   {Hue[0.2010922340596153, 0.6, 0.6], 
    PointBox[{{0.37194255847956503`, 0.33490333442867626`}, {
     0.368653573647686, 0.34302179762186513`}, {0.37194255847956503`, 
     0.33490333442867626`}}]}, 
   {Hue[0.43716021156069473`, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186513`}, {0.3656952791540104, 
     0.34787443354735753`}, {0.368653573647686, 0.34302179762186513`}}]}, 
   {Hue[0.6732281890581362, 0.6, 0.6], 
    PointBox[{{0.36569527915401856`, 0.34787443354734376`}, {
     0.36246679332560267`, 0.35272771306711015`}, {0.35451305370354746`, 
     0.3631386508479464}, {0.36569527915401856`, 0.34787443354734376`}}]}, 
   {Hue[0.9092961665592156, 0.6, 0.6], 
    PointBox[{{0.35451305370354746`, 0.3631386508479464}, {
     0.35636363636361906`, 0.3563636363636114}, {0.35451305370354746`, 
     0.3631386508479464}}]}, 
   {Hue[0.14536414406029508`, 0.6, 0.6], 
    PointBox[{{0.35636363636361906`, 0.3563636363636114}, {
     0.36569527915401856`, 0.34787443354734376`}, {0.35636363636361906`, 
     0.3563636363636114}}]}, 
   {Hue[0.38143212155773654`, 0.6, 0.6], 
    PointBox[{{0.3704876939699272, 0.3393371063119843}, {0.36865357364769846`,
      0.34302179762187557`}, {0.371942558479579, 0.3349033344286866}, {
     0.3704876939699272, 0.3393371063119843}}]}, 
   {Hue[0.617500099058816, 0.6, 0.6], 
    PointBox[{{0.371942558479579, 0.3349033344286866}, {0.3718315609418862, 
     0.33637150643640806`}, {0.371942558479579, 0.3349033344286866}}]}, 
   {Hue[0.8535680765598954, 0.6, 0.6], 
    PointBox[{{0.3718315609418862, 0.33637150643640806`}, {0.3704876939699272,
      0.3393371063119843}, {0.3718315609418862, 0.33637150643640806`}}]}, 
   {Hue[0.08963605405733688, 0.6, 0.6], 
    PointBox[{{0.368384891515719, 0.34368500712587313`}, {0.3681930083820631, 
     0.3440467169306983}, {0.3678516645570981, 0.34463280831815213`}, {
     0.368384891515719, 0.34368500712587313`}}]}, 
   {Hue[0.3257040315584163, 0.6, 0.6], 
    PointBox[{{0.3678516645570981, 0.34463280831815213`}, {0.368653573647686, 
     0.34302179762186497`}, {0.3678516645570981, 0.34463280831815213`}}]}, 
   {Hue[0.5617720090594958, 0.6, 0.6], 
    PointBox[{{0.368653573647686, 0.34302179762186497`}, {0.368384891515719, 
     0.34368500712587313`}, {0.368653573647686, 0.34302179762186497`}}]}, 
   {Hue[0.7978399865569372, 0.6, 0.6], 
    PointBox[{{0.36569527915400674`, 0.3478744335473668}, {
     0.36865357364768025`, 0.343021797621871}, {0.3678516645570973, 
     0.34463280831815374`}, {0.36569527915400674`, 0.3478744335473668}}]}, 
   {Hue[0.03390796405801666, 0.6, 0.6], 
    PointBox[{{0.3678516645570973, 0.34463280831815374`}, {0.366843862467045, 
     0.34630656806694426`}, {0.3678516645570973, 0.34463280831815374`}}]}, 
   {Hue[0.2699759415590961, 0.6, 0.6], 
    PointBox[{{0.366843862467045, 0.34630656806694426`}, {
     0.36569527915400674`, 0.3478744335473668}, {0.366843862467045, 
     0.34630656806694426`}}]}, 
   {Hue[0.5060439190565376, 0.6, 0.6], 
    PointBox[{{0.37566137566128954`, 0.28571428571440877`}, {
     0.38022039507525074`, 0.3096762160892506}, {0.3719425584795598, 
     0.3349033344287014}, {0.37566137566128954`, 0.28571428571440877`}}]}, 
   {Hue[0.742111896557617, 0.6, 0.6], 
    PointBox[{{0.3719425584795598, 0.3349033344287014}, {0.3563636363636016, 
     0.35636363636364676`}, {0.3719425584795598, 0.3349033344287014}}]}, 
   {Hue[0.9781798740550585, 0.6, 0.6], 
    PointBox[{{0.3563636363636016, 0.35636363636364676`}, {
     0.37566137566128954`, 0.28571428571440877`}, {0.3563636363636016, 
     0.35636363636364676`}}]}, 
   {Hue[0.2142478515561379, 0.6, 0.6], 
    PointBox[{{0.32896641685832206`, 0.3941038983910866}, {0.3084856021949395,
      0.4157480005361778}, {0.28571428571426755`, 0.4206349206349098}, {
     0.32896641685832206`, 0.3941038983910866}}]}, 
   {Hue[0.45031582905721734`, 0.6, 0.6], 
    PointBox[{{0.28571428571426755`, 0.4206349206349098}, {0.356363636363611, 
     0.3563636363636249}, {0.28571428571426755`, 0.4206349206349098}}]}, 
   {Hue[0.6863838065546588, 0.6, 0.6], 
    PointBox[{{0.356363636363611, 0.3563636363636249}, {0.32896641685832206`, 
     0.3941038983910866}, {0.356363636363611, 0.3563636363636249}}]}, 
   {Hue[0.9224517840557382, 0.6, 0.6], 
    PointBox[{{0.32896641685832023`, 0.3941038983910858}, {0.3214653368583282,
      0.40319600708812864`}, {0.3141405835523427, 0.4110269606903708}, {
     0.32896641685832023`, 0.3941038983910858}}]}, 
   {Hue[0.15851976155681768`, 0.6, 0.6], 
    PointBox[{{0.3141405835523427, 0.4110269606903708}, {0.3084856021949393, 
     0.41574800053617766`}, {0.3141405835523427, 0.4110269606903708}}]}, 
   {Hue[0.39458773905425915`, 0.6, 0.6], 
    PointBox[{{0.3084856021949393, 0.41574800053617766`}, {
     0.32896641685832023`, 0.3941038983910858}, {0.3084856021949393, 
     0.41574800053617766`}}]}, 
   {Hue[0.6306557165553386, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427304`}, {
     0.35636363636361235`, 0.35636363636362445`}, {0.28571428571427104`, 
     0.42063492063491165`}, {0.3756613756613495, 0.28571428571427304`}}]}, 
   {Hue[0.866723694056418, 0.6, 0.6], 
    PointBox[{{0.28571428571427104`, 0.42063492063491165`}, {
     0.22499999999999729`, 0.22499999999999445`}, {0.28571428571427104`, 
     0.42063492063491165`}}]}, 
   {Hue[0.10279167155385949`, 0.6, 0.6], 
    PointBox[{{0.22499999999999729`, 0.22499999999999445`}, {
     0.3756613756613495, 0.28571428571427304`}, {0.22499999999999729`, 
     0.22499999999999445`}}]}, 
   {Hue[0.3388596490549389, 0.6, 0.6], 
    PointBox[{{0.36569527915401107`, 0.34787443354735736`}, {
     0.3624667933255946, 0.35272771306712364`}, {0.35451305370353803`, 
     0.36313865084796015`}, {0.36569527915401107`, 0.34787443354735736`}}]}, 
   {Hue[0.5749276265560184, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796015`}, {
     0.35636363636361124`, 0.35636363636362495`}, {0.35451305370353803`, 
     0.36313865084796015`}}]}, 
   {Hue[0.8109956040534598, 0.6, 0.6], 
    PointBox[{{0.35636363636361124`, 0.35636363636362495`}, {
     0.36569527915401107`, 0.34787443354735736`}, {0.35636363636361124`, 
     0.35636363636362495`}}]}, 
   {Hue[0.04706358155453927, 0.6, 0.6], 
    PointBox[{{0.32896641685832, 0.3941038983910859}, {0.3563636363635969, 
     0.356363636363618}, {0.35451305370353753`, 0.363138650847961}, {
     0.32896641685832, 0.3941038983910859}}]}, 
   {Hue[0.2831315590556187, 0.6, 0.6], 
    PointBox[{{0.35451305370353753`, 0.363138650847961}, {
     0.34077868196382793`, 0.38062069686368716`}, {0.35451305370353753`, 
     0.363138650847961}}]}, 
   {Hue[0.5191995365530602, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.38062069686368716`}, {0.32896641685832,
      0.3941038983910859}, {0.34077868196382793`, 0.38062069686368716`}}]}, 
   {Hue[0.7552675140541396, 0.6, 0.6], 
    PointBox[{{0.28919552536094584`, 0.43185224838532776`}, {
     0.26879025987197686`, 0.4460209593983401}, {0.28571428571425445`, 
     0.420634920634908}, {0.28919552536094584`, 0.43185224838532776`}}]}, 
   {Hue[0.9913354915515811, 0.6, 0.6], 
    PointBox[{{0.28571428571425445`, 0.420634920634908}, {
     0.30848560219493887`, 0.41574800053617794`}, {0.28571428571425445`, 
     0.420634920634908}}]}, 
   {Hue[0.2274034690526605, 0.6, 0.6], 
    PointBox[{{0.30848560219493887`, 0.41574800053617794`}, {
     0.28919552536094584`, 0.43185224838532776`}, {0.30848560219493887`, 
     0.41574800053617794`}}]}, 
   {Hue[0.46347144655373995`, 0.6, 0.6], 
    PointBox[{{0.3756613756613535, 0.2857142857142772}, {0.3563636363636139, 
     0.3563636363636291}, {0.28571428571426666`, 0.42063492063491636`}, {
     0.3756613756613535, 0.2857142857142772}}]}, 
   {Hue[0.6995394240511814, 0.6, 0.6], 
    PointBox[{{0.28571428571426666`, 0.42063492063491636`}, {
     0.22499999999998757`, 0.22499999999999717`}, {0.28571428571426666`, 
     0.42063492063491636`}}]}, 
   {Hue[0.9356074015522609, 0.6, 0.6], 
    PointBox[{{0.22499999999998757`, 0.22499999999999717`}, {
     0.3756613756613535, 0.2857142857142772}, {0.22499999999998757`, 
     0.22499999999999717`}}]}, 
   {Hue[0.1716753790533403, 0.6, 0.6], 
    PointBox[{{0.37566137566135427`, 0.2857142857142773}, {0.3802203950752756,
      0.30967621608919244`}, {0.3719425584795702, 0.33490333442867903`}, {
     0.37566137566135427`, 0.2857142857142773}}]}, 
   {Hue[0.40774335655078175`, 0.6, 0.6], 
    PointBox[{{0.3719425584795702, 0.33490333442867903`}, {
     0.35636363636361407`, 0.3563636363636292}, {0.3719425584795702, 
     0.33490333442867903`}}]}, 
   {Hue[0.6438113340518612, 0.6, 0.6], 
    PointBox[{{0.35636363636361407`, 0.3563636363636292}, {
     0.37566137566135427`, 0.2857142857142773}, {0.35636363636361407`, 
     0.3563636363636292}}]}, 
   {Hue[0.8798793115529406, 0.6, 0.6], 
    PointBox[{{0.14644709513832438`, 0.4505228558931679}, {0.2249999999999861,
      0.22499999999999215`}, {0.2857142857142663, 0.4206349206349148}, {
     0.14644709513832438`, 0.4505228558931679}}]}, 
   {Hue[0.1159472890503821, 0.6, 0.6], 
    PointBox[{{0.2857142857142663, 0.4206349206349148}, {0.20322414317106452`,
      0.47123468875780244`}, {0.2857142857142663, 0.4206349206349148}}]}, 
   {Hue[0.35201526655146154`, 0.6, 0.6], 
    PointBox[{{0.20322414317106452`, 0.47123468875780244`}, {
     0.14644709513832438`, 0.4505228558931679}, {0.20322414317106452`, 
     0.47123468875780244`}}]}, 
   {Hue[0.588083244052541, 0.6, 0.6], 
    PointBox[{{-0.021122846702934222`, -0.5680625060428314}, {
     0.13366006211835255`, -0.49012487951243616`}, {
     0.31496691731053006`, -0.033292117439960675`}, {-0.021122846702934222`, \
-0.5680625060428314}}]}, 
   {Hue[0.8241512215499824, 0.6, 0.6], 
    PointBox[{{0.31496691731053006`, -0.033292117439960675`}, {
     0.22499999999998743`, 0.22499999999999695`}, {
     0.31496691731053006`, -0.033292117439960675`}}]}, 
   {Hue[0.06021919905106188, 0.6, 0.6], 
    PointBox[{{0.22499999999998743`, 
     0.22499999999999695`}, {-0.021122846702934222`, -0.5680625060428314}, {
     0.22499999999998743`, 0.22499999999999695`}}]}, 
   {Hue[0.29628717654850334`, 0.6, 0.6], 
    PointBox[{{0.375661375661353, 0.2857142857142779}, {0.22499999999998943`, 
     0.22499999999999848`}, {0.3149669173105294, -0.03329211743995892}, {
     0.375661375661353, 0.2857142857142779}}]}, 
   {Hue[0.5323551540495828, 0.6, 0.6], 
    PointBox[{{0.3149669173105294, -0.03329211743995892}, {
     0.38278186251311713`, 0.19153112007296064`}, {
     0.3149669173105294, -0.03329211743995892}}]}, 
   {Hue[0.7684231315506622, 0.6, 0.6], 
    PointBox[{{0.38278186251311713`, 0.19153112007296064`}, {
     0.375661375661353, 0.2857142857142779}, {0.38278186251311713`, 
     0.19153112007296064`}}]}, 
   {Hue[0.004491109048103681, 0.6, 0.6], 
    PointBox[{{0.32896641685832406`, 0.39410389839109183`}, {
     0.3084856021949411, 0.41574800053618394`}, {0.28571428571426777`, 
     0.4206349206349167}, {0.32896641685832406`, 0.39410389839109183`}}]}, 
   {Hue[0.24055908654918312`, 0.6, 0.6], 
    PointBox[{{0.28571428571426777`, 0.4206349206349167}, {
     0.35636363636361396`, 0.35636363636362933`}, {0.28571428571426777`, 
     0.4206349206349167}}]}, 
   {Hue[0.47662706405026256`, 0.6, 0.6], 
    PointBox[{{0.35636363636361396`, 0.35636363636362933`}, {
     0.32896641685832406`, 0.39410389839109183`}, {0.35636363636361396`, 
     0.35636363636362933`}}]}, 
   {Hue[0.712695041547704, 0.6, 0.6], 
    PointBox[{{0.37641006016332235`, 0.3238758442336717}, {
     0.37452618421371575`, 0.3295390048162424}, {0.3719425584795694, 
     0.33490333442867176`}, {0.37641006016332235`, 0.3238758442336717}}]}, 
   {Hue[0.9487630190487835, 0.6, 0.6], 
    PointBox[{{0.3719425584795694, 0.33490333442867176`}, {
     0.38022039507527244`, 0.3096762160891881}, {0.3719425584795694, 
     0.33490333442867176`}}]}, 
   {Hue[0.1848309965498629, 0.6, 0.6], 
    PointBox[{{0.38022039507527244`, 0.3096762160891881}, {
     0.37641006016332235`, 0.3238758442336717}, {0.38022039507527244`, 
     0.3096762160891881}}]}, 
   {Hue[0.42089897404730436`, 0.6, 0.6], 
    PointBox[{{0.3764100601633231, 0.3238758442336711}, {0.3757144739165329, 
     0.3261717429197336}, {0.3750634506521539, 0.3281266384943307}, {
     0.3764100601633231, 0.3238758442336711}}]}, 
   {Hue[0.6569669515483838, 0.6, 0.6], 
    PointBox[{{0.3750634506521539, 0.3281266384943307}, {0.37452618421371575`,
      0.3295390048162422}, {0.3750634506521539, 0.3281266384943307}}]}, 
   {Hue[0.8930349290494632, 0.6, 0.6], 
    PointBox[{{0.37452618421371575`, 0.3295390048162422}, {0.3764100601633231,
      0.3238758442336711}, {0.37452618421371575`, 0.3295390048162422}}]}, 
   {Hue[0.1291029065469047, 0.6, 0.6], 
    PointBox[{{0.37566137566134494`, 0.28571428571425}, {0.38022039507526445`,
      0.3096762160891856}, {0.3719425584795662, 0.3349033344286712}, {
     0.37566137566134494`, 0.28571428571425}}]}, 
   {Hue[0.36517088404798415`, 0.6, 0.6], 
    PointBox[{{0.3719425584795662, 0.3349033344286712}, {0.3563636363636225, 
     0.35636363636360624`}, {0.3719425584795662, 0.3349033344286712}}]}, 
   {Hue[0.6012388615490636, 0.6, 0.6], 
    PointBox[{{0.3563636363636225, 0.35636363636360624`}, {
     0.37566137566134494`, 0.28571428571425}, {0.3563636363636225, 
     0.35636363636360624`}}]}, 
   {Hue[0.837306839046505, 0.6, 0.6], 
    PointBox[{{0.3836178284191711, 0.2993223691599641}, {0.382574940303354, 
     0.30321270876384904`}, {0.3804100708270123, 0.3106731403714442}, {
     0.3836178284191711, 0.2993223691599641}}]}, 
   {Hue[0.07337481654758449, 0.6, 0.6], 
    PointBox[{{0.3804100708270123, 0.3106731403714442}, {0.3802203950752725, 
     0.3096762160891881}, {0.3804100708270123, 0.3106731403714442}}]}, 
   {Hue[0.30944279404502595`, 0.6, 0.6], 
    PointBox[{{0.3802203950752725, 0.3096762160891881}, {0.3836178284191711, 
     0.2993223691599641}, {0.3802203950752725, 0.3096762160891881}}]}, 
   {Hue[0.5455107715461054, 0.6, 0.6], 
    PointBox[{{0.37641006016332257`, 0.3238758442336728}, {0.3802203950752769,
      0.30967621608919726`}, {0.380410070827011, 0.31067314037144367`}, {
     0.37641006016332257`, 0.3238758442336728}}]}, 
   {Hue[0.7815787490471848, 0.6, 0.6], 
    PointBox[{{0.380410070827011, 0.31067314037144367`}, {
     0.37794137338499906`, 0.31904200235153163`}, {0.380410070827011, 
     0.31067314037144367`}}]}, 
   {Hue[0.01764672654462629, 0.6, 0.6], 
    PointBox[{{0.37794137338499906`, 0.31904200235153163`}, {
     0.37641006016332257`, 0.3238758442336728}, {0.37794137338499906`, 
     0.31904200235153163`}}]}, 
   {Hue[0.25371470404570573`, 0.6, 0.6], 
    PointBox[{{0.3730833969707091, 0.333331804749235}, {0.37183156094188835`, 
     0.33637150643640457`}, {0.37194255847957064`, 0.3349033344286744}, {
     0.3730833969707091, 0.333331804749235}}]}, 
   {Hue[0.48978268154678517`, 0.6, 0.6], 
    PointBox[{{0.37194255847957064`, 0.3349033344286744}, {
     0.37452618421371575`, 0.3295390048162425}, {0.37194255847957064`, 
     0.3349033344286744}}]}, 
   {Hue[0.7258506590442266, 0.6, 0.6], 
    PointBox[{{0.37452618421371575`, 0.3295390048162425}, {0.3730833969707091,
      0.333331804749235}, {0.37452618421371575`, 0.3295390048162425}}]}, 
   {Hue[0.9619186365453061, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.45052285589316443`}, {
     0.2249999999999861, 0.22499999999999215`}, {0.28571428571426516`, 
     0.4206349206349106}, {0.14644709513832474`, 0.45052285589316443`}}]}, 
   {Hue[0.1979866140463855, 0.6, 0.6], 
    PointBox[{{0.28571428571426516`, 0.4206349206349106}, {
     0.20322414317106433`, 0.4712346887577949}, {0.28571428571426516`, 
     0.4206349206349106}}]}, 
   {Hue[0.434054591543827, 0.6, 0.6], 
    PointBox[{{0.20322414317106433`, 0.4712346887577949}, {
     0.14644709513832474`, 0.45052285589316443`}, {0.20322414317106433`, 
     0.4712346887577949}}]}, 
   {Hue[0.6701225690449064, 0.6, 0.6], 
    PointBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.9061905465459859, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108314`, 0.1333203413969012}, {
     0.22499999999997403`, 0.22499999999997913`}, {-0.0025013750521108314`, 
     0.1333203413969012}}]}, 
   {Hue[0.14225852404342731`, 0.6, 0.6], 
    PointBox[{{0.22499999999997403`, 0.22499999999997913`}, {
     0.14644709513830437`, 0.45052285589313495`}, {0.22499999999997403`, 
     0.22499999999997913`}}]}, 
   {Hue[0.37832650154450675`, 0.6, 0.6], 
    PointBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.6143944790419482, 0.6, 0.6], 
    PointBox[{{0.2857142857142679, 0.4206349206349291}, {0.2687902598719801, 
     0.44602095939834113`}, {0.2857142857142679, 0.4206349206349291}}]}, 
   {Hue[0.8504624565430277, 0.6, 0.6], 
    PointBox[{{0.2687902598719801, 0.44602095939834113`}, {
     0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.0865304340441071, 0.6, 0.6], 
    PointBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.32259841154154856`, 0.6, 0.6], 
    PointBox[{{0.17886337835369526`, 0.4786910048579682}, {
     0.20322414317106446`, 0.4712346887577951}, {0.17886337835369526`, 
     0.4786910048579682}}]}, 
   {Hue[0.558666389042628, 0.6, 0.6], 
    PointBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.19128246574822028`, 0.47855975924458377`}, {0.20322414317106446`, 
     0.4712346887577951}}]}, 
   {Hue[0.7947343665437074, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.0308023440411489, 0.6, 0.6], 
    PointBox[{{0.1788633783536947, 0.4786910048579646}, {0.1571929936156484, 
     0.47340745493047126`}, {0.1788633783536947, 0.4786910048579646}}]}, 
   {Hue[0.26687032154222834`, 0.6, 0.6], 
    PointBox[{{0.1571929936156484, 0.47340745493047126`}, {
     0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.5029382990433078, 0.6, 0.6], 
    PointBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.7390062765407492, 0.6, 0.6], 
    PointBox[{{0.2857142857142725, 0.42063492063490926`}, {0.2249999999999925,
      0.2249999999999932}, {0.2857142857142725, 0.42063492063490926`}}]}, 
   {Hue[0.9750742540418287, 0.6, 0.6], 
    PointBox[{{0.2249999999999925, 0.2249999999999932}, {0.3756613756613677, 
     0.2857142857142706}, {0.2249999999999925, 0.2249999999999932}}]}, 
   {Hue[0.21114223154290812`, 0.6, 0.6], 
    PointBox[{{0.14644709513830437`, 0.45052285589313495`}, {
     0.08095370255046025, 0.39361233267342755`}, {-0.0025013750521108314`, 
     0.1333203413969012}, {0.14644709513830437`, 0.45052285589313495`}}]}, 
   {Hue[0.4472102090403496, 0.6, 0.6], 
    PointBox[{{-0.0025013750521108314`, 0.1333203413969012}, {
     0.22499999999997403`, 0.22499999999997913`}, {-0.0025013750521108314`, 
     0.1333203413969012}}]}, 
   {Hue[0.683278186541429, 0.6, 0.6], 
    PointBox[{{0.22499999999997403`, 0.22499999999997913`}, {
     0.14644709513830437`, 0.45052285589313495`}, {0.22499999999997403`, 
     0.22499999999997913`}}]}, 
   {Hue[0.9193461640425085, 0.6, 0.6], 
    PointBox[{{0.1464470951383027, 0.45052285589313734`}, {
     0.12462243227257518`, 0.4552066159953255}, {0.1015795381716164, 
     0.4341555142799758}, {0.1464470951383027, 0.45052285589313734`}}]}, 
   {Hue[0.15541414153994992`, 0.6, 0.6], 
    PointBox[{{0.1015795381716164, 0.4341555142799758}, {0.08095370255045997, 
     0.39361233267342766`}, {0.1015795381716164, 0.4341555142799758}}]}, 
   {Hue[0.39148211904102936`, 0.6, 0.6], 
    PointBox[{{0.08095370255045997, 0.39361233267342766`}, {
     0.1464470951383027, 0.45052285589313734`}, {0.08095370255045997, 
     0.39361233267342766`}}]}, 
   {Hue[0.6275500965384708, 0.6, 0.6], 
    PointBox[{{-0.021122846702955323`, -0.5680625060428136}, {
     0.22499999999997314`, 0.22499999999997464`}, {-0.0025013750521104623`, 
     0.13332034139689947`}, {-0.021122846702955323`, -0.5680625060428136}}]}, 
   {Hue[0.8636180740395503, 0.6, 0.6], 
    PointBox[{{-0.0025013750521104623`, 
     0.13332034139689947`}, {-0.12354103887946274`, -0.4244397774804096}, \
{-0.0025013750521104623`, 0.13332034139689947`}}]}, 
   {Hue[0.0996860515406297, 0.6, 0.6], 
    PointBox[{{-0.12354103887946274`, -0.4244397774804096}, \
{-0.021122846702955323`, -0.5680625060428136}, {-0.12354103887946274`, \
-0.4244397774804096}}]}, 
   {Hue[0.33575402903807117`, 0.6, 0.6], 
    PointBox[{{0.37566137566135815`, 0.28571428571426755`}, {
     0.3563636363636146, 0.35636363636361784`}, {0.28571428571425744`, 
     0.4206349206348973}, {0.37566137566135815`, 0.28571428571426755`}}]}, 
   {Hue[0.5718220065391506, 0.6, 0.6], 
    PointBox[{{0.28571428571425744`, 0.4206349206348973}, {
     0.22499999999997397`, 0.22499999999997902`}, {0.28571428571425744`, 
     0.4206349206348973}}]}, 
   {Hue[0.80788998404023, 0.6, 0.6], 
    PointBox[{{0.22499999999997397`, 0.22499999999997902`}, {
     0.37566137566135815`, 0.28571428571426755`}, {0.22499999999997397`, 
     0.22499999999997902`}}]}, 
   {Hue[0.04395796153767151, 0.6, 0.6], 
    PointBox[{{0.14644709513830337`, 0.4505228558931339}, {0.2249999999999656,
      0.22499999999996256`}, {0.2857142857142566, 0.42063492063489694`}, {
     0.14644709513830337`, 0.4505228558931339}}]}, 
   {Hue[0.28002593903875095`, 0.6, 0.6], 
    PointBox[{{0.2857142857142566, 0.42063492063489694`}, {
     0.20322414317104723`, 0.47123468875777225`}, {0.2857142857142566, 
     0.42063492063489694`}}]}, 
   {Hue[0.5160939165398304, 0.6, 0.6], 
    PointBox[{{0.20322414317104723`, 0.47123468875777225`}, {
     0.14644709513830337`, 0.4505228558931339}, {0.20322414317104723`, 
     0.47123468875777225`}}]}, 
   {Hue[0.7521618940372718, 0.6, 0.6], 
    PointBox[{{0.03392290147964728, 
     0.3011662207224743}, {-0.0003198075603965268, 
     0.2154896805292071}, {-0.002501375052112407, 0.133320341396907}, {
     0.03392290147964728, 0.3011662207224743}}]}, 
   {Hue[0.9882298715383513, 0.6, 0.6], 
    PointBox[{{-0.002501375052112407, 0.133320341396907}, {
     0.08095370255046004, 0.39361233267342777`}, {-0.002501375052112407, 
     0.133320341396907}}]}, 
   {Hue[0.22429784903943073`, 0.6, 0.6], 
    PointBox[{{0.08095370255046004, 0.39361233267342777`}, {
     0.03392290147964728, 0.3011662207224743}, {0.08095370255046004, 
     0.39361233267342777`}}]}, 
   {Hue[0.4603658265368722, 0.6, 0.6], 
    PointBox[{{0.24371717401552456`, 0.4588406264164119}, {
     0.20322414317106796`, 0.4712346887578062}, {0.2857142857142679, 
     0.4206349206349291}, {0.24371717401552456`, 0.4588406264164119}}]}, 
   {Hue[0.6964338040379516, 0.6, 0.6], 
    PointBox[{{0.2857142857142679, 0.4206349206349291}, {0.2687902598719801, 
     0.44602095939834113`}, {0.2857142857142679, 0.4206349206349291}}]}, 
   {Hue[0.9325017815390311, 0.6, 0.6], 
    PointBox[{{0.2687902598719801, 0.44602095939834113`}, {
     0.24371717401552456`, 0.4588406264164119}, {0.2687902598719801, 
     0.44602095939834113`}}]}, 
   {Hue[0.16856975903647253`, 0.6, 0.6], 
    PointBox[{{0.24371717401552387`, 0.45884062641643725`}, {
     0.22814490770301965`, 0.46587670867663666`}, {0.20844198226940594`, 
     0.47313811655239246`}, {0.24371717401552387`, 0.45884062641643725`}}]}, 
   {Hue[0.404637736537552, 0.6, 0.6], 
    PointBox[{{0.20844198226940594`, 0.47313811655239246`}, {
     0.2032241431710683, 0.47123468875782526`}, {0.20844198226940594`, 
     0.47313811655239246`}}]}, 
   {Hue[0.6407057140349934, 0.6, 0.6], 
    PointBox[{{0.2032241431710683, 0.47123468875782526`}, {
     0.24371717401552387`, 0.45884062641643725`}, {0.2032241431710683, 
     0.47123468875782526`}}]}, 
   {Hue[0.8767736915360729, 0.6, 0.6], 
    PointBox[{{0.28919552536094695`, 0.4318522483853315}, {0.2687902598719822,
      0.4460209593983467}, {0.28571428571427804`, 0.4206349206349451}, {
     0.28919552536094695`, 0.4318522483853315}}]}, 
   {Hue[0.11284166903715231`, 0.6, 0.6], 
    PointBox[{{0.28571428571427804`, 0.4206349206349451}, {
     0.30848560219494053`, 0.415748000536186}, {0.28571428571427804`, 
     0.4206349206349451}}]}, 
   {Hue[0.3489096465345938, 0.6, 0.6], 
    PointBox[{{0.30848560219494053`, 0.415748000536186}, {
     0.28919552536094695`, 0.4318522483853315}, {0.30848560219494053`, 
     0.415748000536186}}]}, 
   {Hue[0.5849776240356732, 0.6, 0.6], 
    PointBox[{{0.26786790833325563`, 0.44740448670642735`}, {
     0.2661048410645935, 0.4484702939786323}, {0.2626434655421818, 
     0.4502890809066071}, {0.26786790833325563`, 0.44740448670642735`}}]}, 
   {Hue[0.8210456015367527, 0.6, 0.6], 
    PointBox[{{0.2626434655421818, 0.4502890809066071}, {0.26879025987198024`,
      0.44602095939834135`}, {0.2626434655421818, 0.4502890809066071}}]}, 
   {Hue[0.05711357903419412, 0.6, 0.6], 
    PointBox[{{0.26879025987198024`, 0.44602095939834135`}, {
     0.26786790833325563`, 0.44740448670642735`}, {0.26879025987198024`, 
     0.44602095939834135`}}]}, 
   {Hue[0.29318155653527356`, 0.6, 0.6], 
    PointBox[{{0.24371717401552126`, 0.45884062641640616`}, {
     0.2687902598719776, 0.4460209593983381}, {0.2626434655421812, 
     0.4502890809066058}, {0.24371717401552126`, 0.45884062641640616`}}]}, 
   {Hue[0.529249534036353, 0.6, 0.6], 
    PointBox[{{0.2626434655421812, 0.4502890809066058}, {0.25365779616929696`,
      0.45481156405973194`}, {0.2626434655421812, 0.4502890809066058}}]}, 
   {Hue[0.7653175115337945, 0.6, 0.6], 
    PointBox[{{0.25365779616929696`, 0.45481156405973194`}, {
     0.24371717401552126`, 0.45884062641640616`}, {0.25365779616929696`, 
     0.45481156405973194`}}]}, 
   {Hue[0.001385489034873899, 0.6, 0.6], 
    PointBox[{{0.14644709513835713`, 0.4505228558932467}, {0.2250000000001987,
      0.2250000000001685}, {0.2857142857143026, 0.42063492063493646`}, {
     0.14644709513835713`, 0.4505228558932467}}]}, 
   {Hue[0.23745346653595334`, 0.6, 0.6], 
    PointBox[{{0.2857142857143026, 0.42063492063493646`}, {
     0.20322414317107104`, 0.4712346887578123}, {0.2857142857143026, 
     0.42063492063493646`}}]}, 
   {Hue[0.4735214440333948, 0.6, 0.6], 
    PointBox[{{0.20322414317107104`, 0.4712346887578123}, {
     0.14644709513835713`, 0.4505228558932467}, {0.20322414317107104`, 
     0.4712346887578123}}]}, 
   {Hue[0.7095894215344742, 0.6, 0.6], 
    PointBox[{{0.19128246574822028`, 0.47855975924458377`}, {
     0.18618280433246717`, 0.47947964730804243`}, {0.17886337835369526`, 
     0.4786910048579682}, {0.19128246574822028`, 0.47855975924458377`}}]}, 
   {Hue[0.9456573990319157, 0.6, 0.6], 
    PointBox[{{0.17886337835369526`, 0.4786910048579682}, {
     0.20322414317106446`, 0.4712346887577951}, {0.17886337835369526`, 
     0.4786910048579682}}]}, 
   {Hue[0.18172537653299514`, 0.6, 0.6], 
    PointBox[{{0.20322414317106446`, 0.4712346887577951}, {
     0.19128246574822028`, 0.47855975924458377`}, {0.20322414317106446`, 
     0.4712346887577951}}]}, 
   {Hue[0.4177933540340746, 0.6, 0.6], 
    PointBox[{{0.1912824657482203, 0.47855975924458405`}, {
     0.18949091683050126`, 0.4791258088815599}, {0.18774121172500818`, 
     0.4794259174444386}, {0.1912824657482203, 0.47855975924458405`}}]}, 
   {Hue[0.653861331531516, 0.6, 0.6], 
    PointBox[{{0.18774121172500818`, 0.4794259174444386}, {0.1861828043324672,
      0.47947964730804254`}, {0.18774121172500818`, 0.4794259174444386}}]}, 
   {Hue[0.8899293090325955, 0.6, 0.6], 
    PointBox[{{0.1861828043324672, 0.47947964730804254`}, {0.1912824657482203,
      0.47855975924458405`}, {0.1861828043324672, 0.47947964730804254`}}]}, 
   {Hue[0.12599728653367492`, 0.6, 0.6], 
    PointBox[{{0.1464470951383269, 0.4505228558931601}, {0.20322414317106727`,
      0.4712346887577944}, {0.17886337835369567`, 0.47869100485796734`}, {
     0.1464470951383269, 0.4505228558931601}}]}, 
   {Hue[0.3620652640311164, 0.6, 0.6], 
    PointBox[{{0.17886337835369567`, 0.47869100485796734`}, {
     0.15719299361564892`, 0.47340745493047315`}, {0.17886337835369567`, 
     0.47869100485796734`}}]}, 
   {Hue[0.5981332415321958, 0.6, 0.6], 
    PointBox[{{0.15719299361564892`, 0.47340745493047315`}, {
     0.1464470951383269, 0.4505228558931601}, {0.15719299361564892`, 
     0.47340745493047315`}}]}, 
   {Hue[0.8342012190332753, 0.6, 0.6], 
    PointBox[{{0.2437171740155233, 0.45884062641640827`}, {
     0.22814490770301835`, 0.4658767086766109}, {0.20844198226940294`, 
     0.4731381165523681}, {0.2437171740155233, 0.45884062641640827`}}]}, 
   {Hue[0.07026919653071673, 0.6, 0.6], 
    PointBox[{{0.20844198226940294`, 0.4731381165523681}, {0.2032241431710646,
      0.47123468875779523`}, {0.20844198226940294`, 0.4731381165523681}}]}, 
   {Hue[0.30633717403179617`, 0.6, 0.6], 
    PointBox[{{0.2032241431710646, 0.47123468875779523`}, {0.2437171740155233,
      0.45884062641640827`}, {0.2032241431710646, 0.47123468875779523`}}]}, 
   {Hue[0.5424051515328756, 0.6, 0.6], 
    PointBox[{{0.19128246574822047`, 0.47855975924458516`}, {0.20322414317106,
      0.4712346887578175}, {0.20844198226940303`, 0.47313811655237054`}, {
     0.19128246574822047`, 0.47855975924458516`}}]}, 
   {Hue[0.7784731290303171, 0.6, 0.6], 
    PointBox[{{0.20844198226940303`, 0.47313811655237054`}, {
     0.19654532141702297`, 0.47727251309892305`}, {0.20844198226940303`, 
     0.47313811655237054`}}]}, 
   {Hue[0.014541106531396508`, 0.6, 0.6], 
    PointBox[{{0.19654532141702297`, 0.47727251309892305`}, {
     0.19128246574822047`, 0.47855975924458516`}, {0.19654532141702297`, 
     0.47727251309892305`}}]}, 
   {Hue[0.25060908403247595`, 0.6, 0.6], 
    PointBox[{{0.18260404777060882`, 0.4796030335951324}, {0.1798130546873221,
      0.4795162266841767}, {0.17886337835369676`, 0.47869100485796434`}, {
     0.18260404777060882`, 0.4796030335951324}}]}, 
   {Hue[0.4866770615299174, 0.6, 0.6], 
    PointBox[{{0.17886337835369676`, 0.47869100485796434`}, {
     0.1861828043324673, 0.4794796473080422}, {0.17886337835369676`, 
     0.47869100485796434`}}]}, 
   {Hue[0.7227450390309968, 0.6, 0.6], 
    PointBox[{{0.1861828043324673, 0.4794796473080422}, {0.18260404777060882`,
      0.4796030335951324}, {0.1861828043324673, 0.4794796473080422}}]}, 
   {Hue[0.9588130165284383, 0.6, 0.6], 
    PointBox[{{0.14644709513832474`, 0.4505228558931457}, {
     0.20322414317106346`, 0.4712346887577792}, {0.1788633783536947, 
     0.4786910048579646}, {0.14644709513832474`, 0.4505228558931457}}]}, 
   {Hue[0.19488099402951775`, 0.6, 0.6], 
    PointBox[{{0.1788633783536947, 0.4786910048579646}, {0.1571929936156484, 
     0.47340745493047126`}, {0.1788633783536947, 0.4786910048579646}}]}, 
   {Hue[0.4309489715305972, 0.6, 0.6], 
    PointBox[{{0.1571929936156484, 0.47340745493047126`}, {
     0.14644709513832474`, 0.4505228558931457}, {0.1571929936156484, 
     0.47340745493047126`}}]}, 
   {Hue[0.6670169490280387, 0.6, 0.6], 
    PointBox[{{0.1464470951383465, 0.4505228558932027}, {0.22500000000017456`,
      0.22499999999988163`}, {0.28571428571429064`, 0.4206349206348485}, {
     0.1464470951383465, 0.4505228558932027}}]}, 
   {Hue[0.9030849265291181, 0.6, 0.6], 
    PointBox[{{0.28571428571429064`, 0.4206349206348485}, {
     0.20322414317106666`, 0.4712346887577801}, {0.28571428571429064`, 
     0.4206349206348485}}]}, 
   {Hue[0.13915290403019753`, 0.6, 0.6], 
    PointBox[{{0.20322414317106666`, 0.4712346887577801}, {0.1464470951383465,
      0.4505228558932027}, {0.20322414317106666`, 0.4712346887577801}}]}, 
   {Hue[0.375220881527639, 0.6, 0.6], 
    PointBox[{{0.16879154654981737`, 0.4776058003441751}, {
     0.15719299361566422`, 0.47340745493049413`}, {0.1788633783537015, 
     0.4786910048579719}, {0.16879154654981737`, 0.4776058003441751}}]}, 
   {Hue[0.6112888590287184, 0.6, 0.6], 
    PointBox[{{0.1788633783537015, 0.4786910048579719}, {0.17365656173589022`,
      0.4787460307885426}, {0.1788633783537015, 0.4786910048579719}}]}, 
   {Hue[0.8473568365297979, 0.6, 0.6], 
    PointBox[{{0.17365656173589022`, 0.4787460307885426}, {
     0.16879154654981737`, 0.4776058003441751}, {0.17365656173589022`, 
     0.4787460307885426}}]}, 
   {Hue[0.08342481402723934, 0.6, 0.6], 
    PointBox[{{0.14810375384264157`, 0.4711913681962415}, {
     0.14464755493596024`, 0.46983304708377266`}, {0.14057167067253307`, 
     0.46739101000462974`}, {0.14810375384264157`, 0.4711913681962415}}]}, 
   {Hue[0.3194927915283188, 0.6, 0.6], 
    PointBox[{{0.14057167067253307`, 0.46739101000462974`}, {
     0.15719299361564837`, 0.4734074549304712}, {0.14057167067253307`, 
     0.46739101000462974`}}]}, 
   {Hue[0.5555607690293982, 0.6, 0.6], 
    PointBox[{{0.15719299361564837`, 0.4734074549304712}, {
     0.14810375384264157`, 0.4711913681962415}, {0.15719299361564837`, 
     0.4734074549304712}}]}, 
   {Hue[0.7916287465268397, 0.6, 0.6], 
    PointBox[{{0.14644709513831233`, 0.4505228558931419}, {
     0.15719299361564237`, 0.47340745493047154`}, {0.14057167067253137`, 
     0.46739101000463}, {0.14644709513831233`, 0.4505228558931419}}]}, 
   {Hue[0.027696724027919117`, 0.6, 0.6], 
    PointBox[{{0.14057167067253137`, 0.46739101000463}, {0.12462243227259677`,
      0.4552066159953478}, {0.14057167067253137`, 0.46739101000463}}]}, 
   {Hue[0.2637647015253606, 0.6, 0.6], 
    PointBox[{{0.12462243227259677`, 0.4552066159953478}, {
     0.14644709513831233`, 0.4505228558931419}, {0.12462243227259677`, 
     0.4552066159953478}}]}, 
   {Hue[0.49983267902644, 0.6, 0.6], 
    PointBox[{{0.19128246574822186`, 0.4785597592445754}, {
     0.18618280433246936`, 0.47947964730803705`}, {0.17886337835369906`, 
     0.4786910048579645}, {0.19128246574822186`, 0.4785597592445754}}]}, 
   {Hue[0.7359006565275195, 0.6, 0.6], 
    PointBox[{{0.17886337835369906`, 0.4786910048579645}, {
     0.20322414317106613`, 0.47123468875777386`}, {0.17886337835369906`, 
     0.4786910048579645}}]}, 
   {Hue[0.9719686340249609, 0.6, 0.6], 
    PointBox[{{0.20322414317106613`, 0.47123468875777386`}, {
     0.19128246574822186`, 0.4785597592445754}, {0.20322414317106613`, 
     0.47123468875777386`}}]}, 
   {Hue[0.20803661152604036`, 0.6, 0.6], 
    PointBox[{{0.3756613756613677, 0.2857142857142706}, {0.3563636363636253, 
     0.35636363636362234`}, {0.2857142857142725, 0.42063492063490926`}, {
     0.3756613756613677, 0.2857142857142706}}]}, 
   {Hue[0.4441045890271198, 0.6, 0.6], 
    PointBox[{{0.2857142857142725, 0.42063492063490926`}, {0.2249999999999925,
      0.2249999999999932}, {0.2857142857142725, 0.42063492063490926`}}]}, 
   {Hue[0.6801725665245613, 0.6, 0.6], 
    PointBox[{{0.2249999999999925, 0.2249999999999932}, {0.3756613756613677, 
     0.2857142857142706}, {0.2249999999999925, 0.2249999999999932}}]}, 
   {Hue[0.9162405440256407, 0.6, 0.6], 
    PointBox[{{0.3756613756613684, 0.2857142857142704}, {0.38022039507528954`,
      0.3096762160891853}, {0.37194255847958313`, 0.33490333442867215`}, {
     0.3756613756613684, 0.2857142857142704}}]}, 
   {Hue[0.15230852152672014`, 0.6, 0.6], 
    PointBox[{{0.37194255847958313`, 0.33490333442867215`}, {
     0.35636363636362534`, 0.3563636363636222}, {0.37194255847958313`, 
     0.33490333442867215`}}]}, 
   {Hue[0.3883764990241616, 0.6, 0.6], 
    PointBox[{{0.35636363636362534`, 0.3563636363636222}, {0.3756613756613684,
      0.2857142857142704}, {0.35636363636362534`, 0.3563636363636222}}]}, 
   {Hue[0.624444476525241, 0.6, 0.6], 
    PointBox[{{0.14644709513832269`, 0.4505228558931632}, {
     0.22499999999999637`, 0.2249999999999843}, {0.28571428571427177`, 
     0.4206349206349094}, {0.14644709513832269`, 0.4505228558931632}}]}, 
   {Hue[0.8605124540263205, 0.6, 0.6], 
    PointBox[{{0.28571428571427177`, 0.4206349206349094}, {
     0.20322414317106532`, 0.4712346887577949}, {0.28571428571427177`, 
     0.4206349206349094}}]}, 
   {Hue[0.09658043152376194, 0.6, 0.6], 
    PointBox[{{0.20322414317106532`, 0.4712346887577949}, {
     0.14644709513832269`, 0.4505228558931632}, {0.20322414317106532`, 
     0.4712346887577949}}]}, 
   {Hue[0.3326484090248414, 0.6, 0.6], 
    PointBox[{{-0.0211228467029436, -0.5680625060428558}, {
     0.1336600621183571, -0.4901248795124622}, {
     0.3149669173105453, -0.03329211743997027}, {-0.0211228467029436, \
-0.5680625060428558}}]}, 
   {Hue[0.5687163865259208, 0.6, 0.6], 
    PointBox[{{0.3149669173105453, -0.03329211743997027}, {
     0.22499999999999235`, 0.22499999999999307`}, {
     0.3149669173105453, -0.03329211743997027}}]}, 
   {Hue[0.8047843640233623, 0.6, 0.6], 
    PointBox[{{0.22499999999999235`, 
     0.22499999999999307`}, {-0.0211228467029436, -0.5680625060428558}, {
     0.22499999999999235`, 0.22499999999999307`}}]}, 
   {Hue[0.040852341524441727`, 0.6, 0.6], 
    PointBox[{{0.37566137566136715`, 0.2857142857142707}, {
     0.22499999999999096`, 0.22499999999999698`}, {
     0.314966917310544, -0.033292117439969585`}, {0.37566137566136715`, 
     0.2857142857142707}}]}, 
   {Hue[0.2769203190218832, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.033292117439969585`}, {
     0.3827818625131339, 0.1915311200729536}, {
     0.314966917310544, -0.033292117439969585`}}]}, 
   {Hue[0.5129882965229626, 0.6, 0.6], 
    PointBox[{{0.3827818625131339, 0.1915311200729536}, {0.37566137566136715`,
      0.2857142857142707}, {0.3827818625131339, 0.1915311200729536}}]}, 
   {Hue[0.7490562740240421, 0.6, 0.6], 
    PointBox[{{0.32896641685833294`, 0.39410389839108523`}, {
     0.308485602194948, 0.4157480005361773}, {0.2857142857142742, 
     0.42063492063491115`}, {0.32896641685833294`, 0.39410389839108523`}}]}, 
   {Hue[0.9851242515214835, 0.6, 0.6], 
    PointBox[{{0.2857142857142742, 0.42063492063491115`}, {0.3563636363636253,
      0.3563636363636225}, {0.2857142857142742, 0.42063492063491115`}}]}, 
   {Hue[0.22119222902256297`, 0.6, 0.6], 
    PointBox[{{0.3563636363636253, 0.3563636363636225}, {0.32896641685833294`,
      0.39410389839108523`}, {0.3563636363636253, 0.3563636363636225}}]}, 
   {Hue[0.4572602065236424, 0.6, 0.6], 
    PointBox[{{-0.021122846702967282`, -0.5680625060428467}, {
     0.13366006211832762`, -0.4901248795124474}, {
     0.31496691731051973`, -0.0332921174399607}, {-0.021122846702967282`, \
-0.5680625060428467}}]}, 
   {Hue[0.6933281840210839, 0.6, 0.6], 
    PointBox[{{0.31496691731051973`, -0.0332921174399607}, {
     0.22499999999998158`, 0.22499999999999562`}, {
     0.31496691731051973`, -0.0332921174399607}}]}, 
   {Hue[0.9293961615221633, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 
     0.22499999999999562`}, {-0.021122846702967282`, -0.5680625060428467}, {
     0.22499999999998158`, 0.22499999999999562`}}]}, 
   {Hue[0.16546413902324275`, 0.6, 0.6], 
    PointBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.4015321165206842, 0.6, 0.6], 
    PointBox[{{0.04653104395399817, -0.6629346783349579}, {
     0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.6376000940217637, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183271, -0.4901248795124494}, {-0.021122846702970766`, \
-0.5680625060428681}, {0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.8736680715228431, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`,
      0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.10973604902028455`, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743995716}, {0.3827818625131113,
      0.19153112007295967`}, {0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.345804026521364, 0.6, 0.6], 
    PointBox[{{0.3827818625131113, 0.19153112007295967`}, {0.3756613756613495,
      0.2857142857142759}, {0.3827818625131113, 0.19153112007295967`}}]}, 
   {Hue[0.5818720040188055, 0.6, 0.6], 
    PointBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.08095370255048039, 0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.8179399815198849, 0.6, 0.6], 
    PointBox[{{-0.0025013750520989143`, 0.13332034139692453`}, {
     0.22499999999998158`, 0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.054007959020964336`, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 0.22499999999999612`}, {
     0.14644709513832413`, 0.4505228558931633}, {0.22499999999998158`, 
     0.22499999999999612`}}]}, 
   {Hue[0.2900759365184058, 0.6, 0.6], 
    PointBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.5261439140194852, 0.6, 0.6], 
    PointBox[{{-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.7622118915205647, 0.6, 0.6], 
    PointBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.021122846702967327`, -0.5680625060428574}, {-0.12354103887947579`, \
-0.42443977748044076`}}]}, 
   {Hue[0.9982798690180061, 0.6, 0.6], 
    PointBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.23434784651908558`, 0.6, 0.6], 
    PointBox[{{0.3149669173105151, -0.03329211743996665}, {
     0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.470415824020165, 0.6, 0.6], 
    PointBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.7064838015176065, 0.6, 0.6], 
    PointBox[{{-0.021122846702970766`, -0.5680625060428681}, \
{-0.025253560708857762`, -0.723646984312325}, {
     0.04653104395399817, -0.6629346783349579}, {-0.021122846702970766`, \
-0.5680625060428681}}]}, 
   {Hue[0.9425517790186859, 0.6, 0.6], 
    PointBox[{{0.04653104395399817, -0.6629346783349579}, {
     0.1336600621183271, -0.4901248795124494}, {
     0.04653104395399817, -0.6629346783349579}}]}, 
   {Hue[0.17861975651976536`, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183271, -0.4901248795124494}, {-0.021122846702970766`, \
-0.5680625060428681}, {0.1336600621183271, -0.4901248795124494}}]}, 
   {Hue[0.4146877340172068, 0.6, 0.6], 
    PointBox[{{-0.021122846702978884`, -0.5680625060428461}, \
{-0.11176897366469626`, -0.7122944039792712}, {-0.07801688392577016, \
-0.7513877370941047}, {-0.021122846702978884`, -0.5680625060428461}}]}, 
   {Hue[0.6507557115182863, 0.6, 0.6], 
    PointBox[{{-0.07801688392577016, -0.7513877370941047}, \
{-0.025253560708858182`, -0.7236469843123239}, {-0.07801688392577016, \
-0.7513877370941047}}]}, 
   {Hue[0.8868236890193657, 0.6, 0.6], 
    PointBox[{{-0.025253560708858182`, -0.7236469843123239}, \
{-0.021122846702978884`, -0.5680625060428461}, {-0.025253560708858182`, \
-0.7236469843123239}}]}, 
   {Hue[0.12289166651680716`, 0.6, 0.6], 
    PointBox[{{0.08960829322532565, -0.6011206343957173}, {
     0.13366006211832582`, -0.4901248795124475}, {
     0.04653104395399924, -0.6629346783349581}, {
     0.08960829322532565, -0.6011206343957173}}]}, 
   {Hue[0.3589596440178866, 0.6, 0.6], 
    PointBox[{{0.04653104395399924, -0.6629346783349581}, {
     0.07122306300460894, -0.633877956047655}, {
     0.04653104395399924, -0.6629346783349581}}]}, 
   {Hue[0.5950276215153281, 0.6, 0.6], 
    PointBox[{{0.07122306300460894, -0.633877956047655}, {
     0.08960829322532565, -0.6011206343957173}, {
     0.07122306300460894, -0.633877956047655}}]}, 
   {Hue[0.8310955990164075, 0.6, 0.6], 
    PointBox[{{0.24196216345688867`, -0.27532084821861397`}, {
     0.29223187713759224`, -0.15278611389694685`}, {
     0.3149669173105198, -0.03329211743996753}, {
     0.24196216345688867`, -0.27532084821861397`}}]}, 
   {Hue[0.06716357651748694, 0.6, 0.6], 
    PointBox[{{0.3149669173105198, -0.03329211743996753}, {
     0.13366006211832723`, -0.4901248795124495}, {
     0.3149669173105198, -0.03329211743996753}}]}, 
   {Hue[0.3032315540149284, 0.6, 0.6], 
    PointBox[{{0.13366006211832723`, -0.4901248795124495}, {
     0.24196216345688867`, -0.27532084821861397`}, {
     0.13366006211832723`, -0.4901248795124495}}]}, 
   {Hue[0.5392995315160078, 0.6, 0.6], 
    PointBox[{{-0.021122846702977573`, -0.5680625060428921}, {
     0.13366006211833353`, -0.49012487951246736`}, {
     0.3149669173105328, -0.03329211743995378}, {-0.021122846702977573`, \
-0.5680625060428921}}]}, 
   {Hue[0.7753675090170873, 0.6, 0.6], 
    PointBox[{{0.3149669173105328, -0.03329211743995378}, {
     0.22499999999998524`, 0.2249999999999903}, {
     0.3149669173105328, -0.03329211743995378}}]}, 
   {Hue[0.011435486514528748`, 0.6, 0.6], 
    PointBox[{{0.22499999999998524`, 
     0.2249999999999903}, {-0.021122846702977573`, -0.5680625060428921}, {
     0.22499999999998524`, 0.2249999999999903}}]}, 
   {Hue[0.2475034640156082, 0.6, 0.6], 
    PointBox[{{0.011245801179040052`, -0.7044571434703737}, {
     0.027489512478536034`, -0.6902584764698145}, {
     0.04653104395399789, -0.6629346783349589}, {
     0.011245801179040052`, -0.7044571434703737}}]}, 
   {Hue[0.48357144151668763`, 0.6, 0.6], 
    PointBox[{{
     0.04653104395399789, -0.6629346783349589}, {-0.025253560708857703`, \
-0.7236469843123249}, {0.04653104395399789, -0.6629346783349589}}]}, 
   {Hue[0.7196394190141291, 0.6, 0.6], 
    PointBox[{{-0.025253560708857703`, -0.7236469843123249}, {
     0.011245801179040052`, -0.7044571434703737}, {-0.025253560708857703`, \
-0.7236469843123249}}]}, 
   {Hue[0.9557073965152085, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.2857142857142759}, {0.22499999999997794`,
      0.2250000000000021}, {0.3149669173105168, -0.03329211743995716}, {
     0.3756613756613495, 0.2857142857142759}}]}, 
   {Hue[0.19177537401628797`, 0.6, 0.6], 
    PointBox[{{0.3149669173105168, -0.03329211743995716}, {0.3827818625131113,
      0.19153112007295967`}, {0.3149669173105168, -0.03329211743995716}}]}, 
   {Hue[0.42784335151372943`, 0.6, 0.6], 
    PointBox[{{0.3827818625131113, 0.19153112007295967`}, {0.3756613756613495,
      0.2857142857142759}, {0.3827818625131113, 0.19153112007295967`}}]}, 
   {Hue[0.6639113290148089, 0.6, 0.6], 
    PointBox[{{0.37566137566134816`, 0.28571428571428015`}, {
     0.3563636363636087, 0.3563636363636334}, {0.2857142857142619, 
     0.4206349206349193}, {0.37566137566134816`, 0.28571428571428015`}}]}, 
   {Hue[0.8999793065158883, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349193}, {0.22499999999997697`,
      0.22500000000000298`}, {0.2857142857142619, 0.4206349206349193}}]}, 
   {Hue[0.13604728401332977`, 0.6, 0.6], 
    PointBox[{{0.22499999999997697`, 0.22500000000000298`}, {
     0.37566137566134816`, 0.28571428571428015`}, {0.22499999999997697`, 
     0.22500000000000298`}}]}, 
   {Hue[0.3721152615144092, 0.6, 0.6], 
    PointBox[{{0.36686045613275203`, 0.09746228039426968}, {
     0.3827818625131351, 0.19153112007295636`}, {
     0.314966917310552, -0.03329211743995808}, {0.36686045613275203`, 
     0.09746228039426968}}]}, 
   {Hue[0.6081832390118507, 0.6, 0.6], 
    PointBox[{{0.314966917310552, -0.03329211743995808}, {
     0.34805649135798644`, 0.01935847257133458}, {
     0.314966917310552, -0.03329211743995808}}]}, 
   {Hue[0.8442512165129301, 0.6, 0.6], 
    PointBox[{{0.34805649135798644`, 0.01935847257133458}, {
     0.36686045613275203`, 0.09746228039426968}, {0.34805649135798644`, 
     0.01935847257133458}}]}, 
   {Hue[0.08031919401400955, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279837`}, {
     0.38996642827774053`, 0.2209722066683165}, {0.3898999009942408, 
     0.23358680313961694`}, {0.3889929855426474, 0.21212252192279837`}}]}, 
   {Hue[0.316387171511451, 0.6, 0.6], 
    PointBox[{{0.3898999009942408, 0.23358680313961694`}, {
     0.38278186251311114`, 0.1915311200729596}, {0.3898999009942408, 
     0.23358680313961694`}}]}, 
   {Hue[0.5524551490125305, 0.6, 0.6], 
    PointBox[{{0.38278186251311114`, 0.1915311200729596}, {0.3889929855426474,
      0.21212252192279837`}, {0.38278186251311114`, 0.1915311200729596}}]}, 
   {Hue[0.7885231265136099, 0.6, 0.6], 
    PointBox[{{0.3756613756613438, 0.28571428571427676`}, {0.3827818625130978,
      0.19153112007295667`}, {0.3898999009942394, 0.2335868031396162}, {
     0.3756613756613438, 0.28571428571427676`}}]}, 
   {Hue[0.024591104011051357`, 0.6, 0.6], 
    PointBox[{{0.3898999009942394, 0.2335868031396162}, {0.38795321348250733`,
      0.26727652898253523`}, {0.3898999009942394, 0.2335868031396162}}]}, 
   {Hue[0.2606590815121308, 0.6, 0.6], 
    PointBox[{{0.38795321348250733`, 0.26727652898253523`}, {
     0.3756613756613438, 0.28571428571427676`}, {0.38795321348250733`, 
     0.26727652898253523`}}]}, 
   {Hue[0.49672705901321024`, 0.6, 0.6], 
    PointBox[{{-0.02112284670297344, -0.5680625060428565}, {
     0.13366006211832515`, -0.49012487951247086`}, {
     0.3149669173105225, -0.03329211743997129}, {-0.02112284670297344, \
-0.5680625060428565}}]}, 
   {Hue[0.7327950365106517, 0.6, 0.6], 
    PointBox[{{0.3149669173105225, -0.03329211743997129}, {
     0.22499999999998058`, 0.22499999999999912`}, {
     0.3149669173105225, -0.03329211743997129}}]}, 
   {Hue[0.9688630140117311, 0.6, 0.6], 
    PointBox[{{0.22499999999998058`, 
     0.22499999999999912`}, {-0.02112284670297344, -0.5680625060428565}, {
     0.22499999999998058`, 0.22499999999999912`}}]}, 
   {Hue[0.20493099151281058`, 0.6, 0.6], 
    PointBox[{{0.14644709513832413`, 0.4505228558931633}, {
     0.08095370255048039, 0.39361233267346046`}, {-0.0025013750520989143`, 
     0.13332034139692453`}, {0.14644709513832413`, 0.4505228558931633}}]}, 
   {Hue[0.44099896901025204`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520989143`, 0.13332034139692453`}, {
     0.22499999999998158`, 0.22499999999999612`}, {-0.0025013750520989143`, 
     0.13332034139692453`}}]}, 
   {Hue[0.6770669465113315, 0.6, 0.6], 
    PointBox[{{0.22499999999998158`, 0.22499999999999612`}, {
     0.14644709513832413`, 0.4505228558931633}, {0.22499999999998158`, 
     0.22499999999999612`}}]}, 
   {Hue[0.9131349240087729, 0.6, 0.6], 
    PointBox[{{0.14644709513832527`, 0.45052285589316515`}, {
     0.12462243227259737`, 0.4552066159953569}, {0.10157953817163784`, 
     0.4341555142800087}, {0.14644709513832527`, 0.45052285589316515`}}]}, 
   {Hue[0.14920290150985238`, 0.6, 0.6], 
    PointBox[{{0.10157953817163784`, 0.4341555142800087}, {
     0.08095370255048043, 0.3936123326734607}, {0.10157953817163784`, 
     0.4341555142800087}}]}, 
   {Hue[0.3852708790109318, 0.6, 0.6], 
    PointBox[{{0.08095370255048043, 0.3936123326734607}, {
     0.14644709513832527`, 0.45052285589316515`}, {0.08095370255048043, 
     0.3936123326734607}}]}, 
   {Hue[0.6213388565083733, 0.6, 0.6], 
    PointBox[{{-0.021122846702961894`, -0.568062506042837}, {
     0.22499999999998624`, 0.224999999999987}, {-0.0025013750520956482`, 
     0.13332034139692261`}, {-0.021122846702961894`, -0.568062506042837}}]}, 
   {Hue[0.8574068340094527, 0.6, 0.6], 
    PointBox[{{-0.0025013750520956482`, 
     0.13332034139692261`}, {-0.12354103887947422`, -0.4244397774804372}, \
{-0.0025013750520956482`, 0.13332034139692261`}}]}, 
   {Hue[0.09347481151053216, 0.6, 0.6], 
    PointBox[{{-0.12354103887947422`, -0.4244397774804372}, \
{-0.021122846702961894`, -0.568062506042837}, {-0.12354103887947422`, \
-0.4244397774804372}}]}, 
   {Hue[0.3295427890079736, 0.6, 0.6], 
    PointBox[{{0.37566137566134883`, 0.2857142857142747}, {0.3563636363636104,
      0.35636363636362484`}, {0.2857142857142648, 0.4206349206349102}, {
     0.37566137566134883`, 0.2857142857142747}}]}, 
   {Hue[0.5656107665090531, 0.6, 0.6], 
    PointBox[{{0.2857142857142648, 0.4206349206349102}, {0.2249999999999817, 
     0.22499999999999595`}, {0.2857142857142648, 0.4206349206349102}}]}, 
   {Hue[0.8016787440101325, 0.6, 0.6], 
    PointBox[{{0.2249999999999817, 0.22499999999999595`}, {
     0.37566137566134883`, 0.2857142857142747}, {0.2249999999999817, 
     0.22499999999999595`}}]}, 
   {Hue[0.037746721507573966`, 0.6, 0.6], 
    PointBox[{{0.14644709513832288`, 0.4505228558931617}, {
     0.22499999999997403`, 0.22499999999999215`}, {0.2857142857142637, 
     0.4206349206349096}, {0.14644709513832288`, 0.4505228558931617}}]}, 
   {Hue[0.2738146990086534, 0.6, 0.6], 
    PointBox[{{0.2857142857142637, 0.4206349206349096}, {0.20322414317106402`,
      0.4712346887577949}, {0.2857142857142637, 0.4206349206349096}}]}, 
   {Hue[0.5098826765097328, 0.6, 0.6], 
    PointBox[{{0.20322414317106402`, 0.4712346887577949}, {
     0.14644709513832288`, 0.4505228558931617}, {0.20322414317106402`, 
     0.4712346887577949}}]}, 
   {Hue[0.7459506540071743, 0.6, 0.6], 
    PointBox[{{0.03392290147966496, 
     0.3011662207225064}, {-0.0003198075603818118, 
     0.21548968052923642`}, {-0.0025013750520997643`, 0.13332034139693014`}, {
     0.03392290147966496, 0.3011662207225064}}]}, 
   {Hue[0.9820186315082537, 0.6, 0.6], 
    PointBox[{{-0.0025013750520997643`, 0.13332034139693014`}, {
     0.08095370255048029, 0.39361233267346085`}, {-0.0025013750520997643`, 
     0.13332034139693014`}}]}, 
   {Hue[0.2180866090093332, 0.6, 0.6], 
    PointBox[{{0.08095370255048029, 0.39361233267346085`}, {
     0.03392290147966496, 0.3011662207225064}, {0.08095370255048029, 
     0.39361233267346085`}}]}, 
   {Hue[0.45415458650677465`, 0.6, 0.6], 
    PointBox[{{-0.021122846702967327`, -0.5680625060428574}, {
     0.2249999999999893, 0.2249999999999976}, {-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.021122846702967327`, -0.5680625060428574}}]}, 
   {Hue[0.6902225640078541, 0.6, 0.6], 
    PointBox[{{-0.0025013750520993063`, 
     0.13332034139692275`}, {-0.12354103887947579`, -0.42443977748044076`}, \
{-0.0025013750520993063`, 0.13332034139692275`}}]}, 
   {Hue[0.9262905415052956, 0.6, 0.6], 
    PointBox[{{-0.12354103887947579`, -0.42443977748044076`}, \
{-0.021122846702967327`, -0.5680625060428574}, {-0.12354103887947579`, \
-0.42443977748044076`}}]}, 
   {Hue[0.162358519006375, 0.6, 0.6], 
    PointBox[{{-0.021122846702966703`, -0.5680625060428653}, {
     0.13366006211834008`, -0.49012487951246864`}, {
     0.3149669173105408, -0.03329211743995947}, {-0.021122846702966703`, \
-0.5680625060428653}}]}, 
   {Hue[0.39842649650745443`, 0.6, 0.6], 
    PointBox[{{0.3149669173105408, -0.03329211743995947}, {0.2249999999999938,
      0.22500000000000941`}, {0.3149669173105408, -0.03329211743995947}}]}, 
   {Hue[0.6344944740048959, 0.6, 0.6], 
    PointBox[{{0.2249999999999938, 
     0.22500000000000941`}, {-0.021122846702966703`, -0.5680625060428653}, {
     0.2249999999999938, 0.22500000000000941`}}]}, 
   {Hue[0.8705624515059753, 0.6, 0.6], 
    PointBox[{{-0.0927089385718876, -0.14803229778682606`}, \
{-0.12354103887947701`, -0.4244397774804442}, {-0.002501375052101202, 
     0.13332034139691334`}, {-0.0927089385718876, -0.14803229778682606`}}]}, 
   {Hue[0.10663042900705477`, 0.6, 0.6], 
    PointBox[{{-0.002501375052101202, 
     0.13332034139691334`}, {-0.061273293359087835`, 
     0.008158933260869469}, {-0.002501375052101202, 0.13332034139691334`}}]}, 
   {Hue[0.34269840650449623`, 0.6, 0.6], 
    PointBox[{{-0.061273293359087835`, 
     0.008158933260869469}, {-0.0927089385718876, -0.14803229778682606`}, \
{-0.061273293359087835`, 0.008158933260869469}}]}, 
   {Hue[0.5787663840055757, 0.6, 0.6], 
    PointBox[{{-0.15157338647731533`, -0.553615000165141}, \
{-0.15378788885322503`, -0.5934348131487996}, {-0.14660971487807542`, \
-0.6312487372668161}, {-0.15157338647731533`, -0.553615000165141}}]}, 
   {Hue[0.8148343615066551, 0.6, 0.6], 
    PointBox[{{-0.14660971487807542`, -0.6312487372668161}, \
{-0.12354103887947564`, -0.4244397774804404}, {-0.14660971487807542`, \
-0.6312487372668161}}]}, 
   {Hue[0.050902339004096575`, 0.6, 0.6], 
    PointBox[{{-0.12354103887947564`, -0.4244397774804404}, \
{-0.15157338647731533`, -0.553615000165141}, {-0.12354103887947564`, \
-0.4244397774804404}}]}, 
   {Hue[0.286970316505176, 0.6, 0.6], 
    PointBox[{{-0.021122846702971244`, -0.5680625060428286}, \
{-0.12354103887947702`, -0.4244397774804208}, {-0.14660971487807573`, \
-0.6312487372668113}, {-0.021122846702971244`, -0.5680625060428286}}]}, 
   {Hue[0.5230382940062555, 0.6, 0.6], 
    PointBox[{{-0.14660971487807573`, -0.6312487372668113}, \
{-0.11176897366468598`, -0.7122944039792558}, {-0.14660971487807573`, \
-0.6312487372668113}}]}, 
   {Hue[0.7591062715036969, 0.6, 0.6], 
    PointBox[{{-0.11176897366468598`, -0.7122944039792558}, \
{-0.021122846702971244`, -0.5680625060428286}, {-0.11176897366468598`, \
-0.7122944039792558}}]}, 
   {Hue[0.9951742490047764, 0.6, 0.6], 
    PointBox[{{0.14644709513833387`, 0.4505228558931877}, {
     0.08095370255048763, 0.39361233267348483`}, {-0.0025013750520959587`, 
     0.13332034139693538`}, {0.14644709513833387`, 0.4505228558931877}}]}, 
   {Hue[0.23124222650221782`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520959587`, 0.13332034139693538`}, {
     0.22499999999999498`, 0.2250000000000057}, {-0.0025013750520959587`, 
     0.13332034139693538`}}]}, 
   {Hue[0.46731020400329726`, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.2250000000000057}, {
     0.14644709513833387`, 0.4505228558931877}, {0.22499999999999498`, 
     0.2250000000000057}}]}, 
   {Hue[0.7033781815043767, 0.6, 0.6], 
    PointBox[{{0.24196216345688779`, -0.2753208482186144}, {
     0.29223187713759075`, -0.1527861138969473}, {
     0.3149669173105151, -0.03329211743996665}, {
     0.24196216345688779`, -0.2753208482186144}}]}, 
   {Hue[0.9394461590018182, 0.6, 0.6], 
    PointBox[{{0.3149669173105151, -0.03329211743996665}, {
     0.13366006211832662`, -0.490124879512449}, {
     0.3149669173105151, -0.03329211743996665}}]}, 
   {Hue[0.1755141365028976, 0.6, 0.6], 
    PointBox[{{0.13366006211832662`, -0.490124879512449}, {
     0.24196216345688779`, -0.2753208482186144}, {
     0.13366006211832662`, -0.490124879512449}}]}, 
   {Hue[0.41158211400397704`, 0.6, 0.6], 
    PointBox[{{0.2419621634568892, -0.275320848218612}, {
     0.26343357372472903`, -0.22801551958738875`}, {
     0.2811793693753498, -0.1848818695423612}, {
     0.2419621634568892, -0.275320848218612}}]}, 
   {Hue[0.6476500915014185, 0.6, 0.6], 
    PointBox[{{0.2811793693753498, -0.1848818695423612}, {
     0.29223187713759063`, -0.1527861138969463}, {
     0.2811793693753498, -0.1848818695423612}}]}, 
   {Hue[0.8837180690024979, 0.6, 0.6], 
    PointBox[{{0.29223187713759063`, -0.1527861138969463}, {
     0.2419621634568892, -0.275320848218612}, {
     0.29223187713759063`, -0.1527861138969463}}]}, 
   {Hue[0.11978604650357738`, 0.6, 0.6], 
    PointBox[{{-0.02112284670297553, -0.5680625060428297}, {
     0.13366006211832207`, -0.4901248795124271}, {
     0.31496691731050946`, -0.033292117439963194`}, {-0.02112284670297553, \
-0.5680625060428297}}]}, 
   {Hue[0.35585402400101884`, 0.6, 0.6], 
    PointBox[{{0.31496691731050946`, -0.033292117439963194`}, {
     0.22499999999996045`, 0.22499999999998}, {
     0.31496691731050946`, -0.033292117439963194`}}]}, 
   {Hue[0.5919220015020983, 0.6, 0.6], 
    PointBox[{{0.22499999999996045`, 
     0.22499999999998}, {-0.02112284670297553, -0.5680625060428297}, {
     0.22499999999996045`, 0.22499999999998}}]}, 
   {Hue[0.8279899790031777, 0.6, 0.6], 
    PointBox[{{0.0896082932253255, -0.6011206343957165}, {
     0.10810873134415454`, -0.5659056999902959}, {
     0.1476657340169556, -0.4830726226834791}, {
     0.0896082932253255, -0.6011206343957165}}]}, 
   {Hue[0.06405795650061918, 0.6, 0.6], 
    PointBox[{{0.1476657340169556, -0.4830726226834791}, {
     0.1336600621183265, -0.49012487951244865`}, {
     0.1476657340169556, -0.4830726226834791}}]}, 
   {Hue[0.3001259340016986, 0.6, 0.6], 
    PointBox[{{0.1336600621183265, -0.49012487951244865`}, {
     0.0896082932253255, -0.6011206343957165}, {
     0.1336600621183265, -0.49012487951244865`}}]}, 
   {Hue[0.5361939115027781, 0.6, 0.6], 
    PointBox[{{0.24196216345688987`, -0.2753208482186143}, {
     0.13366006211832906`, -0.4901248795124518}, {
     0.14766573401695662`, -0.4830726226834813}, {
     0.24196216345688987`, -0.2753208482186143}}]}, 
   {Hue[0.7722618890002195, 0.6, 0.6], 
    PointBox[{{0.14766573401695662`, -0.4830726226834813}, {
     0.2040651129696552, -0.36271541039200617`}, {
     0.14766573401695662`, -0.4830726226834813}}]}, 
   {Hue[0.008329866501298966, 0.6, 0.6], 
    PointBox[{{0.2040651129696552, -0.36271541039200617`}, {
     0.24196216345688987`, -0.2753208482186143}, {
     0.2040651129696552, -0.36271541039200617`}}]}, 
   {Hue[0.24439784399874043`, 0.6, 0.6], 
    PointBox[{{0.3242264571709723, -0.05987595768449956}, {
     0.34805649135798183`, 0.019358472571330953`}, {
     0.314966917310517, -0.03329211743996101}, {
     0.3242264571709723, -0.05987595768449956}}]}, 
   {Hue[0.48046582149981987`, 0.6, 0.6], 
    PointBox[{{0.314966917310517, -0.03329211743996101}, {
     0.29223187713759063`, -0.15278611389694668`}, {
     0.314966917310517, -0.03329211743996101}}]}, 
   {Hue[0.7165337990008993, 0.6, 0.6], 
    PointBox[{{0.29223187713759063`, -0.15278611389694668`}, {
     0.3242264571709723, -0.05987595768449956}, {
     0.29223187713759063`, -0.15278611389694668`}}]}, 
   {Hue[0.9526017764983408, 0.6, 0.6], 
    PointBox[{{0.3756613756613495, 0.28571428571427493`}, {0.2249999999999807,
      0.2249999999999958}, {0.31496691731051946`, -0.033292117439959745`}, {
     0.3756613756613495, 0.28571428571427493`}}]}, 
   {Hue[0.1886697539994202, 0.6, 0.6], 
    PointBox[{{0.31496691731051946`, -0.033292117439959745`}, {
     0.38278186251311136`, 0.19153112007295964`}, {
     0.31496691731051946`, -0.033292117439959745`}}]}, 
   {Hue[0.42473773150049965`, 0.6, 0.6], 
    PointBox[{{0.38278186251311136`, 0.19153112007295964`}, {
     0.3756613756613495, 0.28571428571427493`}, {0.38278186251311136`, 
     0.19153112007295964`}}]}, 
   {Hue[0.6608057089979411, 0.6, 0.6], 
    PointBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.8968736864990206, 0.6, 0.6], 
    PointBox[{{0.2857142857142564, 0.42063492063491437`}, {0.2249999999999705,
      0.22499999999999767`}, {0.2857142857142564, 0.42063492063491437`}}]}, 
   {Hue[0.1329416640001, 0.6, 0.6], 
    PointBox[{{0.2249999999999705, 0.22499999999999767`}, {
     0.37566137566134084`, 0.28571428571427654`}, {0.2249999999999705, 
     0.22499999999999767`}}]}, 
   {Hue[0.36900964149754145`, 0.6, 0.6], 
    PointBox[{{0.3668604561327481, 0.09746228039427335}, {
     0.38278186251312507`, 0.19153112007297227`}, {
     0.31496691731053844`, -0.03329211743994766}, {0.3668604561327481, 
     0.09746228039427335}}]}, 
   {Hue[0.6050776189986209, 0.6, 0.6], 
    PointBox[{{0.31496691731053844`, -0.03329211743994766}, {
     0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.8411455964997003, 0.6, 0.6], 
    PointBox[{{0.348056491357986, 0.01935847257133491}, {0.3668604561327481, 
     0.09746228039427335}, {0.348056491357986, 0.01935847257133491}}]}, 
   {Hue[0.0772135739971418, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404,
      0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.31328155149822123`, 0.6, 0.6], 
    PointBox[{{0.3898999009942409, 0.2335868031396168}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.5493495289956627, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3889929855426474, 0.21212252192279848`}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.7854175064967421, 0.6, 0.6], 
    PointBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.021485483997821575`, 0.6, 0.6], 
    PointBox[{{0.38989990099424343`, 0.23358680313961738`}, {
     0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.25755346149526304`, 0.6, 0.6], 
    PointBox[{{0.3879532134825087, 0.2672765289825353}, {0.3756613756613642, 
     0.28571428571427676`}, {0.3879532134825087, 0.2672765289825353}}]}, 
   {Hue[0.4936214389963425, 0.6, 0.6], 
    PointBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.7296894164974219, 0.6, 0.6], 
    PointBox[{{0.3149669173105152, -0.033292117439985475`}, {
     0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.9657573939948634, 0.6, 0.6], 
    PointBox[{{0.2249999999999798, 
     0.22499999999999135`}, {-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.20182537149594282`, 0.6, 0.6], 
    PointBox[{{0.37566137566134084`, 0.28571428571427654`}, {
     0.35636363636360213`, 0.3563636363636288}, {0.2857142857142564, 
     0.42063492063491437`}, {0.37566137566134084`, 0.28571428571427654`}}]}, 
   {Hue[0.43789334899702226`, 0.6, 0.6], 
    PointBox[{{0.2857142857142564, 0.42063492063491437`}, {0.2249999999999705,
      0.22499999999999767`}, {0.2857142857142564, 0.42063492063491437`}}]}, 
   {Hue[0.6739613264944637, 0.6, 0.6], 
    PointBox[{{0.2249999999999705, 0.22499999999999767`}, {
     0.37566137566134084`, 0.28571428571427654`}, {0.2249999999999705, 
     0.22499999999999767`}}]}, 
   {Hue[0.9100293039955432, 0.6, 0.6], 
    PointBox[{{0.37566137566134317`, 0.28571428571427787`}, {
     0.3802203950752643, 0.30967621608919194`}, {0.37194255847955854`, 
     0.3349033344286787}, {0.37566137566134317`, 0.28571428571427787`}}]}, 
   {Hue[0.1460972814966226, 0.6, 0.6], 
    PointBox[{{0.37194255847955854`, 0.3349033344286787}, {0.3563636363636023,
      0.3563636363636288}, {0.37194255847955854`, 0.3349033344286787}}]}, 
   {Hue[0.38216525899406406`, 0.6, 0.6], 
    PointBox[{{0.3563636363636023, 0.3563636363636288}, {0.37566137566134317`,
      0.28571428571427787`}, {0.3563636363636023, 0.3563636363636288}}]}, 
   {Hue[0.6182332364951435, 0.6, 0.6], 
    PointBox[{{0.14644709513831813`, 0.45052285589316327`}, {
     0.22499999999996498`, 0.22499999999999215`}, {0.2857142857142558, 
     0.4206349206349148}, {0.14644709513831813`, 0.45052285589316327`}}]}, 
   {Hue[0.8543012139962229, 0.6, 0.6], 
    PointBox[{{0.2857142857142558, 0.4206349206349148}, {0.20322414317105766`,
      0.47123468875779734`}, {0.2857142857142558, 0.4206349206349148}}]}, 
   {Hue[0.0903691914936644, 0.6, 0.6], 
    PointBox[{{0.20322414317105766`, 0.47123468875779734`}, {
     0.14644709513831813`, 0.45052285589316327`}, {0.20322414317105766`, 
     0.47123468875779734`}}]}, 
   {Hue[0.32643716899474384`, 0.6, 0.6], 
    PointBox[{{-0.02112284670300469, -0.5680625060429026}, {
     0.13366006211829823`, -0.4901248795125072}, {
     0.314966917310507, -0.03329211743997673}, {-0.02112284670300469, \
-0.5680625060429026}}]}, 
   {Hue[0.5625051464921853, 0.6, 0.6], 
    PointBox[{{0.314966917310507, -0.03329211743997673}, {0.2249999999999704, 
     0.22499999999999765`}, {0.314966917310507, -0.03329211743997673}}]}, 
   {Hue[0.7985731239932647, 0.6, 0.6], 
    PointBox[{{0.2249999999999704, 
     0.22499999999999765`}, {-0.02112284670300469, -0.5680625060429026}, {
     0.2249999999999704, 0.22499999999999765`}}]}, 
   {Hue[0.034641101494344184`, 0.6, 0.6], 
    PointBox[{{0.3756613756613415, 0.2857142857142768}, {0.22499999999997344`,
      0.22500000000000364`}, {0.31496691731050935`, -0.033292117439976184`}, {
     0.3756613756613415, 0.2857142857142768}}]}, 
   {Hue[0.27070907899178565`, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.033292117439976184`}, {
     0.3827818625131032, 0.1915311200729572}, {
     0.31496691731050935`, -0.033292117439976184`}}]}, 
   {Hue[0.5067770564928651, 0.6, 0.6], 
    PointBox[{{0.3827818625131032, 0.1915311200729572}, {0.3756613756613415, 
     0.2857142857142768}, {0.3827818625131032, 0.1915311200729572}}]}, 
   {Hue[0.7428450339939445, 0.6, 0.6], 
    PointBox[{{0.3289664168583127, 0.3941038983910908}, {0.30848560219492993`,
      0.41574800053618244`}, {0.28571428571425667`, 0.42063492063491403`}, {
     0.3289664168583127, 0.3941038983910908}}]}, 
   {Hue[0.978913011491386, 0.6, 0.6], 
    PointBox[{{0.28571428571425667`, 0.42063492063491403`}, {
     0.35636363636360213`, 0.3563636363636287}, {0.28571428571425667`, 
     0.42063492063491403`}}]}, 
   {Hue[0.21498098899246543`, 0.6, 0.6], 
    PointBox[{{0.35636363636360213`, 0.3563636363636287}, {0.3289664168583127,
      0.3941038983910908}, {0.35636363636360213`, 0.3563636363636287}}]}, 
   {Hue[0.45104896649354487`, 0.6, 0.6], 
    PointBox[{{0.3668604561327481, 0.09746228039427335}, {
     0.38278186251312507`, 0.19153112007297227`}, {
     0.31496691731053844`, -0.03329211743994766}, {0.3668604561327481, 
     0.09746228039427335}}]}, 
   {Hue[0.6871169439909863, 0.6, 0.6], 
    PointBox[{{0.31496691731053844`, -0.03329211743994766}, {
     0.348056491357986, 0.01935847257133491}, {
     0.31496691731053844`, -0.03329211743994766}}]}, 
   {Hue[0.9231849214920658, 0.6, 0.6], 
    PointBox[{{0.348056491357986, 0.01935847257133491}, {0.3668604561327481, 
     0.09746228039427335}, {0.348056491357986, 0.01935847257133491}}]}, 
   {Hue[0.1592528989931452, 0.6, 0.6], 
    PointBox[{{0.36686045613274704`, 0.09746228039427395}, {
     0.3755571561802268, 0.13708828334974718`}, {0.3836465604872606, 
     0.18009370094366745`}, {0.36686045613274704`, 0.09746228039427395}}]}, 
   {Hue[0.39532087649058667`, 0.6, 0.6], 
    PointBox[{{0.3836465604872606, 0.18009370094366745`}, {
     0.38278186251312324`, 0.19153112007297257`}, {0.3836465604872606, 
     0.18009370094366745`}}]}, 
   {Hue[0.6313888539916661, 0.6, 0.6], 
    PointBox[{{0.38278186251312324`, 0.19153112007297257`}, {
     0.36686045613274704`, 0.09746228039427395}, {0.38278186251312324`, 
     0.19153112007297257`}}]}, 
   {Hue[0.8674568314927456, 0.6, 0.6], 
    PointBox[{{0.3242264571709702, -0.05987595768449211}, {0.3480564913579634,
      0.01935847257133354}, {0.3149669173104965, -0.033292117439943196`}, {
     0.3242264571709702, -0.05987595768449211}}]}, 
   {Hue[0.10352480899018701`, 0.6, 0.6], 
    PointBox[{{0.3149669173104965, -0.033292117439943196`}, {
     0.29223187713760135`, -0.152786113896937}, {
     0.3149669173104965, -0.033292117439943196`}}]}, 
   {Hue[0.33959278649126645`, 0.6, 0.6], 
    PointBox[{{0.29223187713760135`, -0.152786113896937}, {
     0.3242264571709702, -0.05987595768449211}, {
     0.29223187713760135`, -0.152786113896937}}]}, 
   {Hue[0.5756607639887079, 0.6, 0.6], 
    PointBox[{{0.34971687946816227`, 0.022000404846532966`}, {
     0.35135004601406394`, 0.028066779132176704`}, {0.35420801603086666`, 
     0.039812180225943634`}, {0.34971687946816227`, 0.022000404846532966`}}]}, 
   {Hue[0.8117287414897874, 0.6, 0.6], 
    PointBox[{{0.35420801603086666`, 0.039812180225943634`}, {
     0.34805649135798594`, 0.019358472571334894`}, {0.35420801603086666`, 
     0.039812180225943634`}}]}, 
   {Hue[0.04779671899086679, 0.6, 0.6], 
    PointBox[{{0.34805649135798594`, 0.019358472571334894`}, {
     0.34971687946816227`, 0.022000404846532966`}, {0.34805649135798594`, 
     0.019358472571334894`}}]}, 
   {Hue[0.28386469648830825`, 0.6, 0.6], 
    PointBox[{{0.36686045613274876`, 0.09746228039427281}, {
     0.3480564913579815, 0.019358472571333617`}, {0.3542080160308659, 
     0.03981218022594343}, {0.36686045613274876`, 0.09746228039427281}}]}, 
   {Hue[0.5199326739893877, 0.6, 0.6], 
    PointBox[{{0.3542080160308659, 0.03981218022594343}, {0.3609548325579829, 
     0.06839120738610219}, {0.3542080160308659, 0.03981218022594343}}]}, 
   {Hue[0.7560006514904671, 0.6, 0.6], 
    PointBox[{{0.3609548325579829, 0.06839120738610219}, {
     0.36686045613274876`, 0.09746228039427281}, {0.3609548325579829, 
     0.06839120738610219}}]}, 
   {Hue[0.9920686289879086, 0.6, 0.6], 
    PointBox[{{0.37566137566139784`, 0.2857142857143407}, {0.2250000000001075,
      0.22500000000028267`}, {0.314966917310544, -0.03329211743995193}, {
     0.37566137566139784`, 0.2857142857143407}}]}, 
   {Hue[0.22813660648898804`, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743995193}, {0.3827818625131238, 
     0.1915311200729742}, {0.314966917310544, -0.03329211743995193}}]}, 
   {Hue[0.4642045839900675, 0.6, 0.6], 
    PointBox[{{0.3827818625131238, 0.1915311200729742}, {0.37566137566139784`,
      0.2857142857143407}, {0.3827818625131238, 0.1915311200729742}}]}, 
   {Hue[0.7002725614875089, 0.6, 0.6], 
    PointBox[{{0.3889929855426474, 0.21212252192279848`}, {0.3899664282777404,
      0.22097220666831646`}, {0.3898999009942409, 0.2335868031396168}, {
     0.3889929855426474, 0.21212252192279848`}}]}, 
   {Hue[0.9363405389885884, 0.6, 0.6], 
    PointBox[{{0.3898999009942409, 0.2335868031396168}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3898999009942409, 0.2335868031396168}}]}, 
   {Hue[0.17240851648966782`, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.3889929855426474, 0.21212252192279848`}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.4084764939871093, 0.6, 0.6], 
    PointBox[{{0.38899298554264794`, 0.212122521922799}, {
     0.38950739019206804`, 0.2152041651248312}, {0.38982922023427397`, 
     0.21824287051607436`}, {0.38899298554264794`, 0.212122521922799}}]}, 
   {Hue[0.6445444714881887, 0.6, 0.6], 
    PointBox[{{0.38982922023427397`, 0.21824287051607436`}, {
     0.3899664282777405, 0.22097220666831646`}, {0.38982922023427397`, 
     0.21824287051607436`}}]}, 
   {Hue[0.8806124489856302, 0.6, 0.6], 
    PointBox[{{0.3899664282777405, 0.22097220666831646`}, {
     0.38899298554264794`, 0.212122521922799}, {0.3899664282777405, 
     0.22097220666831646`}}]}, 
   {Hue[0.11668042648670962`, 0.6, 0.6], 
    PointBox[{{0.37566137566134883`, 0.2857142857142722}, {
     0.38278186251311186`, 0.19153112007295936`}, {0.38989990099424093`, 
     0.23358680313961663`}, {0.37566137566134883`, 0.2857142857142722}}]}, 
   {Hue[0.35274840398778906`, 0.6, 0.6], 
    PointBox[{{0.38989990099424093`, 0.23358680313961663`}, {
     0.38795321348250733`, 0.2672765289825347}, {0.38989990099424093`, 
     0.23358680313961663`}}]}, 
   {Hue[0.5888163814852305, 0.6, 0.6], 
    PointBox[{{0.38795321348250733`, 0.2672765289825347}, {
     0.37566137566134883`, 0.2857142857142722}, {0.38795321348250733`, 
     0.2672765289825347}}]}, 
   {Hue[0.82488435898631, 0.6, 0.6], 
    PointBox[{{0.366860456132745, 0.09746228039427027}, {0.3755571561802231, 
     0.13708828334974182`}, {0.3836465604872528, 0.1800937009436587}, {
     0.366860456132745, 0.09746228039427027}}]}, 
   {Hue[0.0609523364873894, 0.6, 0.6], 
    PointBox[{{0.3836465604872528, 0.1800937009436587}, {0.38278186251311125`,
      0.19153112007295953`}, {0.3836465604872528, 0.1800937009436587}}]}, 
   {Hue[0.29702031398483086`, 0.6, 0.6], 
    PointBox[{{0.38278186251311125`, 0.19153112007295953`}, {
     0.366860456132745, 0.09746228039427027}, {0.38278186251311125`, 
     0.19153112007295953`}}]}, 
   {Hue[0.5330882914859103, 0.6, 0.6], 
    PointBox[{{0.3889929855426478, 0.21212252192279935`}, {0.3827818625131362,
      0.1915311200729715}, {0.38364656048725254`, 0.18009370094365887`}, {
     0.3889929855426478, 0.21212252192279935`}}]}, 
   {Hue[0.7691562689869897, 0.6, 0.6], 
    PointBox[{{0.38364656048725254`, 0.18009370094365887`}, {
     0.3877027818417091, 0.20267960298491255`}, {0.38364656048725254`, 
     0.18009370094365887`}}]}, 
   {Hue[0.005224246484431205, 0.6, 0.6], 
    PointBox[{{0.3877027818417091, 0.20267960298491255`}, {0.3889929855426478,
      0.21212252192279935`}, {0.3877027818417091, 0.20267960298491255`}}]}, 
   {Hue[0.24129222398551065`, 0.6, 0.6], 
    PointBox[{{0.3902745959649762, 0.22710226426899086`}, {0.3903871259862616,
      0.23180306418577915`}, {0.38989990099424204`, 0.23358680313961713`}, {
     0.3902745959649762, 0.22710226426899086`}}]}, 
   {Hue[0.4773602014865901, 0.6, 0.6], 
    PointBox[{{0.38989990099424204`, 0.23358680313961713`}, {
     0.3899664282777406, 0.22097220666831652`}, {0.38989990099424204`, 
     0.23358680313961713`}}]}, 
   {Hue[0.7134281789840315, 0.6, 0.6], 
    PointBox[{{0.3899664282777406, 0.22097220666831652`}, {0.3902745959649762,
      0.22710226426899086`}, {0.3899664282777406, 0.22097220666831652`}}]}, 
   {Hue[0.949496156485111, 0.6, 0.6], 
    PointBox[{{0.3756613756613642, 0.28571428571427676`}, {
     0.38278186251312174`, 0.19153112007296103`}, {0.38989990099424343`, 
     0.23358680313961738`}, {0.3756613756613642, 0.28571428571427676`}}]}, 
   {Hue[0.18556413398619043`, 0.6, 0.6], 
    PointBox[{{0.38989990099424343`, 0.23358680313961738`}, {
     0.3879532134825087, 0.2672765289825353}, {0.38989990099424343`, 
     0.23358680313961738`}}]}, 
   {Hue[0.4216321114836319, 0.6, 0.6], 
    PointBox[{{0.3879532134825087, 0.2672765289825353}, {0.3756613756613642, 
     0.28571428571427676`}, {0.3879532134825087, 0.2672765289825353}}]}, 
   {Hue[0.6577000889847113, 0.6, 0.6], 
    PointBox[{{0.37566137566129293`, 0.2857142857142645}, {
     0.22499999999972217`, 0.2249999999999396}, {
     0.3149669173105316, -0.03329211743996541}, {0.37566137566129293`, 
     0.2857142857142645}}]}, 
   {Hue[0.8937680664821528, 0.6, 0.6], 
    PointBox[{{0.3149669173105316, -0.03329211743996541}, {
     0.38278186251311547`, 0.19153112007295836`}, {
     0.3149669173105316, -0.03329211743996541}}]}, 
   {Hue[0.12983604398323223`, 0.6, 0.6], 
    PointBox[{{0.38278186251311547`, 0.19153112007295836`}, {
     0.37566137566129293`, 0.2857142857142645}, {0.38278186251311547`, 
     0.19153112007295836`}}]}, 
   {Hue[0.36590402148431167`, 0.6, 0.6], 
    PointBox[{{0.3898149635762993, 0.24969224434056925`}, {0.387953213482519, 
     0.2672765289825348}, {0.3898999009942485, 0.23358680313961794`}, {
     0.3898149635762993, 0.24969224434056925`}}]}, 
   {Hue[0.6019719989817531, 0.6, 0.6], 
    PointBox[{{0.3898999009942485, 0.23358680313961794`}, {0.3902524272394275,
      0.24193016353740193`}, {0.3898999009942485, 0.23358680313961794`}}]}, 
   {Hue[0.8380399764828326, 0.6, 0.6], 
    PointBox[{{0.3902524272394275, 0.24193016353740193`}, {0.3898149635762993,
      0.24969224434056925`}, {0.3902524272394275, 0.24193016353740193`}}]}, 
   {Hue[0.07410795398391201, 0.6, 0.6], 
    PointBox[{{0.38723506894911186`, 0.2797048680456282}, {0.3866815332435325,
      0.2842992491598927}, {0.3855779952465528, 0.28971053539786434`}, {
     0.38723506894911186`, 0.2797048680456282}}]}, 
   {Hue[0.3101759314813535, 0.6, 0.6], 
    PointBox[{{0.3855779952465528, 0.28971053539786434`}, {0.3879532134825086,
      0.2672765289825355}, {0.3855779952465528, 0.28971053539786434`}}]}, 
   {Hue[0.5462439089824329, 0.6, 0.6], 
    PointBox[{{0.3879532134825086, 0.2672765289825355}, {0.38723506894911186`,
      0.2797048680456282}, {0.3879532134825086, 0.2672765289825355}}]}, 
   {Hue[0.7823118864835124, 0.6, 0.6], 
    PointBox[{{0.3756613756613034, 0.2857142857142399}, {0.38795321348248063`,
      0.2672765289825184}, {0.3855779952465461, 0.28971053539785946`}, {
     0.3756613756613034, 0.2857142857142399}}]}, 
   {Hue[0.018379863980953814`, 0.6, 0.6], 
    PointBox[{{0.3855779952465461, 0.28971053539785946`}, {0.3802203950752727,
      0.3096762160891879}, {0.3855779952465461, 0.28971053539785946`}}]}, 
   {Hue[0.25444784148203325`, 0.6, 0.6], 
    PointBox[{{0.3802203950752727, 0.3096762160891879}, {0.3756613756613034, 
     0.2857142857142399}, {0.3802203950752727, 0.3096762160891879}}]}, 
   {Hue[0.4905158189831127, 0.6, 0.6], 
    PointBox[{{0.388992985542656, 0.21212252192279715`}, {
     0.38996642827774713`, 0.22097220666831455`}, {0.3898999009942473, 
     0.23358680313961358`}, {0.388992985542656, 0.21212252192279715`}}]}, 
   {Hue[0.7265837964805542, 0.6, 0.6], 
    PointBox[{{0.3898999009942473, 0.23358680313961358`}, {
     0.38278186251313123`, 0.1915311200729582}, {0.3898999009942473, 
     0.23358680313961358`}}]}, 
   {Hue[0.9626517739816336, 0.6, 0.6], 
    PointBox[{{0.38278186251313123`, 0.1915311200729582}, {0.388992985542656, 
     0.21212252192279715`}, {0.38278186251313123`, 0.1915311200729582}}]}, 
   {Hue[0.19871975147907506`, 0.6, 0.6], 
    PointBox[{{-0.021122846702999694`, -0.5680625060429287}, {
     0.13366006211830508`, -0.4901248795125291}, {
     0.3149669173105152, -0.033292117439985475`}, {-0.021122846702999694`, \
-0.5680625060429287}}]}, 
   {Hue[0.4347877289801545, 0.6, 0.6], 
    PointBox[{{0.3149669173105152, -0.033292117439985475`}, {
     0.2249999999999798, 0.22499999999999135`}, {
     0.3149669173105152, -0.033292117439985475`}}]}, 
   {Hue[0.6708557064812339, 0.6, 0.6], 
    PointBox[{{0.2249999999999798, 
     0.22499999999999135`}, {-0.021122846702999694`, -0.5680625060429287}, {
     0.2249999999999798, 0.22499999999999135`}}]}, 
   {Hue[0.9069236839786754, 0.6, 0.6], 
    PointBox[{{-0.021122846703006702`, -0.568062506042953}, \
{-0.02525356070889998, -0.7236469843124428}, {
     0.04653104395396386, -0.6629346783350684}, {-0.021122846703006702`, \
-0.568062506042953}}]}, 
   {Hue[0.14299166147975484`, 0.6, 0.6], 
    PointBox[{{0.04653104395396386, -0.6629346783350684}, {
     0.13366006211830472`, -0.4901248795125315}, {
     0.04653104395396386, -0.6629346783350684}}]}, 
   {Hue[0.3790596389808343, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830472`, -0.4901248795125315}, {-0.021122846703006702`, \
-0.568062506042953}, {0.13366006211830472`, -0.4901248795125315}}]}, 
   {Hue[0.6151276164782757, 0.6, 0.6], 
    PointBox[{{0.3756613756613476, 0.28571428571427054`}, {0.224999999999984, 
     0.22499999999999304`}, {0.3149669173105136, -0.03329211743998119}, {
     0.3756613756613476, 0.28571428571427054`}}]}, 
   {Hue[0.8511955939793552, 0.6, 0.6], 
    PointBox[{{0.3149669173105136, -0.03329211743998119}, {
     0.38278186251310997`, 0.19153112007295073`}, {
     0.3149669173105136, -0.03329211743998119}}]}, 
   {Hue[0.08726357148043462, 0.6, 0.6], 
    PointBox[{{0.38278186251310997`, 0.19153112007295073`}, {
     0.3756613756613476, 0.28571428571427054`}, {0.38278186251310997`, 
     0.19153112007295073`}}]}, 
   {Hue[0.3233315489778761, 0.6, 0.6], 
    PointBox[{{0.14644709513833068`, 0.45052285589315855`}, {
     0.08095370255048896, 0.3936123326734569}, {-0.0025013750520971123`, 
     0.13332034139692048`}, {0.14644709513833068`, 0.45052285589315855`}}]}, 
   {Hue[0.5593995264789555, 0.6, 0.6], 
    PointBox[{{-0.0025013750520971123`, 0.13332034139692048`}, {
     0.22499999999997977`, 0.22499999999999115`}, {-0.0025013750520971123`, 
     0.13332034139692048`}}]}, 
   {Hue[0.795467503980035, 0.6, 0.6], 
    PointBox[{{0.22499999999997977`, 0.22499999999999115`}, {
     0.14644709513833068`, 0.45052285589315855`}, {0.22499999999997977`, 
     0.22499999999999115`}}]}, 
   {Hue[0.031535481477476424`, 0.6, 0.6], 
    PointBox[{{-0.021122846703004513`, -0.5680625060429318}, {
     0.22499999999997117`, 0.22500000000000062`}, {-0.002501375052101236, 
     0.13332034139692372`}, {-0.021122846703004513`, -0.5680625060429318}}]}, 
   {Hue[0.26760345897855586`, 0.6, 0.6], 
    PointBox[{{-0.002501375052101236, 
     0.13332034139692372`}, {-0.12354103887950221`, -0.42443977748048745`}, \
{-0.002501375052101236, 0.13332034139692372`}}]}, 
   {Hue[0.5036714364796353, 0.6, 0.6], 
    PointBox[{{-0.12354103887950221`, -0.42443977748048745`}, \
{-0.021122846703004513`, -0.5680625060429318}, {-0.12354103887950221`, \
-0.42443977748048745`}}]}, 
   {Hue[0.7397394139770768, 0.6, 0.6], 
    PointBox[{{0.2419621634568771, -0.27532084821866404`}, {
     0.29223187713758414`, -0.15278611389698085`}, {
     0.3149669173105113, -0.033292117439984795`}, {
     0.2419621634568771, -0.27532084821866404`}}]}, 
   {Hue[0.9758073914781562, 0.6, 0.6], 
    PointBox[{{0.3149669173105113, -0.033292117439984795`}, {
     0.13366006211830467`, -0.49012487951252814`}, {
     0.3149669173105113, -0.033292117439984795`}}]}, 
   {Hue[0.21187536897559767`, 0.6, 0.6], 
    PointBox[{{0.13366006211830467`, -0.49012487951252814`}, {
     0.2419621634568771, -0.27532084821866404`}, {
     0.13366006211830467`, -0.49012487951252814`}}]}, 
   {Hue[0.4479433464766771, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839108667`}, {
     0.30848560219493887`, 0.41574800053617783`}, {0.2857142857142661, 
     0.4206349206349106}, {0.3289664168583215, 0.39410389839108667`}}]}, 
   {Hue[0.6840113239777565, 0.6, 0.6], 
    PointBox[{{0.2857142857142661, 0.4206349206349106}, {0.35636363636361085`,
      0.35636363636362506`}, {0.2857142857142661, 0.4206349206349106}}]}, 
   {Hue[0.920079301475198, 0.6, 0.6], 
    PointBox[{{0.35636363636361085`, 0.35636363636362506`}, {
     0.3289664168583215, 0.39410389839108667`}, {0.35636363636361085`, 
     0.35636363636362506`}}]}, 
   {Hue[0.15614727897627745`, 0.6, 0.6], 
    PointBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.3922152564773569, 0.6, 0.6], 
    PointBox[{{0.3141405835523429, 0.41102696069037153`}, {0.3084856021949391,
      0.4157480005361782}, {0.3141405835523429, 0.41102696069037153`}}]}, 
   {Hue[0.6282832339747983, 0.6, 0.6], 
    PointBox[{{0.3084856021949391, 0.4157480005361782}, {0.3289664168583232, 
     0.39410389839108856`}, {0.3084856021949391, 0.4157480005361782}}]}, 
   {Hue[0.8643512114758778, 0.6, 0.6], 
    PointBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058,
      0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.10041918897695723`, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349126}, {0.22499999999998926`,
      0.22500000000000525`}, {0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.3364871664743987, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.3756613756613456, 0.28571428571428403`}, {0.22499999999998926`, 
     0.22500000000000525`}}]}, 
   {Hue[0.5725551439754781, 0.6, 0.6], 
    PointBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`,
      0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.8086231214765576, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796026`}, {
     0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`, 
     0.36313865084796026`}}]}, 
   {Hue[0.04469109897399903, 0.6, 0.6], 
    PointBox[{{0.35636363636361107`, 0.356363636363625}, {0.3656952791540112, 
     0.3478744335473575}, {0.35636363636361107`, 0.356363636363625}}]}, 
   {Hue[0.2807590764750785, 0.6, 0.6], 
    PointBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.5168270539761579, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.36313865084796226`}, {
     0.34077868196382793`, 0.3806206968636876}, {0.35451305370353825`, 
     0.36313865084796226`}}]}, 
   {Hue[0.7528950314735994, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.3806206968636876}, {0.3289664168583225,
      0.39410389839109083`}, {0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.9889630089746788, 0.6, 0.6], 
    PointBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.22503098647212028`, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349087}, {0.3084856021949395, 
     0.4157480005361783}, {0.2857142857142704, 0.4206349206349087}}]}, 
   {Hue[0.4610989639731997, 0.6, 0.6], 
    PointBox[{{0.3084856021949395, 0.4157480005361783}, {0.2891955253609483, 
     0.431852248385328}, {0.3084856021949395, 0.4157480005361783}}]}, 
   {Hue[0.6971669414742792, 0.6, 0.6], 
    PointBox[{{0.3289664168583232, 0.39410389839108856`}, {
     0.32146533685832956`, 0.4031960070881302}, {0.3141405835523429, 
     0.41102696069037153`}, {0.3289664168583232, 0.39410389839108856`}}]}, 
   {Hue[0.9332349189717206, 0.6, 0.6], 
    PointBox[{{0.3141405835523429, 0.41102696069037153`}, {0.3084856021949391,
      0.4157480005361782}, {0.3141405835523429, 0.41102696069037153`}}]}, 
   {Hue[0.16930289647280006`, 0.6, 0.6], 
    PointBox[{{0.3084856021949391, 0.4157480005361782}, {0.3289664168583232, 
     0.39410389839108856`}, {0.3084856021949391, 0.4157480005361782}}]}, 
   {Hue[0.4053708739738795, 0.6, 0.6], 
    PointBox[{{0.32896641685832156`, 0.3941038983910813}, {0.3302591864310632,
      0.3933109086034537}, {0.3258378954652337, 0.39841350422940486`}, {
     0.32896641685832156`, 0.3941038983910813}}]}, 
   {Hue[0.641438851471321, 0.6, 0.6], 
    PointBox[{{0.3258378954652337, 0.39841350422940486`}, {0.3214653368583293,
      0.4031960070881296}, {0.3258378954652337, 0.39841350422940486`}}]}, 
   {Hue[0.8775068289724004, 0.6, 0.6], 
    PointBox[{{0.3214653368583293, 0.4031960070881296}, {0.32896641685832156`,
      0.3941038983910813}, {0.3214653368583293, 0.4031960070881296}}]}, 
   {Hue[0.11357480647347984`, 0.6, 0.6], 
    PointBox[{{0.30969951199119056`, 0.41548748506767585`}, {
     0.30848560219494436`, 0.4157480005361761}, {0.3141405835523444, 
     0.41102696069036887`}, {0.30969951199119056`, 0.41548748506767585`}}]}, 
   {Hue[0.3496427839709213, 0.6, 0.6], 
    PointBox[{{0.3141405835523444, 0.41102696069036887`}, {
     0.31124801425066567`, 0.4140331872211294}, {0.3141405835523444, 
     0.41102696069036887`}}]}, 
   {Hue[0.5857107614720007, 0.6, 0.6], 
    PointBox[{{0.31124801425066567`, 0.4140331872211294}, {
     0.30969951199119056`, 0.41548748506767585`}, {0.31124801425066567`, 
     0.4140331872211294}}]}, 
   {Hue[0.8217787389730802, 0.6, 0.6], 
    PointBox[{{0.2891955253609459, 0.43185224838532765`}, {0.2687902598719793,
      0.4460209593983413}, {0.2857142857142646, 0.4206349206349087}, {
     0.2891955253609459, 0.43185224838532765`}}]}, 
   {Hue[0.05784671647052164, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.4206349206349087}, {0.3084856021949389, 
     0.415748000536178}, {0.2857142857142646, 0.4206349206349087}}]}, 
   {Hue[0.2939146939716011, 0.6, 0.6], 
    PointBox[{{0.3084856021949389, 0.415748000536178}, {0.2891955253609459, 
     0.43185224838532765`}, {0.3084856021949389, 0.415748000536178}}]}, 
   {Hue[0.5299826714690425, 0.6, 0.6], 
    PointBox[{{0.3289664168583192, 0.3941038983910864}, {0.3084856021949317, 
     0.41574800053617367`}, {0.2857142857142504, 0.42063492063490104`}, {
     0.3289664168583192, 0.3941038983910864}}]}, 
   {Hue[0.766050648970122, 0.6, 0.6], 
    PointBox[{{0.2857142857142504, 0.42063492063490104`}, {0.3563636363636137,
      0.3563636363636303}, {0.2857142857142504, 0.42063492063490104`}}]}, 
   {Hue[0.0021186264712014236`, 0.6, 0.6], 
    PointBox[{{0.3563636363636137, 0.3563636363636303}, {0.3289664168583192, 
     0.3941038983910864}, {0.3563636363636137, 0.3563636363636303}}]}, 
   {Hue[0.23818660396864288`, 0.6, 0.6], 
    PointBox[{{0.3174553133374282, 0.4075819857967921}, {0.3156946816738605, 
     0.4094660552961892}, {0.31414058355234303`, 0.411026960690371}, {
     0.3174553133374282, 0.4075819857967921}}]}, 
   {Hue[0.4742545814697223, 0.6, 0.6], 
    PointBox[{{0.31414058355234303`, 0.411026960690371}, {0.3214653368583295, 
     0.40319600708813014`}, {0.31414058355234303`, 0.411026960690371}}]}, 
   {Hue[0.7103225589708018, 0.6, 0.6], 
    PointBox[{{0.3214653368583295, 0.40319600708813014`}, {0.3174553133374282,
      0.4075819857967921}, {0.3214653368583295, 0.40319600708813014`}}]}, 
   {Hue[0.9463905364682432, 0.6, 0.6], 
    PointBox[{{0.3756613756613456, 0.28571428571428403`}, {0.3563636363636058,
      0.35636363636363116`}, {0.2857142857142619, 0.4206349206349126}, {
     0.3756613756613456, 0.28571428571428403`}}]}, 
   {Hue[0.18245851396932267`, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206349126}, {0.22499999999998926`,
      0.22500000000000525`}, {0.2857142857142619, 0.4206349206349126}}]}, 
   {Hue[0.4185264914704021, 0.6, 0.6], 
    PointBox[{{0.22499999999998926`, 0.22500000000000525`}, {
     0.3756613756613456, 0.28571428571428403`}, {0.22499999999998926`, 
     0.22500000000000525`}}]}, 
   {Hue[0.6545944689678436, 0.6, 0.6], 
    PointBox[{{0.37566137566134694`, 0.2857142857142841}, {0.3802203950752671,
      0.30967621608919754`}, {0.3719425584795614, 0.33490333442868275`}, {
     0.37566137566134694`, 0.2857142857142841}}]}, 
   {Hue[0.890662446468923, 0.6, 0.6], 
    PointBox[{{0.3719425584795614, 0.33490333442868275`}, {0.3563636363636058,
      0.35636363636363116`}, {0.3719425584795614, 0.33490333442868275`}}]}, 
   {Hue[0.12673042397000245`, 0.6, 0.6], 
    PointBox[{{0.3563636363636058, 0.35636363636363116`}, {
     0.37566137566134694`, 0.2857142857142841}, {0.3563636363636058, 
     0.35636363636363116`}}]}, 
   {Hue[0.3627984014674439, 0.6, 0.6], 
    PointBox[{{0.14644709513832818`, 0.45052285589316066`}, {
     0.22499999999998188`, 0.22500000000001208`}, {0.2857142857142605, 
     0.42063492063491154`}, {0.14644709513832818`, 0.45052285589316066`}}]}, 
   {Hue[0.5988663789685233, 0.6, 0.6], 
    PointBox[{{0.2857142857142605, 0.42063492063491154`}, {0.2032241431710646,
      0.47123468875779345`}, {0.2857142857142605, 0.42063492063491154`}}]}, 
   {Hue[0.8349343564696028, 0.6, 0.6], 
    PointBox[{{0.2032241431710646, 0.47123468875779345`}, {
     0.14644709513832818`, 0.45052285589316066`}, {0.2032241431710646, 
     0.47123468875779345`}}]}, 
   {Hue[0.07100233396704425, 0.6, 0.6], 
    PointBox[{{-0.021122846702919935`, -0.5680625060428185}, {
     0.13366006211836454`, -0.49012487951241873`}, {
     0.31496691731053106`, -0.033292117439940996`}, {-0.021122846702919935`, \
-0.5680625060428185}}]}, 
   {Hue[0.3070703114681237, 0.6, 0.6], 
    PointBox[{{0.31496691731053106`, -0.033292117439940996`}, {
     0.22499999999998913`, 0.22500000000000497`}, {
     0.31496691731053106`, -0.033292117439940996`}}]}, 
   {Hue[0.5431382889655652, 0.6, 0.6], 
    PointBox[{{0.22499999999998913`, 
     0.22500000000000497`}, {-0.021122846702919935`, -0.5680625060428185}, {
     0.22499999999998913`, 0.22500000000000497`}}]}, 
   {Hue[0.7792062664666446, 0.6, 0.6], 
    PointBox[{{0.3756613756613463, 0.2857142857142844}, {0.22499999999999334`,
      0.22500000000000545`}, {0.31496691731053095`, -0.03329211743994072}, {
     0.3756613756613463, 0.2857142857142844}}]}, 
   {Hue[0.015274243967724033`, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994072}, {
     0.38278186251311114`, 0.19153112007297277`}, {
     0.31496691731053095`, -0.03329211743994072}}]}, 
   {Hue[0.2513422214651655, 0.6, 0.6], 
    PointBox[{{0.38278186251311114`, 0.19153112007297277`}, {
     0.3756613756613463, 0.2857142857142844}, {0.38278186251311114`, 
     0.19153112007297277`}}]}, 
   {Hue[0.48741019896624493`, 0.6, 0.6], 
    PointBox[{{0.32896641685831685`, 0.3941038983910907}, {
     0.30848560219493465`, 0.41574800053618066`}, {0.28571428571426294`, 
     0.4206349206349133}, {0.32896641685831685`, 0.3941038983910907}}]}, 
   {Hue[0.7234781764673244, 0.6, 0.6], 
    PointBox[{{0.28571428571426294`, 0.4206349206349133}, {
     0.35636363636360563`, 0.356363636363631}, {0.28571428571426294`, 
     0.4206349206349133}}]}, 
   {Hue[0.9595461539647658, 0.6, 0.6], 
    PointBox[{{0.35636363636360563`, 0.356363636363631}, {
     0.32896641685831685`, 0.3941038983910907}, {0.35636363636360563`, 
     0.356363636363631}}]}, 
   {Hue[0.19561413146584528`, 0.6, 0.6], 
    PointBox[{{0.3656952791540112, 0.3478744335473575}, {0.36246679332559467`,
      0.3527277130671237}, {0.35451305370353803`, 0.36313865084796026`}, {
     0.3656952791540112, 0.3478744335473575}}]}, 
   {Hue[0.4316821089669247, 0.6, 0.6], 
    PointBox[{{0.35451305370353803`, 0.36313865084796026`}, {
     0.35636363636361107`, 0.356363636363625}, {0.35451305370353803`, 
     0.36313865084796026`}}]}, 
   {Hue[0.6677500864643662, 0.6, 0.6], 
    PointBox[{{0.35636363636361107`, 0.356363636363625}, {0.3656952791540112, 
     0.3478744335473575}, {0.35636363636361107`, 0.356363636363625}}]}, 
   {Hue[0.9038180639654456, 0.6, 0.6], 
    PointBox[{{0.3656952791540111, 0.3478744335473567}, {0.36526043462897273`,
      0.34877729239863603`}, {0.3640668453667996, 0.35054563356311075`}, {
     0.3656952791540111, 0.3478744335473567}}]}, 
   {Hue[0.13988604146652506`, 0.6, 0.6], 
    PointBox[{{0.3640668453667996, 0.35054563356311075`}, {0.3624667933255948,
      0.35272771306712375`}, {0.3640668453667996, 0.35054563356311075`}}]}, 
   {Hue[0.3759540189639665, 0.6, 0.6], 
    PointBox[{{0.3624667933255948, 0.35272771306712375`}, {0.3656952791540111,
      0.3478744335473567}, {0.3624667933255948, 0.35272771306712375`}}]}, 
   {Hue[0.612021996465046, 0.6, 0.6], 
    PointBox[{{0.32896641685832045`, 0.39410389839108567`}, {
     0.35636363636360796`, 0.35636363636362206`}, {0.35451305370353786`, 
     0.3631386508479589}, {0.32896641685832045`, 0.39410389839108567`}}]}, 
   {Hue[0.8480899739624874, 0.6, 0.6], 
    PointBox[{{0.35451305370353786`, 0.3631386508479589}, {0.340778681963828, 
     0.38062069686368705`}, {0.35451305370353786`, 0.3631386508479589}}]}, 
   {Hue[0.08415795146356686, 0.6, 0.6], 
    PointBox[{{0.340778681963828, 0.38062069686368705`}, {
     0.32896641685832045`, 0.39410389839108567`}, {0.340778681963828, 
     0.38062069686368705`}}]}, 
   {Hue[0.3202259289646463, 0.6, 0.6], 
    PointBox[{{0.3756613756613501, 0.2857142857142754}, {0.38022039507527156`,
      0.30967621608918905`}, {0.3719425584795667, 0.3349033344286757}, {
     0.3756613756613501, 0.2857142857142754}}]}, 
   {Hue[0.5562939064620878, 0.6, 0.6], 
    PointBox[{{0.3719425584795667, 0.3349033344286757}, {0.3563636363636109, 
     0.35636363636362506`}, {0.3719425584795667, 0.3349033344286757}}]}, 
   {Hue[0.7923618839631672, 0.6, 0.6], 
    PointBox[{{0.3563636363636109, 0.35636363636362506`}, {0.3756613756613501,
      0.2857142857142754}, {0.3563636363636109, 0.35636363636362506`}}]}, 
   {Hue[0.028429861464246642`, 0.6, 0.6], 
    PointBox[{{0.3656952791540119, 0.347874433547359}, {0.35636363636359797`, 
     0.356363636363619}, {0.37194255847956714`, 0.33490333442867676`}, {
     0.3656952791540119, 0.347874433547359}}]}, 
   {Hue[0.2644978389616881, 0.6, 0.6], 
    PointBox[{{0.37194255847956714`, 0.33490333442867676`}, {
     0.3686535736476861, 0.343021797621865}, {0.37194255847956714`, 
     0.33490333442867676`}}]}, 
   {Hue[0.5005658164627675, 0.6, 0.6], 
    PointBox[{{0.3686535736476861, 0.343021797621865}, {0.3656952791540119, 
     0.347874433547359}, {0.3686535736476861, 0.343021797621865}}]}, 
   {Hue[0.736633793963847, 0.6, 0.6], 
    PointBox[{{0.3593104037121599, 0.3570322562349624}, {0.35685212354879303`,
      0.3603034488126465}, {0.3545130537035368, 0.3631386508479597}, {
     0.3593104037121599, 0.3570322562349624}}]}, 
   {Hue[0.9727017714612884, 0.6, 0.6], 
    PointBox[{{0.3545130537035368, 0.3631386508479597}, {0.3624667933255948, 
     0.35272771306712375`}, {0.3545130537035368, 0.3631386508479597}}]}, 
   {Hue[0.20876974896236788`, 0.6, 0.6], 
    PointBox[{{0.3624667933255948, 0.35272771306712375`}, {0.3593104037121599,
      0.3570322562349624}, {0.3624667933255948, 0.35272771306712375`}}]}, 
   {Hue[0.4448377264634473, 0.6, 0.6], 
    PointBox[{{0.3289664168583225, 0.39410389839109083`}, {
     0.35636363636361096`, 0.3563636363636461}, {0.35451305370353825`, 
     0.36313865084796226`}, {0.3289664168583225, 0.39410389839109083`}}]}, 
   {Hue[0.6809057039608888, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.36313865084796226`}, {
     0.34077868196382793`, 0.3806206968636876}, {0.35451305370353825`, 
     0.36313865084796226`}}]}, 
   {Hue[0.9169736814619682, 0.6, 0.6], 
    PointBox[{{0.34077868196382793`, 0.3806206968636876}, {0.3289664168583225,
      0.39410389839109083`}, {0.34077868196382793`, 0.3806206968636876}}]}, 
   {Hue[0.15304165896304767`, 0.6, 0.6], 
    PointBox[{{0.32896641685830114`, 0.39410389839107995`}, {
     0.3084856021949045, 0.41574800053617655`}, {0.2857142857142059, 
     0.42063492063497565`}, {0.32896641685830114`, 0.39410389839107995`}}]}, 
   {Hue[0.38910963646048913`, 0.6, 0.6], 
    PointBox[{{0.2857142857142059, 0.42063492063497565`}, {0.3563636363636056,
      0.35636363636363805`}, {0.2857142857142059, 0.42063492063497565`}}]}, 
   {Hue[0.6251776139615686, 0.6, 0.6], 
    PointBox[{{0.3563636363636056, 0.35636363636363805`}, {
     0.32896641685830114`, 0.39410389839107995`}, {0.3563636363636056, 
     0.35636363636363805`}}]}, 
   {Hue[0.86124559145901, 0.6, 0.6], 
    PointBox[{{0.3479029521413112, 0.3717908521217495}, {0.34077868196383115`,
      0.3806206968636776}, {0.35451305370353825`, 0.3631386508479541}, {
     0.3479029521413112, 0.3717908521217495}}]}, 
   {Hue[0.09731356896008947, 0.6, 0.6], 
    PointBox[{{0.35451305370353825`, 0.3631386508479541}, {
     0.35164026055694114`, 0.3670601366956174}, {0.35451305370353825`, 
     0.3631386508479541}}]}, 
   {Hue[0.3333815464611689, 0.6, 0.6], 
    PointBox[{{0.35164026055694114`, 0.3670601366956174}, {0.3479029521413112,
      0.3717908521217495}, {0.35164026055694114`, 0.3670601366956174}}]}, 
   {Hue[0.5694495239586104, 0.6, 0.6], 
    PointBox[{{0.3380047946170961, 0.3841514900559091}, {0.3368733142374518, 
     0.3855392429199944}, {0.33530229561356895`, 0.3874081487731455}, {
     0.3380047946170961, 0.3841514900559091}}]}, 
   {Hue[0.8055175014596898, 0.6, 0.6], 
    PointBox[{{0.33530229561356895`, 0.3874081487731455}, {
     0.34077868196382777`, 0.38062069686368794`}, {0.33530229561356895`, 
     0.3874081487731455}}]}, 
   {Hue[0.04158547896076925, 0.6, 0.6], 
    PointBox[{{0.34077868196382777`, 0.38062069686368794`}, {
     0.3380047946170961, 0.3841514900559091}, {0.34077868196382777`, 
     0.38062069686368794`}}]}, 
   {Hue[0.2776534564582107, 0.6, 0.6], 
    PointBox[{{0.32896641685833194`, 0.39410389839107157`}, {
     0.34077868196383404`, 0.3806206968636746}, {0.33530229561356995`, 
     0.38740814877314234`}, {0.32896641685833194`, 0.39410389839107157`}}]}, 
   {Hue[0.5137214339592902, 0.6, 0.6], 
    PointBox[{{0.33530229561356995`, 0.38740814877314234`}, {
     0.33025918643106394`, 0.39331090860345547`}, {0.33530229561356995`, 
     0.38740814877314234`}}]}, 
   {Hue[0.7497894114603696, 0.6, 0.6], 
    PointBox[{{0.33025918643106394`, 0.39331090860345547`}, {
     0.32896641685833194`, 0.39410389839107157`}, {0.33025918643106394`, 
     0.39331090860345547`}}]}, 
   {Hue[0.985857388957811, 0.6, 0.6], 
    PointBox[{{0.36569527915401756`, 0.3478744335473615}, {0.362466793325601, 
     0.35272771306712536`}, {0.3545130537035454, 0.36313865084796043`}, {
     0.36569527915401756`, 0.3478744335473615}}]}, 
   {Hue[0.2219253664588905, 0.6, 0.6], 
    PointBox[{{0.3545130537035454, 0.36313865084796043`}, {
     0.35636363636362156`, 0.35636363636363777`}, {0.3545130537035454, 
     0.36313865084796043`}}]}, 
   {Hue[0.45799334395996993`, 0.6, 0.6], 
    PointBox[{{0.35636363636362156`, 0.35636363636363777`}, {
     0.36569527915401756`, 0.3478744335473615}, {0.35636363636362156`, 
     0.35636363636363777`}}]}, 
   {Hue[0.6940613214574114, 0.6, 0.6], 
    PointBox[{{0.2891955253609483, 0.431852248385328}, {0.26879025987198396`, 
     0.44602095939833974`}, {0.2857142857142704, 0.4206349206349087}, {
     0.2891955253609483, 0.431852248385328}}]}, 
   {Hue[0.9301292989584908, 0.6, 0.6], 
    PointBox[{{0.2857142857142704, 0.4206349206349087}, {0.3084856021949395, 
     0.4157480005361783}, {0.2857142857142704, 0.4206349206349087}}]}, 
   {Hue[0.1661972764559323, 0.6, 0.6], 
    PointBox[{{0.3084856021949395, 0.4157480005361783}, {0.2891955253609483, 
     0.431852248385328}, {0.3084856021949395, 0.4157480005361783}}]}, 
   {Hue[0.40226525395701174`, 0.6, 0.6], 
    PointBox[{{0.28919552536096027`, 0.43185224838533764`}, {
     0.2813957458213797, 0.43793618498411707`}, {0.27333746157807765`, 
     0.44369601176047313`}, {0.28919552536096027`, 0.43185224838533764`}}]}, 
   {Hue[0.6383332314580912, 0.6, 0.6], 
    PointBox[{{0.27333746157807765`, 0.44369601176047313`}, {
     0.26879025987198674`, 0.4460209593983427}, {0.27333746157807765`, 
     0.44369601176047313`}}]}, 
   {Hue[0.8744012089555326, 0.6, 0.6], 
    PointBox[{{0.26879025987198674`, 0.4460209593983427}, {
     0.28919552536096027`, 0.43185224838533764`}, {0.26879025987198674`, 
     0.4460209593983427}}]}, 
   {Hue[0.11046918645661208`, 0.6, 0.6], 
    PointBox[{{0.32896641685831707`, 0.39410389839107385`}, {
     0.3084856021949292, 0.41574800053615546`}, {0.2857142857142476, 
     0.420634920634851}, {0.32896641685831707`, 0.39410389839107385`}}]}, 
   {Hue[0.3465371639576915, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.420634920634851}, {0.3563636363636121, 
     0.35636363636361335`}, {0.2857142857142476, 0.420634920634851}}]}, 
   {Hue[0.582605141455133, 0.6, 0.6], 
    PointBox[{{0.3563636363636121, 0.35636363636361335`}, {
     0.32896641685831707`, 0.39410389839107385`}, {0.3563636363636121, 
     0.35636363636361335`}}]}, 
   {Hue[0.8186731189562124, 0.6, 0.6], 
    PointBox[{{0.30969951199118945`, 0.41548748506767746`}, {
     0.30811743416392756`, 0.41691765530426644`}, {0.3046641539375689, 
     0.41978650280203694`}, {0.30969951199118945`, 0.41548748506767746`}}]}, 
   {Hue[0.05474109645729186, 0.6, 0.6], 
    PointBox[{{0.3046641539375689, 0.41978650280203694`}, {
     0.30848560219493937`, 0.41574800053617816`}, {0.3046641539375689, 
     0.41978650280203694`}}]}, 
   {Hue[0.2908090739547333, 0.6, 0.6], 
    PointBox[{{0.30848560219493937`, 0.41574800053617816`}, {
     0.30969951199118945`, 0.41548748506767746`}, {0.30848560219493937`, 
     0.41574800053617816`}}]}, 
   {Hue[0.5268770514558128, 0.6, 0.6], 
    PointBox[{{0.28919552536094995`, 0.4318522483853234}, {
     0.30848560219494575`, 0.415748000536174}, {0.30466415393756935`, 
     0.419786502802036}, {0.28919552536094995`, 0.4318522483853234}}]}, 
   {Hue[0.7629450289568922, 0.6, 0.6], 
    PointBox[{{0.30466415393756935`, 0.419786502802036}, {0.2969959124834476, 
     0.42602644640985826`}, {0.30466415393756935`, 0.419786502802036}}]}, 
   {Hue[0.9990130064543337, 0.6, 0.6], 
    PointBox[{{0.2969959124834476, 0.42602644640985826`}, {
     0.28919552536094995`, 0.4318522483853234}, {0.2969959124834476, 
     0.42602644640985826`}}]}, 
   {Hue[0.2350809839554131, 0.6, 0.6], 
    PointBox[{{0.2437171740155238, 0.45884062641640594`}, {
     0.20322414317104454`, 0.47123468875778574`}, {0.28571428571423996`, 
     0.42063492063490043`}, {0.2437171740155238, 0.45884062641640594`}}]}, 
   {Hue[0.47114896145649254`, 0.6, 0.6], 
    PointBox[{{0.28571428571423996`, 0.42063492063490043`}, {
     0.268790259871982, 0.44602095939833925`}, {0.28571428571423996`, 
     0.42063492063490043`}}]}, 
   {Hue[0.707216938953934, 0.6, 0.6], 
    PointBox[{{0.268790259871982, 0.44602095939833925`}, {0.2437171740155238, 
     0.45884062641640594`}, {0.268790259871982, 0.44602095939833925`}}]}, 
   {Hue[0.9432849164550134, 0.6, 0.6], 
    PointBox[{{0.36686045613276663`, 0.09746228039428043}, {0.382781862513121,
      0.1915311200729573}, {0.31496691731053156`, -0.033292117439940996`}, {
     0.36686045613276663`, 0.09746228039428043}}]}, 
   {Hue[0.1793528939524549, 0.6, 0.6], 
    PointBox[{{0.31496691731053156`, -0.033292117439940996`}, {
     0.34805649135800854`, 0.019358472571348168`}, {
     0.31496691731053156`, -0.033292117439940996`}}]}, 
   {Hue[0.41542087145353435`, 0.6, 0.6], 
    PointBox[{{0.34805649135800854`, 0.019358472571348168`}, {
     0.36686045613276663`, 0.09746228039428043}, {0.34805649135800854`, 
     0.019358472571348168`}}]}, 
   {Hue[0.6514888489546138, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.8875568264520552, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.12362480395313469`, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.3596927814542141, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.5957607589516556, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.831828736452735, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.06789671395381447, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.30396469145125593`, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.5400326689523354, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.7761006464534148, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.012168623950856272`, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.2482366014519357, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.48430457895301515`, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.7203725564504566, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.956440533951536, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.19250851144897752`, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.42857648895005696`, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.6646444664511364, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.9007124439485779, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.09746228039428016}, {
     0.36816314211227585`, 0.10074461427793723`}, {0.3718941726997257, 
     0.11837023443965008`}, {0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.1367804214496573, 0.6, 0.6], 
    PointBox[{{0.3718941726997257, 0.11837023443965008`}, {
     0.37555715618023705`, 0.13708828334974923`}, {0.3718941726997257, 
     0.11837023443965008`}}]}, 
   {Hue[0.37284839895073674`, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`, 
     0.13708828334974923`}}]}, 
   {Hue[0.6089163764481782, 0.6, 0.6], 
    PointBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.8449843539492576, 0.6, 0.6], 
    PointBox[{{0.3836465604872663, 0.18009370094366028`}, {0.3877027818417213,
      0.20267960298491156`}, {0.3836465604872663, 0.18009370094366028`}}]}, 
   {Hue[0.08105233145033708, 0.6, 0.6], 
    PointBox[{{0.3877027818417213, 0.20267960298491156`}, {
     0.38899298554266026`, 0.21212252192279632`}, {0.3877027818417213, 
     0.20267960298491156`}}]}, 
   {Hue[0.31712030894777854`, 0.6, 0.6], 
    PointBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`,
      0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.553188286448858, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.03329211743993979}, {
     0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.7892562639499374, 0.6, 0.6], 
    PointBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.02532424144737888, 0.6, 0.6], 
    PointBox[{{0.3668604561327573, 0.09746228039428202}, {
     0.38278186251311447`, 0.19153112007296239`}, {
     0.3149669173104999, -0.03329211743993537}, {0.3668604561327573, 
     0.09746228039428202}}]}, 
   {Hue[0.2613922189484583, 0.6, 0.6], 
    PointBox[{{0.3149669173104999, -0.03329211743993537}, {0.3480564913579957,
      0.019358472571349164`}, {0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.4974601964458998, 0.6, 0.6], 
    PointBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.7335281739469792, 0.6, 0.6], 
    PointBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997,
      0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.9695961514480587, 0.6, 0.6], 
    PointBox[{{0.38364656048726553`, 0.18009370094366048`}, {
     0.37555715618023733`, 0.13708828334974923`}, {0.38364656048726553`, 
     0.18009370094366048`}}]}, 
   {Hue[0.20566412894550012`, 0.6, 0.6], 
    PointBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38000564055502933`, 0.1598202854311649}, {0.37555715618023733`, 
     0.13708828334974923`}}]}, 
   {Hue[0.44173210644657956`, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.677800083947659, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.9138680614451005, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.1499360389461799, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.38600401644725935`, 0.6, 0.6], 
    PointBox[{{0.3440418442893222, 0.00268330715355213}, {
     0.34805649135800776`, 0.019358472571349605`}, {0.3440418442893222, 
     0.00268330715355213}}]}, 
   {Hue[0.6220719939447008, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.32422645717100196`, -0.059875957684475754`}, {0.34805649135800776`, 
     0.019358472571349605`}}]}, 
   {Hue[0.8581399714457802, 0.6, 0.6], 
    PointBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.09420794894685969, 0.6, 0.6], 
    PointBox[{{0.3149669173105097, -0.03329211743995046}, {
     0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.33027592644430115`, 0.6, 0.6], 
    PointBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.5663439039453806, 0.6, 0.6], 
    PointBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.80241188144646, 0.6, 0.6], 
    PointBox[{{0.3001697321220737, -0.13343722804920932`}, {
     0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.03847985894390149, 0.6, 0.6], 
    PointBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.27454783644498093`, 0.6, 0.6], 
    PointBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.5106158139424224, 0.6, 0.6], 
    PointBox[{{0.3001697321220752, -0.13343722804921}, {
     0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.7466837914435018, 0.6, 0.6], 
    PointBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.9827517689445813, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039428576}, {
     0.3827818625130893, 0.19153112007297682`}, {
     0.3149669173104796, -0.03329211743992742}, {0.36686045613275625`, 
     0.09746228039428576}}]}, 
   {Hue[0.21881974644202273`, 0.6, 0.6], 
    PointBox[{{0.3149669173104796, -0.03329211743992742}, {0.3480564913580037,
      0.019358472571349167`}, {0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.4548877239431022, 0.6, 0.6], 
    PointBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037, 
     0.019358472571349167`}}]}, 
   {Hue[0.6909557014441816, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.9270236789416231, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.16309165644270252`, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.39915963394378196`, 0.6, 0.6], 
    PointBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283,
      0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.6352276114412234, 0.6, 0.6], 
    PointBox[{{0.3507664820671387, 0.025762232633854052`}, {
     0.35135004601408815`, 0.028066779132190328`}, {0.3507664820671387, 
     0.025762232633854052`}}]}, 
   {Hue[0.8712955889423029, 0.6, 0.6], 
    PointBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3497168794681863, 0.022000404846546775`}, {0.35135004601408815`, 
     0.028066779132190328`}}]}, 
   {Hue[0.1073635664433823, 0.6, 0.6], 
    PointBox[{{0.36686045613276214`, 0.09746228039427945}, {
     0.3480564913580009, 0.019358472571347284`}, {0.35420801603088964`, 
     0.03981218022595634}, {0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.34343154394082376`, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595634}, {
     0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`, 
     0.03981218022595634}}]}, 
   {Hue[0.5794995214419032, 0.6, 0.6], 
    PointBox[{{0.3609548325580047, 0.06839120738611279}, {
     0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047, 
     0.06839120738611279}}]}, 
   {Hue[0.8155674989393447, 0.6, 0.6], 
    PointBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.0516354764404241, 0.6, 0.6], 
    PointBox[{{0.3440418442893226, 0.0026833071535512696`}, {
     0.34805649135800815`, 0.019358472571348127`}, {0.3440418442893226, 
     0.0026833071535512696`}}]}, 
   {Hue[0.28770345394150354`, 0.6, 0.6], 
    PointBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3242264571709965, -0.05987595768447733}, {0.34805649135800815`, 
     0.019358472571348127`}}]}, 
   {Hue[0.523771431438945, 0.6, 0.6], 
    PointBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.7598394089400244, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.002683307153551367}, {
     0.34799738755368265`, 0.015837660517895025`}, {0.34404184428932433`, 
     0.002683307153551367}}]}, 
   {Hue[0.9959073864411039, 0.6, 0.6], 
    PointBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34971687946818825`, 0.022000404846547025`}, {0.34799738755368265`, 
     0.015837660517895025`}}]}, 
   {Hue[0.23197536393854534`, 0.6, 0.6], 
    PointBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.3535876732110248, 0.036985624603801316`}, {0.3542080160308917, 
     0.03981218022595661}, {0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.4680433414396248, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595661}, {
     0.35135004601408837`, 0.028066779132190346`}, {0.3542080160308917, 
     0.03981218022595661}}]}, 
   {Hue[0.7041113189407042, 0.6, 0.6], 
    PointBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3526077370198318, 0.033033514000623834`}, {0.35135004601408837`, 
     0.028066779132190346`}}]}, 
   {Hue[0.9401792964381457, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.17624727393922512`, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.41231525144030456`, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.648383228937746, 0.6, 0.6], 
    PointBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.8844512064388255, 0.6, 0.6], 
    PointBox[{{0.31496691731058646`, -0.03329211743993457}, {
     0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.1205191839399049, 0.6, 0.6], 
    PointBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`, 
     0.019358472571349088`}}]}, 
   {Hue[0.35658716143734637`, 0.6, 0.6], 
    PointBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.5926551389384258, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595753}, {
     0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`, 
     0.03981218022595753}}]}, 
   {Hue[0.8287231164358673, 0.6, 0.6], 
    PointBox[{{0.3557287726402263, 0.04584347648115892}, {0.3573717429551191, 
     0.05281415066572936}, {0.3557287726402263, 0.04584347648115892}}]}, 
   {Hue[0.06479109393694671, 0.6, 0.6], 
    PointBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`,
      0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.30085907143802615`, 0.6, 0.6], 
    PointBox[{{0.3646841598111234, 0.08460401493183935}, {0.3609548325580057, 
     0.0683912073861131}, {0.3646841598111234, 0.08460401493183935}}]}, 
   {Hue[0.5369270489354676, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.0683912073861131}, {0.362934853245871, 
     0.07677843190730128}, {0.3609548325580057, 0.0683912073861131}}]}, 
   {Hue[0.772995026436547, 0.6, 0.6], 
    PointBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.00906300393762649, 0.6, 0.6], 
    PointBox[{{0.3646841598111214, 0.08460401493183911}, {
     0.36816314211228557`, 0.10074461427793692`}, {0.3646841598111214, 
     0.08460401493183911}}]}, 
   {Hue[0.24513098143506795`, 0.6, 0.6], 
    PointBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.36686045613275825`, 0.09746228039427911}, {0.36816314211228557`, 
     0.10074461427793692`}}]}, 
   {Hue[0.4811989589361474, 0.6, 0.6], 
    PointBox[{{0.3497168794681905, 0.022000404846545817`}, {
     0.3513500460140918, 0.02806677913218915}, {0.354208016030894, 
     0.03981218022595491}, {0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.7172669364372268, 0.6, 0.6], 
    PointBox[{{0.354208016030894, 0.03981218022595491}, {0.3480564913580165, 
     0.019358472571346787`}, {0.354208016030894, 0.03981218022595491}}]}, 
   {Hue[0.9533349139346683, 0.6, 0.6], 
    PointBox[{{0.3480564913580165, 0.019358472571346787`}, {
     0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165, 
     0.019358472571346787`}}]}, 
   {Hue[0.18940289143574773`, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.4254708689368272, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.6615388464342686, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.8976068239353481, 0.6, 0.6], 
    PointBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.13367480143278954`, 0.6, 0.6], 
    PointBox[{{0.28571428571422913`, 0.4206349206346103}, {
     0.22499999999999498`, 0.22499999999984244`}, {0.28571428571422913`, 
     0.4206349206346103}}]}, 
   {Hue[0.369742778933869, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.3756613756613294, 0.28571428571422813`}, {0.22499999999999498`, 
     0.22499999999984244`}}]}, 
   {Hue[0.6058107564349484, 0.6, 0.6], 
    PointBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.3827818625130874, 0.19153112007295361`}, {
     0.3149669173104988, -0.03329211743992631}, {0.36686045613275753`, 
     0.09746228039428109}}]}, 
   {Hue[0.8418787339323899, 0.6, 0.6], 
    PointBox[{{0.3149669173104988, -0.03329211743992631}, {
     0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.07794671143346932, 0.6, 0.6], 
    PointBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.36686045613275753`, 0.09746228039428109}, {0.34805649135800953`, 
     0.019358472571348893`}}]}, 
   {Hue[0.31401468893454876`, 0.6, 0.6], 
    PointBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524,
      0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.5500826664319902, 0.6, 0.6], 
    PointBox[{{0.38989990099425004`, 0.23358680313960772`}, {
     0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`, 
     0.23358680313960772`}}]}, 
   {Hue[0.7861506439330697, 0.6, 0.6], 
    PointBox[{{0.382781862513125, 0.19153112007295825`}, {0.3889929855426607, 
     0.21212252192279601`}, {0.382781862513125, 0.19153112007295825`}}]}, 
   {Hue[0.0222186214341491, 0.6, 0.6], 
    PointBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322,
      0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.25828659893159056`, 0.6, 0.6], 
    PointBox[{{0.38989990099425126`, 0.23358680313960808`}, {
     0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.49435457643267, 0.6, 0.6], 
    PointBox[{{0.3879532134825093, 0.2672765289825108}, {0.3756613756613455, 
     0.28571428571422874`}, {0.3879532134825093, 0.2672765289825108}}]}, 
   {Hue[0.7304225539337494, 0.6, 0.6], 
    PointBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.9664905314311909, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994576}, {
     0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.20255850893227034`, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 
     0.22499999999984474`}, {-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.4386264864333498, 0.6, 0.6], 
    PointBox[{{0.36686045613275936`, 0.09746228039428088}, {
     0.3755571561802374, 0.13708828334974926`}, {0.383646560487266, 
     0.18009370094366112`}, {0.36686045613275936`, 0.09746228039428088}}]}, 
   {Hue[0.6746944639307912, 0.6, 0.6], 
    PointBox[{{0.383646560487266, 0.18009370094366112`}, {0.3827818625131209, 
     0.19153112007295856`}, {0.383646560487266, 0.18009370094366112`}}]}, 
   {Hue[0.9107624414318707, 0.6, 0.6], 
    PointBox[{{0.3827818625131209, 0.19153112007295856`}, {
     0.36686045613275936`, 0.09746228039428088}, {0.3827818625131209, 
     0.19153112007295856`}}]}, 
   {Hue[0.14683041892931215`, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.09746228039428016}, {
     0.36816314211227585`, 0.10074461427793723`}, {0.3718941726997257, 
     0.11837023443965008`}, {0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.3828983964303916, 0.6, 0.6], 
    PointBox[{{0.3718941726997257, 0.11837023443965008`}, {
     0.37555715618023705`, 0.13708828334974923`}, {0.3718941726997257, 
     0.11837023443965008`}}]}, 
   {Hue[0.618966373931471, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`, 
     0.13708828334974923`}}]}, 
   {Hue[0.8550343514289125, 0.6, 0.6], 
    PointBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.09110232892999193, 0.6, 0.6], 
    PointBox[{{0.3836465604872663, 0.18009370094366028`}, {0.3877027818417213,
      0.20267960298491156`}, {0.3836465604872663, 0.18009370094366028`}}]}, 
   {Hue[0.32717030643107137`, 0.6, 0.6], 
    PointBox[{{0.3877027818417213, 0.20267960298491156`}, {
     0.38899298554266026`, 0.21212252192279632`}, {0.3877027818417213, 
     0.20267960298491156`}}]}, 
   {Hue[0.5632382839285128, 0.6, 0.6], 
    PointBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`,
      0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.7993062614295923, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.03329211743993979}, {
     0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.03537423893067171, 0.6, 0.6], 
    PointBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.27144221642811317`, 0.6, 0.6], 
    PointBox[{{0.3668604561327573, 0.09746228039428202}, {
     0.38278186251311447`, 0.19153112007296239`}, {
     0.3149669173104999, -0.03329211743993537}, {0.3668604561327573, 
     0.09746228039428202}}]}, 
   {Hue[0.5075101939291926, 0.6, 0.6], 
    PointBox[{{0.3149669173104999, -0.03329211743993537}, {0.3480564913579957,
      0.019358472571349164`}, {0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.743578171430272, 0.6, 0.6], 
    PointBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.9796461489277135, 0.6, 0.6], 
    PointBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997,
      0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.21571412642879295`, 0.6, 0.6], 
    PointBox[{{0.38364656048726553`, 0.18009370094366048`}, {
     0.37555715618023733`, 0.13708828334974923`}, {0.38364656048726553`, 
     0.18009370094366048`}}]}, 
   {Hue[0.4517821039298724, 0.6, 0.6], 
    PointBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38000564055502933`, 0.1598202854311649}, {0.37555715618023733`, 
     0.13708828334974923`}}]}, 
   {Hue[0.6878500814273139, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.09746228039428016}, {
     0.36816314211227585`, 0.10074461427793723`}, {0.3718941726997257, 
     0.11837023443965008`}, {0.3668604561327549, 0.09746228039428016}}]}, 
   {Hue[0.9239180589283933, 0.6, 0.6], 
    PointBox[{{0.3718941726997257, 0.11837023443965008`}, {
     0.37555715618023705`, 0.13708828334974923`}, {0.3718941726997257, 
     0.11837023443965008`}}]}, 
   {Hue[0.15998603642583475`, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974923`}, {
     0.3668604561327549, 0.09746228039428016}, {0.37555715618023705`, 
     0.13708828334974923`}}]}, 
   {Hue[0.3960540139269142, 0.6, 0.6], 
    PointBox[{{0.3668604561327306, 0.09746228039427708}, {0.3609548325579764, 
     0.06839120738611223}, {0.3646841598111082, 0.08460401493183953}, {
     0.3668604561327306, 0.09746228039427708}}]}, 
   {Hue[0.6321219914279936, 0.6, 0.6], 
    PointBox[{{0.3646841598111082, 0.08460401493183953}, {
     0.36816314211227563`, 0.10074461427793717`}, {0.3646841598111082, 
     0.08460401493183953}}]}, 
   {Hue[0.8681899689254351, 0.6, 0.6], 
    PointBox[{{0.36816314211227563`, 0.10074461427793717`}, {
     0.3668604561327306, 0.09746228039427708}, {0.36816314211227563`, 
     0.10074461427793717`}}]}, 
   {Hue[0.10425794642651454`, 0.6, 0.6], 
    PointBox[{{0.3737701576856208, 0.12758812566399494`}, {0.3755571561802077,
      0.13708828334974701`}, {0.3718941726997193, 0.11837023443964946`}, {
     0.3737701576856208, 0.12758812566399494`}}]}, 
   {Hue[0.340325923927594, 0.6, 0.6], 
    PointBox[{{0.3718941726997193, 0.11837023443964946`}, {0.3730020680298727,
      0.1237191803272551}, {0.3718941726997193, 0.11837023443964946`}}]}, 
   {Hue[0.5763939014250354, 0.6, 0.6], 
    PointBox[{{0.3730020680298727, 0.1237191803272551}, {0.3737701576856208, 
     0.12758812566399494`}, {0.3730020680298727, 0.1237191803272551}}]}, 
   {Hue[0.8124618789261149, 0.6, 0.6], 
    PointBox[{{0.38000564055502944`, 0.15982028543116478`}, {
     0.3821655606101998, 0.17122147708543686`}, {0.3836465604872644, 
     0.18009370094366028`}, {0.38000564055502944`, 0.15982028543116478`}}]}, 
   {Hue[0.04852985642719432, 0.6, 0.6], 
    PointBox[{{0.3836465604872644, 0.18009370094366028`}, {
     0.37555715618023705`, 0.13708828334974918`}, {0.3836465604872644, 
     0.18009370094366028`}}]}, 
   {Hue[0.2845978339246358, 0.6, 0.6], 
    PointBox[{{0.37555715618023705`, 0.13708828334974918`}, {
     0.38000564055502944`, 0.15982028543116478`}, {0.37555715618023705`, 
     0.13708828334974918`}}]}, 
   {Hue[0.5206658114257152, 0.6, 0.6], 
    PointBox[{{0.36686045613277624`, 0.09746228039428002}, {
     0.3755571561802526, 0.13708828334974923`}, {0.3836465604872743, 
     0.1800937009436614}, {0.36686045613277624`, 0.09746228039428002}}]}, 
   {Hue[0.7567337889267947, 0.6, 0.6], 
    PointBox[{{0.3836465604872743, 0.1800937009436614}, {0.38278186251311613`,
      0.19153112007295964`}, {0.3836465604872743, 0.1800937009436614}}]}, 
   {Hue[0.9928017664242361, 0.6, 0.6], 
    PointBox[{{0.38278186251311613`, 0.19153112007295964`}, {
     0.36686045613277624`, 0.09746228039428002}, {0.38278186251311613`, 
     0.19153112007295964`}}]}, 
   {Hue[0.22886974392531556`, 0.6, 0.6], 
    PointBox[{{0.37022019490586705`, 0.11028822850212945`}, {
     0.371030109808251, 0.11412455134277828`}, {0.37189417269972597`, 
     0.11837023443965082`}, {0.37022019490586705`, 0.11028822850212945`}}]}, 
   {Hue[0.464937721422757, 0.6, 0.6], 
    PointBox[{{0.37189417269972597`, 0.11837023443965082`}, {
     0.3681631421122766, 0.10074461427793764`}, {0.37189417269972597`, 
     0.11837023443965082`}}]}, 
   {Hue[0.7010056989238365, 0.6, 0.6], 
    PointBox[{{0.3681631421122766, 0.10074461427793764`}, {
     0.37022019490586705`, 0.11028822850212945`}, {0.3681631421122766, 
     0.10074461427793764`}}]}, 
   {Hue[0.9370736764249159, 0.6, 0.6], 
    PointBox[{{0.38899298554266026`, 0.21212252192279632`}, {
     0.3827818625131397, 0.19153112007296022`}, {0.3836465604872663, 
     0.18009370094366028`}, {0.38899298554266026`, 0.21212252192279632`}}]}, 
   {Hue[0.17314165392235736`, 0.6, 0.6], 
    PointBox[{{0.3836465604872663, 0.18009370094366028`}, {0.3877027818417213,
      0.20267960298491156`}, {0.3836465604872663, 0.18009370094366028`}}]}, 
   {Hue[0.4092096314234368, 0.6, 0.6], 
    PointBox[{{0.3877027818417213, 0.20267960298491156`}, {
     0.38899298554266026`, 0.21212252192279632`}, {0.3877027818417213, 
     0.20267960298491156`}}]}, 
   {Hue[0.6452776089245162, 0.6, 0.6], 
    PointBox[{{0.38899298554264916`, 0.21212252192280798`}, {
     0.38996642827774186`, 0.22097220666832715`}, {0.38989990099424476`, 
     0.23358680313963232`}, {0.38899298554264916`, 0.21212252192280798`}}]}, 
   {Hue[0.8813455864219577, 0.6, 0.6], 
    PointBox[{{0.38989990099424476`, 0.23358680313963232`}, {
     0.3827818625131214, 0.19153112007297346`}, {0.38989990099424476`, 
     0.23358680313963232`}}]}, 
   {Hue[0.11741356392303715`, 0.6, 0.6], 
    PointBox[{{0.3827818625131214, 0.19153112007297346`}, {
     0.38899298554264916`, 0.21212252192280798`}, {0.3827818625131214, 
     0.19153112007297346`}}]}, 
   {Hue[0.3534815414241166, 0.6, 0.6], 
    PointBox[{{0.3862068176343732, 0.19370470659750055`}, {
     0.38770278184171675`, 0.20267960298491647`}, {0.3836465604872649, 
     0.18009370094366542`}, {0.3862068176343732, 0.19370470659750055`}}]}, 
   {Hue[0.589549518921558, 0.6, 0.6], 
    PointBox[{{0.3836465604872649, 0.18009370094366542`}, {0.3849714773156195,
      0.1866157478298531}, {0.3836465604872649, 0.18009370094366542`}}]}, 
   {Hue[0.8256174964226375, 0.6, 0.6], 
    PointBox[{{0.3849714773156195, 0.1866157478298531}, {0.3862068176343732, 
     0.19370470659750055`}, {0.3849714773156195, 0.1866157478298531}}]}, 
   {Hue[0.06168547392371693, 0.6, 0.6], 
    PointBox[{{0.38811356007234193`, 0.20496690342212534`}, {
     0.3882590847101232, 0.20587288156681205`}, {0.3884423320141807, 
     0.2071164646013302}, {0.38811356007234193`, 0.20496690342212534`}}]}, 
   {Hue[0.2977534514211584, 0.6, 0.6], 
    PointBox[{{0.3884423320141807, 0.2071164646013302}, {0.38770278184172124`,
      0.2026796029849116}, {0.3884423320141807, 0.2071164646013302}}]}, 
   {Hue[0.5338214289222378, 0.6, 0.6], 
    PointBox[{{0.38770278184172124`, 0.2026796029849116}, {
     0.38811356007234193`, 0.20496690342212534`}, {0.38770278184172124`, 
     0.2026796029849116}}]}, 
   {Hue[0.7698894064233173, 0.6, 0.6], 
    PointBox[{{0.3889929855426617, 0.21212252192279557`}, {
     0.38770278184172535`, 0.20267960298491391`}, {0.3884423320141819, 
     0.20711646460133032`}, {0.3889929855426617, 0.21212252192279557`}}]}, 
   {Hue[0.00595738392075873, 0.6, 0.6], 
    PointBox[{{0.3884423320141819, 0.20711646460133032`}, {0.3889267958683678,
      0.2105559880412193}, {0.3884423320141819, 0.20711646460133032`}}]}, 
   {Hue[0.24202536142183817`, 0.6, 0.6], 
    PointBox[{{0.3889267958683678, 0.2105559880412193}, {0.3889929855426617, 
     0.21212252192279557`}, {0.3889267958683678, 0.2105559880412193}}]}, 
   {Hue[0.47809333891927963`, 0.6, 0.6], 
    PointBox[{{0.36686045613277996`, 0.09746228039428427}, {0.375557156180249,
      0.13708828334975778`}, {0.3836465604872724, 0.18009370094367108`}, {
     0.36686045613277996`, 0.09746228039428427}}]}, 
   {Hue[0.7141613164203591, 0.6, 0.6], 
    PointBox[{{0.3836465604872724, 0.18009370094367108`}, {0.3827818625131383,
      0.19153112007296655`}, {0.3836465604872724, 0.18009370094367108`}}]}, 
   {Hue[0.9502292939214385, 0.6, 0.6], 
    PointBox[{{0.3827818625131383, 0.19153112007296655`}, {
     0.36686045613277996`, 0.09746228039428427}, {0.3827818625131383, 
     0.19153112007296655`}}]}, 
   {Hue[0.18629727141887997`, 0.6, 0.6], 
    PointBox[{{0.3756613756613283, 0.2857142857142327}, {0.22499999999990034`,
      0.22499999999987316`}, {0.31496691731050935`, -0.03329211743993979}, {
     0.3756613756613283, 0.2857142857142327}}]}, 
   {Hue[0.4223652489199594, 0.6, 0.6], 
    PointBox[{{0.31496691731050935`, -0.03329211743993979}, {
     0.38278186251312046`, 0.19153112007295858`}, {
     0.31496691731050935`, -0.03329211743993979}}]}, 
   {Hue[0.6584332264210389, 0.6, 0.6], 
    PointBox[{{0.38278186251312046`, 0.19153112007295858`}, {
     0.3756613756613283, 0.2857142857142327}, {0.38278186251312046`, 
     0.19153112007295858`}}]}, 
   {Hue[0.8945012039184803, 0.6, 0.6], 
    PointBox[{{0.3756613756613484, 0.285714285714241}, {0.356363636363575, 
     0.35636363636352997`}, {0.2857142857141781, 0.4206349206346644}, {
     0.3756613756613484, 0.285714285714241}}]}, 
   {Hue[0.13056918141955975`, 0.6, 0.6], 
    PointBox[{{0.2857142857141781, 0.4206349206346644}, {0.22499999999990605`,
      0.22499999999987497`}, {0.2857142857141781, 0.4206349206346644}}]}, 
   {Hue[0.3666371589206392, 0.6, 0.6], 
    PointBox[{{0.22499999999990605`, 0.22499999999987497`}, {
     0.3756613756613484, 0.285714285714241}, {0.22499999999990605`, 
     0.22499999999987497`}}]}, 
   {Hue[0.6027051364180807, 0.6, 0.6], 
    PointBox[{{0.3668604561327596, 0.09746228039428362}, {
     0.38278186251312535`, 0.19153112007296683`}, {
     0.31496691731051885`, -0.03329211743992766}, {0.3668604561327596, 
     0.09746228039428362}}]}, 
   {Hue[0.8387731139191601, 0.6, 0.6], 
    PointBox[{{0.31496691731051885`, -0.03329211743992766}, {
     0.34805649135799555`, 0.019358472571350142`}, {
     0.31496691731051885`, -0.03329211743992766}}]}, 
   {Hue[0.07484109142023954, 0.6, 0.6], 
    PointBox[{{0.34805649135799555`, 0.019358472571350142`}, {
     0.3668604561327596, 0.09746228039428362}, {0.34805649135799555`, 
     0.019358472571350142`}}]}, 
   {Hue[0.310909068917681, 0.6, 0.6], 
    PointBox[{{0.3889929855426585, 0.21212252192279568`}, {0.3899664282777504,
      0.22097220666831174`}, {0.3898999009942475, 0.23358680313960797`}, {
     0.3889929855426585, 0.21212252192279568`}}]}, 
   {Hue[0.5469770464187604, 0.6, 0.6], 
    PointBox[{{0.3898999009942475, 0.23358680313960797`}, {
     0.38278186251312035`, 0.19153112007295867`}, {0.3898999009942475, 
     0.23358680313960797`}}]}, 
   {Hue[0.7830450239162019, 0.6, 0.6], 
    PointBox[{{0.38278186251312035`, 0.19153112007295867`}, {
     0.3889929855426585, 0.21212252192279568`}, {0.38278186251312035`, 
     0.19153112007295867`}}]}, 
   {Hue[0.01911300141728134, 0.6, 0.6], 
    PointBox[{{0.3756613756613155, 0.2857142857142266}, {0.3827818625131013, 
     0.19153112007295187`}, {0.389899900994245, 0.23358680313960722`}, {
     0.3756613756613155, 0.2857142857142266}}]}, 
   {Hue[0.2551809789183608, 0.6, 0.6], 
    PointBox[{{0.389899900994245, 0.23358680313960722`}, {0.3879532134825029, 
     0.2672765289825119}, {0.389899900994245, 0.23358680313960722`}}]}, 
   {Hue[0.49124895641580224`, 0.6, 0.6], 
    PointBox[{{0.3879532134825029, 0.2672765289825119}, {0.3756613756613155, 
     0.2857142857142266}, {0.3879532134825029, 0.2672765289825119}}]}, 
   {Hue[0.7273169339168817, 0.6, 0.6], 
    PointBox[{{-0.02112284670298542, -0.5680625060424892}, {
     0.13366006211827994`, -0.49012487951237166`}, {
     0.31496691731053617`, -0.033292117439943016`}, {-0.02112284670298542, \
-0.5680625060424892}}]}, 
   {Hue[0.9633849114179611, 0.6, 0.6], 
    PointBox[{{0.31496691731053617`, -0.033292117439943016`}, {
     0.22499999999990433`, 0.2249999999998831}, {
     0.31496691731053617`, -0.033292117439943016`}}]}, 
   {Hue[0.19945288891540258`, 0.6, 0.6], 
    PointBox[{{0.22499999999990433`, 
     0.2249999999998831}, {-0.02112284670298542, -0.5680625060424892}, {
     0.22499999999990433`, 0.2249999999998831}}]}, 
   {Hue[0.435520866416482, 0.6, 0.6], 
    PointBox[{{0.3668604561327573, 0.09746228039428202}, {
     0.38278186251311447`, 0.19153112007296239`}, {
     0.3149669173104999, -0.03329211743993537}, {0.3668604561327573, 
     0.09746228039428202}}]}, 
   {Hue[0.6715888439175615, 0.6, 0.6], 
    PointBox[{{0.3149669173104999, -0.03329211743993537}, {0.3480564913579957,
      0.019358472571349164`}, {0.3149669173104999, -0.03329211743993537}}]}, 
   {Hue[0.9076568214150029, 0.6, 0.6], 
    PointBox[{{0.3480564913579957, 0.019358472571349164`}, {
     0.3668604561327573, 0.09746228039428202}, {0.3480564913579957, 
     0.019358472571349164`}}]}, 
   {Hue[0.14372479891608236`, 0.6, 0.6], 
    PointBox[{{0.3668604561327549, 0.0974622803942833}, {0.37555715618023244`,
      0.1370882833497519}, {0.38364656048725937`, 0.18009370094366417`}, {
     0.3668604561327549, 0.0974622803942833}}]}, 
   {Hue[0.3797927764171618, 0.6, 0.6], 
    PointBox[{{0.38364656048725937`, 0.18009370094366417`}, {
     0.38278186251311197`, 0.1915311200729638}, {0.38364656048725937`, 
     0.18009370094366417`}}]}, 
   {Hue[0.6158607539146033, 0.6, 0.6], 
    PointBox[{{0.38278186251311197`, 0.1915311200729638}, {0.3668604561327549,
      0.0974622803942833}, {0.38278186251311197`, 0.1915311200729638}}]}, 
   {Hue[0.8519287314156827, 0.6, 0.6], 
    PointBox[{{0.3242264571709765, -0.05987595768447778}, {
     0.34805649135799316`, 0.0193584725713484}, {
     0.31496691731049115`, -0.03329211743993561}, {
     0.3242264571709765, -0.05987595768447778}}]}, 
   {Hue[0.08799670891676215, 0.6, 0.6], 
    PointBox[{{0.31496691731049115`, -0.03329211743993561}, {
     0.2922318771375783, -0.1527861138969191}, {
     0.31496691731049115`, -0.03329211743993561}}]}, 
   {Hue[0.3240646864142036, 0.6, 0.6], 
    PointBox[{{0.2922318771375783, -0.1527861138969191}, {
     0.3242264571709765, -0.05987595768447778}, {
     0.2922318771375783, -0.1527861138969191}}]}, 
   {Hue[0.560132663915283, 0.6, 0.6], 
    PointBox[{{0.3497168794681745, 0.022000404846547528`}, {
     0.3513500460140767, 0.028066779132191064`}, {0.3542080160308793, 
     0.0398121802259574}, {0.3497168794681745, 0.022000404846547528`}}]}, 
   {Hue[0.7962006414127245, 0.6, 0.6], 
    PointBox[{{0.3542080160308793, 0.0398121802259574}, {0.34805649135799566`,
      0.019358472571349174`}, {0.3542080160308793, 0.0398121802259574}}]}, 
   {Hue[0.03226861891380395, 0.6, 0.6], 
    PointBox[{{0.34805649135799566`, 0.019358472571349174`}, {
     0.3497168794681745, 0.022000404846547528`}, {0.34805649135799566`, 
     0.019358472571349174`}}]}, 
   {Hue[0.2683365964148834, 0.6, 0.6], 
    PointBox[{{0.3668604561327543, 0.097462280394283}, {0.3480564913579934, 
     0.01935847257134948}, {0.3542080160308789, 0.03981218022595748}, {
     0.3668604561327543, 0.097462280394283}}]}, 
   {Hue[0.5044045739123248, 0.6, 0.6], 
    PointBox[{{0.3542080160308789, 0.03981218022595748}, {
     0.36095483255799526`, 0.06839120738611418}, {0.3542080160308789, 
     0.03981218022595748}}]}, 
   {Hue[0.7404725514134043, 0.6, 0.6], 
    PointBox[{{0.36095483255799526`, 0.06839120738611418}, {
     0.3668604561327543, 0.097462280394283}, {0.36095483255799526`, 
     0.06839120738611418}}]}, 
   {Hue[0.9765405289144837, 0.6, 0.6], 
    PointBox[{{0.3756613756613152, 0.28571428571425717`}, {
     0.22499999999985354`, 0.22499999999999548`}, {
     0.3149669173105207, -0.03329211743993643}, {0.3756613756613152, 
     0.28571428571425717`}}]}, 
   {Hue[0.2126085064119252, 0.6, 0.6], 
    PointBox[{{0.3149669173105207, -0.03329211743993643}, {0.3827818625131154,
      0.19153112007296355`}, {0.3149669173105207, -0.03329211743993643}}]}, 
   {Hue[0.44867648391300463`, 0.6, 0.6], 
    PointBox[{{0.3827818625131154, 0.19153112007296355`}, {0.3756613756613152,
      0.28571428571425717`}, {0.3827818625131154, 0.19153112007296355`}}]}, 
   {Hue[0.6847444614140841, 0.6, 0.6], 
    PointBox[{{0.38000564055502933`, 0.1598202854311649}, {0.3821655606101997,
      0.17122147708543697`}, {0.38364656048726553`, 0.18009370094366048`}, {
     0.38000564055502933`, 0.1598202854311649}}]}, 
   {Hue[0.9208124389115255, 0.6, 0.6], 
    PointBox[{{0.38364656048726553`, 0.18009370094366048`}, {
     0.37555715618023733`, 0.13708828334974923`}, {0.38364656048726553`, 
     0.18009370094366048`}}]}, 
   {Hue[0.15688041641260497`, 0.6, 0.6], 
    PointBox[{{0.37555715618023733`, 0.13708828334974923`}, {
     0.38000564055502933`, 0.1598202854311649}, {0.37555715618023733`, 
     0.13708828334974923`}}]}, 
   {Hue[0.3929483939136844, 0.6, 0.6], 
    PointBox[{{0.3800056405550291, 0.15982028543116397`}, {
     0.38089598964692806`, 0.16444416190870162`}, {0.38165644849797015`, 
     0.1684559735018084}, {0.3800056405550291, 0.15982028543116397`}}]}, 
   {Hue[0.6290163714111259, 0.6, 0.6], 
    PointBox[{{0.38165644849797015`, 0.1684559735018084}, {0.3821655606101998,
      0.17122147708543675`}, {0.38165644849797015`, 0.1684559735018084}}]}, 
   {Hue[0.8650843489122053, 0.6, 0.6], 
    PointBox[{{0.3821655606101998, 0.17122147708543675`}, {0.3800056405550291,
      0.15982028543116397`}, {0.3821655606101998, 0.17122147708543675`}}]}, 
   {Hue[0.10115232640964678`, 0.6, 0.6], 
    PointBox[{{0.3668604561327333, 0.09746228039427245}, {
     0.37555715618022006`, 0.13708828334974196`}, {0.38364656048725526`, 
     0.18009370094365512`}, {0.3668604561327333, 0.09746228039427245}}]}, 
   {Hue[0.3372203039107262, 0.6, 0.6], 
    PointBox[{{0.38364656048725526`, 0.18009370094365512`}, {
     0.3827818625131038, 0.1915311200729486}, {0.38364656048725526`, 
     0.18009370094365512`}}]}, 
   {Hue[0.5732882814118057, 0.6, 0.6], 
    PointBox[{{0.3827818625131038, 0.1915311200729486}, {0.3668604561327333, 
     0.09746228039427245}, {0.3827818625131038, 0.1915311200729486}}]}, 
   {Hue[0.8093562589092471, 0.6, 0.6], 
    PointBox[{{0.37377015768562294`, 0.12758812566399505`}, {
     0.37453072033140167`, 0.13145298594406427`}, {0.376138803348955, 
     0.13973852451028268`}, {0.37377015768562294`, 0.12758812566399505`}}]}, 
   {Hue[0.04542423641032656, 0.6, 0.6], 
    PointBox[{{0.376138803348955, 0.13973852451028268`}, {
     0.37555715618023755`, 0.1370882833497493}, {0.376138803348955, 
     0.13973852451028268`}}]}, 
   {Hue[0.281492213911406, 0.6, 0.6], 
    PointBox[{{0.37555715618023755`, 0.1370882833497493}, {
     0.37377015768562294`, 0.12758812566399505`}, {0.37555715618023755`, 
     0.1370882833497493}}]}, 
   {Hue[0.5175601914088475, 0.6, 0.6], 
    PointBox[{{0.38000564055502906`, 0.15982028543116528`}, {
     0.3755571561802413, 0.13708828334975384`}, {0.3761388033489551, 
     0.13973852451028307`}, {0.38000564055502906`, 0.15982028543116528`}}]}, 
   {Hue[0.7536281689099269, 0.6, 0.6], 
    PointBox[{{0.3761388033489551, 0.13973852451028307`}, {0.3784344431267719,
      0.15160105499563814`}, {0.3761388033489551, 0.13973852451028307`}}]}, 
   {Hue[0.9896961464110063, 0.6, 0.6], 
    PointBox[{{0.3784344431267719, 0.15160105499563814`}, {
     0.38000564055502906`, 0.15982028543116528`}, {0.3784344431267719, 
     0.15160105499563814`}}]}, 
   {Hue[0.2257641239084478, 0.6, 0.6], 
    PointBox[{{0.3836909042224514, 0.17950716333138866`}, {
     0.38497147731561604`, 0.1866157478298513}, {0.3836465604872593, 
     0.1800937009436576}, {0.3836909042224514, 0.17950716333138866`}}]}, 
   {Hue[0.46183210140952724`, 0.6, 0.6], 
    PointBox[{{0.3836465604872593, 0.1800937009436576}, {0.3821655606101996, 
     0.17122147708543684`}, {0.3836465604872593, 0.1800937009436576}}]}, 
   {Hue[0.6979000789106067, 0.6, 0.6], 
    PointBox[{{0.3821655606101996, 0.17122147708543684`}, {0.3836909042224514,
      0.17950716333138866`}, {0.3821655606101996, 0.17122147708543684`}}]}, 
   {Hue[0.9339680564080481, 0.6, 0.6], 
    PointBox[{{0.32422645717099513`, -0.0598759576844777}, {
     0.34805649135800554`, 0.019358472571348644`}, {
     0.3149669173105287, -0.03329211743994286}, {
     0.32422645717099513`, -0.0598759576844777}}]}, 
   {Hue[0.17003603390912758`, 0.6, 0.6], 
    PointBox[{{0.3149669173105287, -0.03329211743994286}, {
     0.2922318771376109, -0.15278611389691465`}, {
     0.3149669173105287, -0.03329211743994286}}]}, 
   {Hue[0.406104011410207, 0.6, 0.6], 
    PointBox[{{0.2922318771376109, -0.15278611389691465`}, {
     0.32422645717099513`, -0.0598759576844777}, {
     0.2922318771376109, -0.15278611389691465`}}]}, 
   {Hue[0.6421719889076485, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.8782399664087279, 0.6, 0.6], 
    PointBox[{{0.3440418442893222, 0.00268330715355213}, {
     0.34805649135800776`, 0.019358472571349605`}, {0.3440418442893222, 
     0.00268330715355213}}]}, 
   {Hue[0.11430794390616938`, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.32422645717100196`, -0.059875957684475754`}, {0.34805649135800776`, 
     0.019358472571349605`}}]}, 
   {Hue[0.3503759214072488, 0.6, 0.6], 
    PointBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.5864438989083283, 0.6, 0.6], 
    PointBox[{{0.3149669173105097, -0.03329211743995046}, {
     0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.8225118764057697, 0.6, 0.6], 
    PointBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.058579853906849166`, 0.6, 0.6], 
    PointBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.2946478314079286, 0.6, 0.6], 
    PointBox[{{0.3001697321220737, -0.13343722804920932`}, {
     0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.5307158089053701, 0.6, 0.6], 
    PointBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.7667837864064495, 0.6, 0.6], 
    PointBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.002851763907528948, 0.6, 0.6], 
    PointBox[{{0.3001697321220752, -0.13343722804921}, {
     0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.2389197414049704, 0.6, 0.6], 
    PointBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.47498771890604985`, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039428576}, {
     0.3827818625130893, 0.19153112007297682`}, {
     0.3149669173104796, -0.03329211743992742}, {0.36686045613275625`, 
     0.09746228039428576}}]}, 
   {Hue[0.7110556964071293, 0.6, 0.6], 
    PointBox[{{0.3149669173104796, -0.03329211743992742}, {0.3480564913580037,
      0.019358472571349167`}, {0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.9471236739045708, 0.6, 0.6], 
    PointBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037, 
     0.019358472571349167`}}]}, 
   {Hue[0.1831916514056502, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684475754`}, {
     0.33469923964233206`, -0.027852015053960594`}, {0.3440418442893222, 
     0.00268330715355213}, {0.32422645717100196`, -0.059875957684475754`}}]}, 
   {Hue[0.41925962890672963`, 0.6, 0.6], 
    PointBox[{{0.3440418442893222, 0.00268330715355213}, {
     0.34805649135800776`, 0.019358472571349605`}, {0.3440418442893222, 
     0.00268330715355213}}]}, 
   {Hue[0.6553276064041711, 0.6, 0.6], 
    PointBox[{{0.34805649135800776`, 0.019358472571349605`}, {
     0.32422645717100196`, -0.059875957684475754`}, {0.34805649135800776`, 
     0.019358472571349605`}}]}, 
   {Hue[0.8913955839052505, 0.6, 0.6], 
    PointBox[{{0.32422645717100196`, -0.059875957684478245`}, {
     0.32442506417985545`, -0.06044615200021907}, {
     0.3296392740497088, -0.04415749345630408}, {
     0.32422645717100196`, -0.059875957684478245`}}]}, 
   {Hue[0.127463561402692, 0.6, 0.6], 
    PointBox[{{0.3296392740497088, -0.04415749345630408}, {
     0.3346992396423319, -0.02785201505396073}, {
     0.3296392740497088, -0.04415749345630408}}]}, 
   {Hue[0.36353153890377143`, 0.6, 0.6], 
    PointBox[{{0.3346992396423319, -0.02785201505396073}, {
     0.32422645717100196`, -0.059875957684478245`}, {
     0.3346992396423319, -0.02785201505396073}}]}, 
   {Hue[0.5995995164048509, 0.6, 0.6], 
    PointBox[{{0.3497168794681871, 0.02200040484654757}, {0.3480564913580261, 
     0.01935847257135095}, {0.34404184428932594`, 0.0026833071535522523`}, {
     0.3497168794681871, 0.02200040484654757}}]}, 
   {Hue[0.8356674939022923, 0.6, 0.6], 
    PointBox[{{0.34404184428932594`, 0.0026833071535522523`}, {
     0.3479973875536815, 0.01583766051789559}, {0.34404184428932594`, 
     0.0026833071535522523`}}]}, 
   {Hue[0.07173547140337178, 0.6, 0.6], 
    PointBox[{{0.3479973875536815, 0.01583766051789559}, {0.3497168794681871, 
     0.02200040484654757}, {0.3479973875536815, 0.01583766051789559}}]}, 
   {Hue[0.3078034489044512, 0.6, 0.6], 
    PointBox[{{0.36686045613276835`, 0.0974622803942869}, {0.3827818625131377,
      0.19153112007298934`}, {0.31496691731055626`, -0.033292117439928985`}, {
     0.36686045613276835`, 0.0974622803942869}}]}, 
   {Hue[0.5438714264018927, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.033292117439928985`}, {
     0.34805649135800804`, 0.01935847257134962}, {
     0.31496691731055626`, -0.033292117439928985`}}]}, 
   {Hue[0.7799394039029721, 0.6, 0.6], 
    PointBox[{{0.34805649135800804`, 0.01935847257134962}, {
     0.36686045613276835`, 0.0974622803942869}, {0.34805649135800804`, 
     0.01935847257134962}}]}, 
   {Hue[0.016007381404051557`, 0.6, 0.6], 
    PointBox[{{0.32422645717099885`, -0.05987595768447661}, {
     0.3480564913580021, 0.019358472571348144`}, {
     0.31496691731053905`, -0.03329211743993494}, {
     0.32422645717099885`, -0.05987595768447661}}]}, 
   {Hue[0.252075358901493, 0.6, 0.6], 
    PointBox[{{0.31496691731053905`, -0.03329211743993494}, {
     0.2922318771376245, -0.15278611389691651`}, {
     0.31496691731053905`, -0.03329211743993494}}]}, 
   {Hue[0.48814333640257246`, 0.6, 0.6], 
    PointBox[{{0.2922318771376245, -0.15278611389691651`}, {
     0.32422645717099885`, -0.05987595768447661}, {
     0.2922318771376245, -0.15278611389691651`}}]}, 
   {Hue[0.7242113139036519, 0.6, 0.6], 
    PointBox[{{0.3398783380749429, -0.01116263721319877}, {
     0.34221039278241416`, -0.003550720753571168}, {0.3440418442893232, 
     0.0026833071535519257`}, {0.3398783380749429, -0.01116263721319877}}]}, 
   {Hue[0.9602792914010934, 0.6, 0.6], 
    PointBox[{{0.3440418442893232, 0.0026833071535519257`}, {
     0.3346992396423322, -0.02785201505396064}, {0.3440418442893232, 
     0.0026833071535519257`}}]}, 
   {Hue[0.1963472689021728, 0.6, 0.6], 
    PointBox[{{0.3346992396423322, -0.02785201505396064}, {
     0.3398783380749429, -0.01116263721319877}, {
     0.3346992396423322, -0.02785201505396064}}]}, 
   {Hue[0.43241524639961426`, 0.6, 0.6], 
    PointBox[{{0.24196216345690136`, -0.2753208482185519}, {
     0.2922318771376022, -0.15278611389691665`}, {
     0.3149669173105097, -0.03329211743995046}, {
     0.24196216345690136`, -0.2753208482185519}}]}, 
   {Hue[0.6684832239006937, 0.6, 0.6], 
    PointBox[{{0.3149669173105097, -0.03329211743995046}, {
     0.13366006211836134`, -0.4901248795122544}, {
     0.3149669173105097, -0.03329211743995046}}]}, 
   {Hue[0.9045512014017731, 0.6, 0.6], 
    PointBox[{{0.13366006211836134`, -0.4901248795122544}, {
     0.24196216345690136`, -0.2753208482185519}, {
     0.13366006211836134`, -0.4901248795122544}}]}, 
   {Hue[0.1406191788992146, 0.6, 0.6], 
    PointBox[{{0.24196216345690216`, -0.2753208482185467}, {
     0.26343357372474224`, -0.2280155195873413}, {
     0.28117936937536253`, -0.18488186954232505`}, {
     0.24196216345690216`, -0.2753208482185467}}]}, 
   {Hue[0.37668715640029404`, 0.6, 0.6], 
    PointBox[{{0.28117936937536253`, -0.18488186954232505`}, {
     0.2922318771376021, -0.15278611389691582`}, {
     0.28117936937536253`, -0.18488186954232505`}}]}, 
   {Hue[0.6127551339013735, 0.6, 0.6], 
    PointBox[{{0.2922318771376021, -0.15278611389691582`}, {
     0.24196216345690216`, -0.2753208482185467}, {
     0.2922318771376021, -0.15278611389691582`}}]}, 
   {Hue[0.848823111398815, 0.6, 0.6], 
    PointBox[{{-0.021122846702827425`, -0.5680625060423569}, {
     0.13366006211835627`, -0.490124879512265}, {
     0.3149669173105037, -0.03329211743996576}, {-0.021122846702827425`, \
-0.5680625060423569}}]}, 
   {Hue[0.08489108889989438, 0.6, 0.6], 
    PointBox[{{0.3149669173105037, -0.03329211743996576}, {0.2249999999998686,
      0.2249999999998074}, {0.3149669173105037, -0.03329211743996576}}]}, 
   {Hue[0.3209590664009738, 0.6, 0.6], 
    PointBox[{{0.2249999999998686, 
     0.2249999999998074}, {-0.021122846702827425`, -0.5680625060423569}, {
     0.2249999999998686, 0.2249999999998074}}]}, 
   {Hue[0.5570270438984153, 0.6, 0.6], 
    PointBox[{{0.08960829322538195, -0.601120634395449}, {
     0.10810873134420222`, -0.5659056999900626}, {
     0.14766573401698777`, -0.4830726226833094}, {
     0.08960829322538195, -0.601120634395449}}]}, 
   {Hue[0.7930950213994947, 0.6, 0.6], 
    PointBox[{{0.14766573401698777`, -0.4830726226833094}, {
     0.13366006211836123`, -0.49012487951225436`}, {
     0.14766573401698777`, -0.4830726226833094}}]}, 
   {Hue[0.029162998900574166`, 0.6, 0.6], 
    PointBox[{{0.13366006211836123`, -0.49012487951225436`}, {
     0.08960829322538195, -0.601120634395449}, {
     0.13366006211836123`, -0.49012487951225436`}}]}, 
   {Hue[0.2652309763980156, 0.6, 0.6], 
    PointBox[{{0.24196216345690214`, -0.2753208482185477}, {
     0.13366006211836912`, -0.49012487951224754`}, {
     0.14766573401698782`, -0.48307262268330725`}, {
     0.24196216345690214`, -0.2753208482185477}}]}, 
   {Hue[0.5012989538990951, 0.6, 0.6], 
    PointBox[{{0.14766573401698782`, -0.48307262268330725`}, {
     0.20406511296967364`, -0.36271541039190786`}, {
     0.14766573401698782`, -0.48307262268330725`}}]}, 
   {Hue[0.7373669314001745, 0.6, 0.6], 
    PointBox[{{0.20406511296967364`, -0.36271541039190786`}, {
     0.24196216345690214`, -0.2753208482185477}, {
     0.20406511296967364`, -0.36271541039190786`}}]}, 
   {Hue[0.973434908897616, 0.6, 0.6], 
    PointBox[{{0.32422645717098003`, -0.0598759576844835}, {
     0.3480564913579846, 0.01935847257133654}, {
     0.3149669173105051, -0.033292117439955735`}, {
     0.32422645717098003`, -0.0598759576844835}}]}, 
   {Hue[0.2095028863986954, 0.6, 0.6], 
    PointBox[{{0.3149669173105051, -0.033292117439955735`}, {
     0.29223187713760185`, -0.15278611389691696`}, {
     0.3149669173105051, -0.033292117439955735`}}]}, 
   {Hue[0.44557086389613687`, 0.6, 0.6], 
    PointBox[{{0.29223187713760185`, -0.15278611389691696`}, {
     0.32422645717098003`, -0.0598759576844835}, {
     0.29223187713760185`, -0.15278611389691696`}}]}, 
   {Hue[0.6816388413972163, 0.6, 0.6], 
    PointBox[{{0.2907860525750151, -0.16038528037501273`}, {
     0.29389356499800473`, -0.15181372870554916`}, {
     0.3001697321220737, -0.13343722804920932`}, {
     0.2907860525750151, -0.16038528037501273`}}]}, 
   {Hue[0.9177068188982958, 0.6, 0.6], 
    PointBox[{{0.3001697321220737, -0.13343722804920932`}, {
     0.2922318771376113, -0.1527861138969146}, {
     0.3001697321220737, -0.13343722804920932`}}]}, 
   {Hue[0.1537747963957372, 0.6, 0.6], 
    PointBox[{{0.2922318771376113, -0.1527861138969146}, {
     0.2907860525750151, -0.16038528037501273`}, {
     0.2922318771376113, -0.1527861138969146}}]}, 
   {Hue[0.38984277389681665`, 0.6, 0.6], 
    PointBox[{{0.2907860525750161, -0.16038528037501246`}, {
     0.29152337837016795`, -0.15850513436510225`}, {
     0.292628461385488, -0.15544275844037359`}, {
     0.2907860525750161, -0.16038528037501246`}}]}, 
   {Hue[0.6259107513978961, 0.6, 0.6], 
    PointBox[{{0.292628461385488, -0.15544275844037359`}, {
     0.293893564998005, -0.15181372870554918`}, {
     0.292628461385488, -0.15544275844037359`}}]}, 
   {Hue[0.8619787288953376, 0.6, 0.6], 
    PointBox[{{0.293893564998005, -0.15181372870554918`}, {
     0.2907860525750161, -0.16038528037501246`}, {
     0.293893564998005, -0.15181372870554918`}}]}, 
   {Hue[0.098046706396417, 0.6, 0.6], 
    PointBox[{{0.32422645717099724`, -0.05987595768447673}, {
     0.29223187713761734`, -0.152786113896912}, {
     0.3001697321220745, -0.13343722804920916`}, {
     0.32422645717099724`, -0.05987595768447673}}]}, 
   {Hue[0.33411468389749643`, 0.6, 0.6], 
    PointBox[{{0.3001697321220745, -0.13343722804920916`}, {
     0.3129757385760839, -0.09539566163950666}, {
     0.3001697321220745, -0.13343722804920916`}}]}, 
   {Hue[0.5701826613949379, 0.6, 0.6], 
    PointBox[{{0.3129757385760839, -0.09539566163950666}, {
     0.32422645717099724`, -0.05987595768447673}, {
     0.3129757385760839, -0.09539566163950666}}]}, 
   {Hue[0.8062506388960173, 0.6, 0.6], 
    PointBox[{{0.2419621634569061, -0.2753208482185509}, {
     0.26343357372474746`, -0.2280155195873424}, {
     0.2811793693753698, -0.18488186954232436`}, {
     0.2419621634569061, -0.2753208482185509}}]}, 
   {Hue[0.042318616397096775`, 0.6, 0.6], 
    PointBox[{{0.2811793693753698, -0.18488186954232436`}, {
     0.2922318771376112, -0.1527861138969146}, {
     0.2811793693753698, -0.18488186954232436`}}]}, 
   {Hue[0.27838659389453824`, 0.6, 0.6], 
    PointBox[{{0.2922318771376112, -0.1527861138969146}, {
     0.2419621634569061, -0.2753208482185509}, {
     0.2922318771376112, -0.1527861138969146}}]}, 
   {Hue[0.5144545713956177, 0.6, 0.6], 
    PointBox[{{0.2907860525750143, -0.16038528037501235`}, {
     0.29223187713761734`, -0.1527861138969182}, {
     0.2811793693753696, -0.18488186954232347`}, {
     0.2907860525750143, -0.16038528037501235`}}]}, 
   {Hue[0.7505225488930591, 0.6, 0.6], 
    PointBox[{{0.2811793693753696, -0.18488186954232347`}, {
     0.2876166799999112, -0.1688875700853395}, {
     0.2811793693753696, -0.18488186954232347`}}]}, 
   {Hue[0.9865905263941386, 0.6, 0.6], 
    PointBox[{{0.2876166799999112, -0.1688875700853395}, {
     0.2907860525750143, -0.16038528037501235`}, {
     0.2876166799999112, -0.1688875700853395}}]}, 
   {Hue[0.22265850389521802`, 0.6, 0.6], 
    PointBox[{{0.2965151093452621, -0.1442936629234044}, {
     0.2985584787538942, -0.13836415989058298`}, {
     0.3001697321220722, -0.13343722804920874`}, {
     0.2965151093452621, -0.1442936629234044}}]}, 
   {Hue[0.4587264813926595, 0.6, 0.6], 
    PointBox[{{0.3001697321220722, -0.13343722804920874`}, {
     0.2938935649980047, -0.15181372870554918`}, {
     0.3001697321220722, -0.13343722804920874`}}]}, 
   {Hue[0.6947944588937389, 0.6, 0.6], 
    PointBox[{{0.2938935649980047, -0.15181372870554918`}, {
     0.2965151093452621, -0.1442936629234044}, {
     0.2938935649980047, -0.15181372870554918`}}]}, 
   {Hue[0.9308624363948184, 0.6, 0.6], 
    PointBox[{{0.32422645717099874`, -0.05987595768447767}, {
     0.2922318771376153, -0.15278611389691735`}, {
     0.3001697321220752, -0.13343722804921}, {
     0.32422645717099874`, -0.05987595768447767}}]}, 
   {Hue[0.16693041389225982`, 0.6, 0.6], 
    PointBox[{{0.3001697321220752, -0.13343722804921}, {
     0.31297573857608363`, -0.09539566163950687}, {
     0.3001697321220752, -0.13343722804921}}]}, 
   {Hue[0.40299839139333926`, 0.6, 0.6], 
    PointBox[{{0.31297573857608363`, -0.09539566163950687}, {
     0.32422645717099874`, -0.05987595768447767}, {
     0.31297573857608363`, -0.09539566163950687}}]}, 
   {Hue[0.6390663688944187, 0.6, 0.6], 
    PointBox[{{0.3242264571710364, -0.05987595768447308}, {0.348056491358115, 
     0.019358472571381728`}, {0.31496691731079424`, -0.03329211743990632}, {
     0.3242264571710364, -0.05987595768447308}}]}, 
   {Hue[0.8751343463918602, 0.6, 0.6], 
    PointBox[{{0.31496691731079424`, -0.03329211743990632}, {
     0.29223187713762944`, -0.15278611389692023`}, {
     0.31496691731079424`, -0.03329211743990632}}]}, 
   {Hue[0.1112023238929396, 0.6, 0.6], 
    PointBox[{{0.29223187713762944`, -0.15278611389692023`}, {
     0.3242264571710364, -0.05987595768447308}, {
     0.29223187713762944`, -0.15278611389692023`}}]}, 
   {Hue[0.34727030139401904`, 0.6, 0.6], 
    PointBox[{{0.3062576691899602, -0.11561186149789562`}, {
     0.31297573857606414`, -0.09539566163950657}, {
     0.30016973212206727`, -0.13343722804920824`}, {
     0.3062576691899602, -0.11561186149789562`}}]}, 
   {Hue[0.5833382788914605, 0.6, 0.6], 
    PointBox[{{0.30016973212206727`, -0.13343722804920824`}, {
     0.3029705648147029, -0.12539379630388164`}, {
     0.30016973212206727`, -0.13343722804920824`}}]}, 
   {Hue[0.81940625639254, 0.6, 0.6], 
    PointBox[{{0.3029705648147029, -0.12539379630388164`}, {
     0.3062576691899602, -0.11561186149789562`}, {
     0.3029705648147029, -0.12539379630388164`}}]}, 
   {Hue[0.055474233893619385`, 0.6, 0.6], 
    PointBox[{{0.3160960007886104, -0.08612660007844834}, {
     0.31732213494155037`, -0.08241931958348979}, {
     0.3189573873157946, -0.07739551912021188}, {
     0.3160960007886104, -0.08612660007844834}}]}, 
   {Hue[0.29154221139106085`, 0.6, 0.6], 
    PointBox[{{0.3189573873157946, -0.07739551912021188}, {
     0.31297573857608374`, -0.09539566163950695}, {
     0.3189573873157946, -0.07739551912021188}}]}, 
   {Hue[0.5276101888921403, 0.6, 0.6], 
    PointBox[{{0.31297573857608374`, -0.09539566163950695}, {
     0.3160960007886104, -0.08612660007844834}, {
     0.31297573857608374`, -0.09539566163950695}}]}, 
   {Hue[0.7636781663895817, 0.6, 0.6], 
    PointBox[{{0.32422645717102205`, -0.05987595768447683}, {
     0.3129757385760969, -0.09539566163950629}, {
     0.31895738731579837`, -0.07739551912021178}, {
     0.32422645717102205`, -0.05987595768447683}}]}, 
   {Hue[0.9997461438906612, 0.6, 0.6], 
    PointBox[{{0.31895738731579837`, -0.07739551912021178}, {
     0.3244250641798521, -0.06044615200021988}, {
     0.31895738731579837`, -0.07739551912021178}}]}, 
   {Hue[0.23581412139174063`, 0.6, 0.6], 
    PointBox[{{0.3244250641798521, -0.06044615200021988}, {
     0.32422645717102205`, -0.05987595768447683}, {
     0.3244250641798521, -0.06044615200021988}}]}, 
   {Hue[0.4718820988891821, 0.6, 0.6], 
    PointBox[{{0.2907860525750258, -0.16038528037501792`}, {
     0.2938935649980156, -0.15181372870555393`}, {
     0.3001697321220878, -0.13343722804921404`}, {
     0.2907860525750258, -0.16038528037501792`}}]}, 
   {Hue[0.7079500763902615, 0.6, 0.6], 
    PointBox[{{0.3001697321220878, -0.13343722804921404`}, {
     0.2922318771376317, -0.1527861138969231}, {
     0.3001697321220878, -0.13343722804921404`}}]}, 
   {Hue[0.944018053891341, 0.6, 0.6], 
    PointBox[{{0.2922318771376317, -0.1527861138969231}, {
     0.2907860525750258, -0.16038528037501792`}, {
     0.2922318771376317, -0.1527861138969231}}]}, 
   {Hue[0.18008603138878243`, 0.6, 0.6], 
    PointBox[{{0.36686045613275625`, 0.09746228039428576}, {
     0.3827818625130893, 0.19153112007297682`}, {
     0.3149669173104796, -0.03329211743992742}, {0.36686045613275625`, 
     0.09746228039428576}}]}, 
   {Hue[0.41615400888986187`, 0.6, 0.6], 
    PointBox[{{0.3149669173104796, -0.03329211743992742}, {0.3480564913580037,
      0.019358472571349167`}, {0.3149669173104796, -0.03329211743992742}}]}, 
   {Hue[0.6522219863909413, 0.6, 0.6], 
    PointBox[{{0.3480564913580037, 0.019358472571349167`}, {
     0.36686045613275625`, 0.09746228039428576}, {0.3480564913580037, 
     0.019358472571349167`}}]}, 
   {Hue[0.8882899638883828, 0.6, 0.6], 
    PointBox[{{0.3668604561327621, 0.09746228039428789}, {
     0.37555715618023144`, 0.13708828334975998`}, {0.38364656048724805`, 
     0.18009370094367733`}, {0.3668604561327621, 0.09746228039428789}}]}, 
   {Hue[0.12435794138946221`, 0.6, 0.6], 
    PointBox[{{0.38364656048724805`, 0.18009370094367733`}, {
     0.3827818625130936, 0.19153112007297934`}, {0.38364656048724805`, 
     0.18009370094367733`}}]}, 
   {Hue[0.36042591889054165`, 0.6, 0.6], 
    PointBox[{{0.3827818625130936, 0.19153112007297934`}, {0.3668604561327621,
      0.09746228039428789}, {0.3827818625130936, 0.19153112007297934`}}]}, 
   {Hue[0.5964938963879831, 0.6, 0.6], 
    PointBox[{{0.3242264571709878, -0.05987595768447507}, {0.3480564913580049,
      0.01935847257134957}, {0.3149669173104833, -0.03329211743992676}, {
     0.3242264571709878, -0.05987595768447507}}]}, 
   {Hue[0.8325618738890626, 0.6, 0.6], 
    PointBox[{{0.3149669173104833, -0.03329211743992676}, {
     0.2922318771375869, -0.1527861138969062}, {
     0.3149669173104833, -0.03329211743992676}}]}, 
   {Hue[0.06862985138650401, 0.6, 0.6], 
    PointBox[{{0.2922318771375869, -0.1527861138969062}, {
     0.3242264571709878, -0.05987595768447507}, {
     0.2922318771375869, -0.1527861138969062}}]}, 
   {Hue[0.30469782888758346`, 0.6, 0.6], 
    PointBox[{{0.3497168794681846, 0.022000404846547222`}, {
     0.3513500460140864, 0.02806677913219086}, {0.35420801603088775`, 
     0.03981218022595757}, {0.3497168794681846, 0.022000404846547222`}}]}, 
   {Hue[0.5407658063886629, 0.6, 0.6], 
    PointBox[{{0.35420801603088775`, 0.03981218022595757}, {
     0.3480564913580043, 0.01935847257134918}, {0.35420801603088775`, 
     0.03981218022595757}}]}, 
   {Hue[0.7768337838861044, 0.6, 0.6], 
    PointBox[{{0.3480564913580043, 0.01935847257134918}, {0.3497168794681846, 
     0.022000404846547222`}, {0.3480564913580043, 0.01935847257134918}}]}, 
   {Hue[0.012901761387183797`, 0.6, 0.6], 
    PointBox[{{0.3668604561327561, 0.09746228039428576}, {0.3480564913579978, 
     0.019358472571348283`}, {0.35420801603088675`, 0.0398121802259576}, {
     0.3668604561327561, 0.09746228039428576}}]}, 
   {Hue[0.24896973888826324`, 0.6, 0.6], 
    PointBox[{{0.35420801603088675`, 0.0398121802259576}, {
     0.36095483255799976`, 0.06839120738611566}, {0.35420801603088675`, 
     0.0398121802259576}}]}, 
   {Hue[0.4850377163857047, 0.6, 0.6], 
    PointBox[{{0.36095483255799976`, 0.06839120738611566}, {
     0.3668604561327561, 0.09746228039428576}, {0.36095483255799976`, 
     0.06839120738611566}}]}, 
   {Hue[0.7211056938867841, 0.6, 0.6], 
    PointBox[{{0.3756613756612325, 0.2857142857142937}, {0.22499999999956155`,
      0.22500000000005982`}, {0.31496691731050247`, -0.03329211743992895}, {
     0.3756613756612325, 0.2857142857142937}}]}, 
   {Hue[0.9571736713878636, 0.6, 0.6], 
    PointBox[{{0.31496691731050247`, -0.03329211743992895}, {
     0.3827818625130937, 0.1915311200729788}, {
     0.31496691731050247`, -0.03329211743992895}}]}, 
   {Hue[0.19324164888530504`, 0.6, 0.6], 
    PointBox[{{0.3827818625130937, 0.1915311200729788}, {0.3756613756612325, 
     0.2857142857142937}, {0.3827818625130937, 0.1915311200729788}}]}, 
   {Hue[0.4293096263863845, 0.6, 0.6], 
    PointBox[{{0.34971687946818636`, 0.022000404846546827`}, {
     0.35135004601408815`, 0.02806677913219032}, {0.35420801603089025`, 
     0.03981218022595649}, {0.34971687946818636`, 0.022000404846546827`}}]}, 
   {Hue[0.6653776038874639, 0.6, 0.6], 
    PointBox[{{0.35420801603089025`, 0.03981218022595649}, {
     0.3480564913580083, 0.019358472571348144`}, {0.35420801603089025`, 
     0.03981218022595649}}]}, 
   {Hue[0.9014455813849054, 0.6, 0.6], 
    PointBox[{{0.3480564913580083, 0.019358472571348144`}, {
     0.34971687946818636`, 0.022000404846546827`}, {0.3480564913580083, 
     0.019358472571348144`}}]}, 
   {Hue[0.13751355888598482`, 0.6, 0.6], 
    PointBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283,
      0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.37358153638706426`, 0.6, 0.6], 
    PointBox[{{0.3507664820671387, 0.025762232633854052`}, {
     0.35135004601408815`, 0.028066779132190328`}, {0.3507664820671387, 
     0.025762232633854052`}}]}, 
   {Hue[0.6096495138845057, 0.6, 0.6], 
    PointBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3497168794681863, 0.022000404846546775`}, {0.35135004601408815`, 
     0.028066779132190328`}}]}, 
   {Hue[0.8457174913855852, 0.6, 0.6], 
    PointBox[{{0.36686045613276214`, 0.09746228039427945}, {
     0.3480564913580009, 0.019358472571347284`}, {0.35420801603088964`, 
     0.03981218022595634}, {0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.08178546888302662, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595634}, {
     0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`, 
     0.03981218022595634}}]}, 
   {Hue[0.31785344638410606`, 0.6, 0.6], 
    PointBox[{{0.3609548325580047, 0.06839120738611279}, {
     0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047, 
     0.06839120738611279}}]}, 
   {Hue[0.5539214238851855, 0.6, 0.6], 
    PointBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.789989401382627, 0.6, 0.6], 
    PointBox[{{0.3440418442893226, 0.0026833071535512696`}, {
     0.34805649135800815`, 0.019358472571348127`}, {0.3440418442893226, 
     0.0026833071535512696`}}]}, 
   {Hue[0.026057378883706406`, 0.6, 0.6], 
    PointBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3242264571709965, -0.05987595768447733}, {0.34805649135800815`, 
     0.019358472571348127`}}]}, 
   {Hue[0.26212535638478585`, 0.6, 0.6], 
    PointBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.4981933338822273, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.002683307153551367}, {
     0.34799738755368265`, 0.015837660517895025`}, {0.34404184428932433`, 
     0.002683307153551367}}]}, 
   {Hue[0.7342613113833067, 0.6, 0.6], 
    PointBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34971687946818825`, 0.022000404846547025`}, {0.34799738755368265`, 
     0.015837660517895025`}}]}, 
   {Hue[0.9703292888843862, 0.6, 0.6], 
    PointBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.3535876732110248, 0.036985624603801316`}, {0.3542080160308917, 
     0.03981218022595661}, {0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.20639726638182765`, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595661}, {
     0.35135004601408837`, 0.028066779132190346`}, {0.3542080160308917, 
     0.03981218022595661}}]}, 
   {Hue[0.4424652438829071, 0.6, 0.6], 
    PointBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3526077370198318, 0.033033514000623834`}, {0.35135004601408837`, 
     0.028066779132190346`}}]}, 
   {Hue[0.6785332213839865, 0.6, 0.6], 
    PointBox[{{0.3497168794681863, 0.022000404846546775`}, {0.350197208601283,
      0.023635384101542804`}, {0.3507664820671387, 0.025762232633854052`}, {
     0.3497168794681863, 0.022000404846546775`}}]}, 
   {Hue[0.914601198881428, 0.6, 0.6], 
    PointBox[{{0.3507664820671387, 0.025762232633854052`}, {
     0.35135004601408815`, 0.028066779132190328`}, {0.3507664820671387, 
     0.025762232633854052`}}]}, 
   {Hue[0.15066917638250743`, 0.6, 0.6], 
    PointBox[{{0.35135004601408815`, 0.028066779132190328`}, {
     0.3497168794681863, 0.022000404846546775`}, {0.35135004601408815`, 
     0.028066779132190328`}}]}, 
   {Hue[0.38673715388358687`, 0.6, 0.6], 
    PointBox[{{0.3497168794681726, 0.022000404846545713`}, {
     0.34935133975200844`, 0.020550680210967304`}, {0.3497842918468032, 
     0.02210766828557474}, {0.3497168794681726, 0.022000404846545713`}}]}, 
   {Hue[0.6228051313810283, 0.6, 0.6], 
    PointBox[{{0.3497842918468032, 0.02210766828557474}, {0.3501972086012821, 
     0.02363538410154272}, {0.3497842918468032, 0.02210766828557474}}]}, 
   {Hue[0.8588731088821078, 0.6, 0.6], 
    PointBox[{{0.3501972086012821, 0.02363538410154272}, {0.3497168794681726, 
     0.022000404846545713`}, {0.3501972086012821, 0.02363538410154272}}]}, 
   {Hue[0.09494108637954923, 0.6, 0.6], 
    PointBox[{{0.35109206761635264`, 0.027006565156146772`}, {
     0.35135004601407444`, 0.028066779132189027`}, {0.3507664820671359, 
     0.025762232633853983`}, {0.35109206761635264`, 0.027006565156146772`}}]}, 
   {Hue[0.3310090638806287, 0.6, 0.6], 
    PointBox[{{0.3507664820671359, 0.025762232633853983`}, {
     0.3509647547121423, 0.02651163968957388}, {0.3507664820671359, 
     0.025762232633853983`}}]}, 
   {Hue[0.5670770413817081, 0.6, 0.6], 
    PointBox[{{0.3509647547121423, 0.02651163968957388}, {
     0.35109206761635264`, 0.027006565156146772`}, {0.3509647547121423, 
     0.02651163968957388}}]}, 
   {Hue[0.8031450188791496, 0.6, 0.6], 
    PointBox[{{0.35260773701983117`, 0.03303351400062376}, {
     0.3535876732110237, 0.036985624603801205`}, {0.3542080160308863, 
     0.039812180225956166`}, {0.35260773701983117`, 0.03303351400062376}}]}, 
   {Hue[0.039212996380229015`, 0.6, 0.6], 
    PointBox[{{0.3542080160308863, 0.039812180225956166`}, {
     0.3513500460140879, 0.02806677913219031}, {0.3542080160308863, 
     0.039812180225956166`}}]}, 
   {Hue[0.27528097388130846`, 0.6, 0.6], 
    PointBox[{{0.3513500460140879, 0.02806677913219031}, {
     0.35260773701983117`, 0.03303351400062376}, {0.3513500460140879, 
     0.02806677913219031}}]}, 
   {Hue[0.5113489513787499, 0.6, 0.6], 
    PointBox[{{0.34971687946819086`, 0.022000404846546272`}, {
     0.35135004601409364`, 0.02806677913218968}, {0.35420801603089735`, 
     0.03981218022595585}, {0.34971687946819086`, 0.022000404846546272`}}]}, 
   {Hue[0.7474169288798294, 0.6, 0.6], 
    PointBox[{{0.35420801603089735`, 0.03981218022595585}, {
     0.3480564913580112, 0.019358472571347846`}, {0.35420801603089735`, 
     0.03981218022595585}}]}, 
   {Hue[0.9834849063809088, 0.6, 0.6], 
    PointBox[{{0.3480564913580112, 0.019358472571347846`}, {
     0.34971687946819086`, 0.022000404846546272`}, {0.3480564913580112, 
     0.019358472571347846`}}]}, 
   {Hue[0.21955288387835026`, 0.6, 0.6], 
    PointBox[{{0.3505080210743837, 0.02478533291279114}, {0.3506376414545866, 
     0.025269825754074136`}, {0.3507664820671384, 0.02576223263385407}, {
     0.3505080210743837, 0.02478533291279114}}]}, 
   {Hue[0.4556208613794297, 0.6, 0.6], 
    PointBox[{{0.3507664820671384, 0.02576223263385407}, {
     0.35019720860128256`, 0.023635384101542808`}, {0.3507664820671384, 
     0.02576223263385407}}]}, 
   {Hue[0.6916888388805091, 0.6, 0.6], 
    PointBox[{{0.35019720860128256`, 0.023635384101542808`}, {
     0.3505080210743837, 0.02478533291279114}, {0.35019720860128256`, 
     0.023635384101542808`}}]}, 
   {Hue[0.9277568163779506, 0.6, 0.6], 
    PointBox[{{0.36686045613276214`, 0.09746228039427945}, {
     0.3480564913580009, 0.019358472571347284`}, {0.35420801603088964`, 
     0.03981218022595634}, {0.36686045613276214`, 0.09746228039427945}}]}, 
   {Hue[0.16382479387903004`, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595634}, {
     0.3609548325580047, 0.06839120738611279}, {0.35420801603088964`, 
     0.03981218022595634}}]}, 
   {Hue[0.3998927713764715, 0.6, 0.6], 
    PointBox[{{0.3609548325580047, 0.06839120738611279}, {
     0.36686045613276214`, 0.09746228039427945}, {0.3609548325580047, 
     0.06839120738611279}}]}, 
   {Hue[0.6359607488775509, 0.6, 0.6], 
    PointBox[{{0.36686045613277224`, 0.09746228039428598}, {
     0.3827818625131365, 0.19153112007299564`}, {
     0.31496691731048854`, -0.0332921174399511}, {0.36686045613277224`, 
     0.09746228039428598}}]}, 
   {Hue[0.8720287263786304, 0.6, 0.6], 
    PointBox[{{0.31496691731048854`, -0.0332921174399511}, {
     0.34805649135800487`, 0.019358472571347263`}, {
     0.31496691731048854`, -0.0332921174399511}}]}, 
   {Hue[0.10809670387607184`, 0.6, 0.6], 
    PointBox[{{0.34805649135800487`, 0.019358472571347263`}, {
     0.36686045613277224`, 0.09746228039428598}, {0.34805649135800487`, 
     0.019358472571347263`}}]}, 
   {Hue[0.3441646813771513, 0.6, 0.6], 
    PointBox[{{0.35737174295511825`, 0.05281415066572904}, {
     0.3609548325579965, 0.0683912073861128}, {0.35420801603088514`, 
     0.03981218022595643}, {0.35737174295511825`, 0.05281415066572904}}]}, 
   {Hue[0.5802326588782307, 0.6, 0.6], 
    PointBox[{{0.35420801603088514`, 0.03981218022595643}, {
     0.3557287726402249, 0.04584347648115861}, {0.35420801603088514`, 
     0.03981218022595643}}]}, 
   {Hue[0.8163006363756722, 0.6, 0.6], 
    PointBox[{{0.3557287726402249, 0.04584347648115861}, {
     0.35737174295511825`, 0.05281415066572904}, {0.3557287726402249, 
     0.04584347648115861}}]}, 
   {Hue[0.052368613876751624`, 0.6, 0.6], 
    PointBox[{{0.3629348532458702, 0.07677843190730108}, {0.3636989853108116, 
     0.08012955848253746}, {0.36468415981112207`, 0.08460401493183908}, {
     0.3629348532458702, 0.07677843190730108}}]}, 
   {Hue[0.28843659137783106`, 0.6, 0.6], 
    PointBox[{{0.36468415981112207`, 0.08460401493183908}, {
     0.3609548325580048, 0.0683912073861129}, {0.36468415981112207`, 
     0.08460401493183908}}]}, 
   {Hue[0.5245045688752725, 0.6, 0.6], 
    PointBox[{{0.3609548325580048, 0.0683912073861129}, {0.3629348532458702, 
     0.07677843190730108}, {0.3609548325580048, 0.0683912073861129}}]}, 
   {Hue[0.760572546376352, 0.6, 0.6], 
    PointBox[{{0.36686045613277946`, 0.09746228039428287}, {
     0.36095483255801125`, 0.06839120738611384}, {0.36468415981112373`, 
     0.08460401493183936}, {0.36686045613277946`, 0.09746228039428287}}]}, 
   {Hue[0.9966405238774314, 0.6, 0.6], 
    PointBox[{{0.36468415981112373`, 0.08460401493183936}, {
     0.3681631421122849, 0.1007446142779364}, {0.36468415981112373`, 
     0.08460401493183936}}]}, 
   {Hue[0.23270850137487287`, 0.6, 0.6], 
    PointBox[{{0.3681631421122849, 0.1007446142779364}, {0.36686045613277946`,
      0.09746228039428287}, {0.3681631421122849, 0.1007446142779364}}]}, 
   {Hue[0.4687764788759523, 0.6, 0.6], 
    PointBox[{{0.34971687946818186`, 0.02200040484654577}, {
     0.3513500460140844, 0.028066779132189457`}, {0.35420801603088614`, 
     0.0398121802259558}, {0.34971687946818186`, 0.02200040484654577}}]}, 
   {Hue[0.7048444563770317, 0.6, 0.6], 
    PointBox[{{0.35420801603088614`, 0.0398121802259558}, {0.3480564913579988,
      0.019358472571346114`}, {0.35420801603088614`, 0.0398121802259558}}]}, 
   {Hue[0.9409124338744732, 0.6, 0.6], 
    PointBox[{{0.3480564913579988, 0.019358472571346114`}, {
     0.34971687946818186`, 0.02200040484654577}, {0.3480564913579988, 
     0.019358472571346114`}}]}, 
   {Hue[0.17698041137555265`, 0.6, 0.6], 
    PointBox[{{0.3242264571709965, -0.05987595768447733}, {
     0.3346992396423299, -0.02785201505396195}, {0.3440418442893226, 
     0.0026833071535512696`}, {0.3242264571709965, -0.05987595768447733}}]}, 
   {Hue[0.4130483888729941, 0.6, 0.6], 
    PointBox[{{0.3440418442893226, 0.0026833071535512696`}, {
     0.34805649135800815`, 0.019358472571348127`}, {0.3440418442893226, 
     0.0026833071535512696`}}]}, 
   {Hue[0.6491163663740736, 0.6, 0.6], 
    PointBox[{{0.34805649135800815`, 0.019358472571348127`}, {
     0.3242264571709965, -0.05987595768447733}, {0.34805649135800815`, 
     0.019358472571348127`}}]}, 
   {Hue[0.885184343875153, 0.6, 0.6], 
    PointBox[{{0.32422645717100423`, -0.05987595768448003}, {
     0.3244250641798537, -0.060446152000220604`}, {
     0.32963927404970617`, -0.044157493456305506`}, {
     0.32422645717100423`, -0.05987595768448003}}]}, 
   {Hue[0.12125232137259445`, 0.6, 0.6], 
    PointBox[{{0.32963927404970617`, -0.044157493456305506`}, {
     0.3346992396423303, -0.027852015053962058`}, {
     0.32963927404970617`, -0.044157493456305506`}}]}, 
   {Hue[0.3573202988736739, 0.6, 0.6], 
    PointBox[{{0.3346992396423303, -0.027852015053962058`}, {
     0.32422645717100423`, -0.05987595768448003}, {
     0.3346992396423303, -0.027852015053962058`}}]}, 
   {Hue[0.5933882763747533, 0.6, 0.6], 
    PointBox[{{0.3497168794681846, 0.02200040484654696}, {0.3480564913579985, 
     0.019358472571349417`}, {0.3440418442893201, 0.002683307153551573}, {
     0.3497168794681846, 0.02200040484654696}}]}, 
   {Hue[0.8294562538721948, 0.6, 0.6], 
    PointBox[{{0.3440418442893201, 0.002683307153551573}, {0.3479973875536824,
      0.015837660517895008`}, {0.3440418442893201, 0.002683307153551573}}]}, 
   {Hue[0.06552423137327423, 0.6, 0.6], 
    PointBox[{{0.3479973875536824, 0.015837660517895008`}, {
     0.3497168794681846, 0.02200040484654696}, {0.3479973875536824, 
     0.015837660517895008`}}]}, 
   {Hue[0.3015922088743537, 0.6, 0.6], 
    PointBox[{{0.36686045613276524`, 0.09746228039427983}, {
     0.3827818625131187, 0.19153112007295411`}, {
     0.3149669173105277, -0.033292117439939484`}, {0.36686045613276524`, 
     0.09746228039427983}}]}, 
   {Hue[0.5376601863717951, 0.6, 0.6], 
    PointBox[{{0.3149669173105277, -0.033292117439939484`}, {
     0.3480564913580082, 0.019358472571348154`}, {
     0.3149669173105277, -0.033292117439939484`}}]}, 
   {Hue[0.7737281638728746, 0.6, 0.6], 
    PointBox[{{0.3480564913580082, 0.019358472571348154`}, {
     0.36686045613276524`, 0.09746228039427983}, {0.3480564913580082, 
     0.019358472571348154`}}]}, 
   {Hue[0.009796141373954015, 0.6, 0.6], 
    PointBox[{{0.32422645717099385`, -0.059875957684477336`}, {
     0.3480564913580043, 0.019358472571347783`}, {
     0.3149669173105216, -0.03329211743994177}, {
     0.32422645717099385`, -0.059875957684477336`}}]}, 
   {Hue[0.24586411887139548`, 0.6, 0.6], 
    PointBox[{{0.3149669173105216, -0.03329211743994177}, {
     0.2922318771376094, -0.15278611389691302`}, {
     0.3149669173105216, -0.03329211743994177}}]}, 
   {Hue[0.4819320963724749, 0.6, 0.6], 
    PointBox[{{0.2922318771376094, -0.15278611389691302`}, {
     0.32422645717099385`, -0.059875957684477336`}, {
     0.2922318771376094, -0.15278611389691302`}}]}, 
   {Hue[0.7180000738699164, 0.6, 0.6], 
    PointBox[{{0.3398783380749425, -0.011162637213199848`}, {
     0.3422103927824147, -0.003550720753572072}, {0.34404184428932444`, 
     0.0026833071535511256`}, {0.3398783380749425, -0.011162637213199848`}}]}, 
   {Hue[0.9540680513709958, 0.6, 0.6], 
    PointBox[{{0.34404184428932444`, 0.0026833071535511256`}, {
     0.33469923964233017`, -0.02785201505396198}, {0.34404184428932444`, 
     0.0026833071535511256`}}]}, 
   {Hue[0.19013602887207526`, 0.6, 0.6], 
    PointBox[{{0.33469923964233017`, -0.02785201505396198}, {
     0.3398783380749425, -0.011162637213199848`}, {
     0.33469923964233017`, -0.02785201505396198}}]}, 
   {Hue[0.4262040063695167, 0.6, 0.6], 
    PointBox[{{0.34971687946818825`, 0.022000404846547025`}, {
     0.34805649135803984`, 0.01935847257134986}, {0.34404184428932433`, 
     0.002683307153551367}, {0.34971687946818825`, 0.022000404846547025`}}]}, 
   {Hue[0.6622719838705962, 0.6, 0.6], 
    PointBox[{{0.34404184428932433`, 0.002683307153551367}, {
     0.34799738755368265`, 0.015837660517895025`}, {0.34404184428932433`, 
     0.002683307153551367}}]}, 
   {Hue[0.8983399613716756, 0.6, 0.6], 
    PointBox[{{0.34799738755368265`, 0.015837660517895025`}, {
     0.34971687946818825`, 0.022000404846547025`}, {0.34799738755368265`, 
     0.015837660517895025`}}]}, 
   {Hue[0.13440793886911706`, 0.6, 0.6], 
    PointBox[{{0.349716879468176, 0.02200040484654686}, {0.35135004601407904`,
      0.0280667791321907}, {0.3542080160308873, 0.03981218022595842}, {
     0.349716879468176, 0.02200040484654686}}]}, 
   {Hue[0.3704759163701965, 0.6, 0.6], 
    PointBox[{{0.3542080160308873, 0.03981218022595842}, {0.3480564913580093, 
     0.019358472571349747`}, {0.3542080160308873, 0.03981218022595842}}]}, 
   {Hue[0.6065438938712759, 0.6, 0.6], 
    PointBox[{{0.3480564913580093, 0.019358472571349747`}, {0.349716879468176,
      0.02200040484654686}, {0.3480564913580093, 0.019358472571349747`}}]}, 
   {Hue[0.8426118713687174, 0.6, 0.6], 
    PointBox[{{0.3464228891450402, 0.010465502227317115`}, {
     0.3479973875536687, 0.015837660517894477`}, {0.34404184428930806`, 
     0.002683307153551886}, {0.3464228891450402, 0.010465502227317115`}}]}, 
   {Hue[0.07867984886979684, 0.6, 0.6], 
    PointBox[{{0.34404184428930806`, 0.002683307153551886}, {
     0.34514137292557323`, 0.006154634902106538}, {0.34404184428930806`, 
     0.002683307153551886}}]}, 
   {Hue[0.3147478263708763, 0.6, 0.6], 
    PointBox[{{0.34514137292557323`, 0.006154634902106538}, {
     0.3464228891450402, 0.010465502227317115`}, {0.34514137292557323`, 
     0.006154634902106538}}]}, 
   {Hue[0.5508158038683177, 0.6, 0.6], 
    PointBox[{{0.34836401139404294`, 0.017056886102239613`}, {
     0.348518371248463, 0.017589532690922824`}, {0.3487388105135979, 
     0.018367381398574432`}, {0.34836401139404294`, 0.017056886102239613`}}]}, 
   {Hue[0.7868837813693972, 0.6, 0.6], 
    PointBox[{{0.3487388105135979, 0.018367381398574432`}, {
     0.34799738755368304`, 0.015837660517895032`}, {0.3487388105135979, 
     0.018367381398574432`}}]}, 
   {Hue[0.022951758870476624`, 0.6, 0.6], 
    PointBox[{{0.34799738755368304`, 0.015837660517895032`}, {
     0.34836401139404294`, 0.017056886102239613`}, {0.34799738755368304`, 
     0.015837660517895032`}}]}, 
   {Hue[0.2590197363679181, 0.6, 0.6], 
    PointBox[{{0.34971687946819774`, 0.022000404846547125`}, {
     0.34799738755369825`, 0.015837660517895362`}, {0.34873881051359995`, 
     0.018367381398574495`}, {0.34971687946819774`, 0.022000404846547125`}}]}, 
   {Hue[0.4950877138689975, 0.6, 0.6], 
    PointBox[{{0.34873881051359995`, 0.018367381398574495`}, {
     0.34935133975201604`, 0.020550680210967953`}, {0.34873881051359995`, 
     0.018367381398574495`}}]}, 
   {Hue[0.731155691366439, 0.6, 0.6], 
    PointBox[{{0.34935133975201604`, 0.020550680210967953`}, {
     0.34971687946819774`, 0.022000404846547125`}, {0.34935133975201604`, 
     0.020550680210967953`}}]}, 
   {Hue[0.9672236688675184, 0.6, 0.6], 
    PointBox[{{0.32422645717100645`, -0.059875957684496856`}, {
     0.33469923964232595`, -0.027852015053968438`}, {0.344041844289316, 
     0.00268330715354987}, {0.32422645717100645`, -0.059875957684496856`}}]}, 
   {Hue[0.20329164636859787`, 0.6, 0.6], 
    PointBox[{{0.344041844289316, 0.00268330715354987}, {0.34805649135802236`,
      0.01935847257134919}, {0.344041844289316, 0.00268330715354987}}]}, 
   {Hue[0.43935962386603933`, 0.6, 0.6], 
    PointBox[{{0.34805649135802236`, 0.01935847257134919}, {
     0.32422645717100645`, -0.059875957684496856`}, {0.34805649135802236`, 
     0.01935847257134919}}]}, 
   {Hue[0.6754276013671188, 0.6, 0.6], 
    PointBox[{{0.3526077370198318, 0.033033514000623834`}, {
     0.3535876732110248, 0.036985624603801316`}, {0.3542080160308917, 
     0.03981218022595661}, {0.3526077370198318, 0.033033514000623834`}}]}, 
   {Hue[0.9114955788681982, 0.6, 0.6], 
    PointBox[{{0.3542080160308917, 0.03981218022595661}, {
     0.35135004601408837`, 0.028066779132190346`}, {0.3542080160308917, 
     0.03981218022595661}}]}, 
   {Hue[0.14756355636563967`, 0.6, 0.6], 
    PointBox[{{0.35135004601408837`, 0.028066779132190346`}, {
     0.3526077370198318, 0.033033514000623834`}, {0.35135004601408837`, 
     0.028066779132190346`}}]}, 
   {Hue[0.3836315338667191, 0.6, 0.6], 
    PointBox[{{0.35260773701983894`, 0.03303351400062398}, {
     0.3529791679442803, 0.034514866140135436`}, {0.3533369782019324, 
     0.035955944500846}, {0.35260773701983894`, 0.03303351400062398}}]}, 
   {Hue[0.6196995113677986, 0.6, 0.6], 
    PointBox[{{0.3533369782019324, 0.035955944500846}, {0.35358767321102735`, 
     0.0369856246038014}, {0.3533369782019324, 0.035955944500846}}]}, 
   {Hue[0.85576748886524, 0.6, 0.6], 
    PointBox[{{0.35358767321102735`, 0.0369856246038014}, {
     0.35260773701983894`, 0.03303351400062398}, {0.35358767321102735`, 
     0.0369856246038014}}]}, 
   {Hue[0.09183546636631945, 0.6, 0.6], 
    PointBox[{{0.3497168794681838, 0.022000404846546324`}, {
     0.3513500460140837, 0.028066779132189374`}, {0.35420801603088586`, 
     0.039812180225954674`}, {0.3497168794681838, 0.022000404846546324`}}]}, 
   {Hue[0.3279034438673989, 0.6, 0.6], 
    PointBox[{{0.35420801603088586`, 0.039812180225954674`}, {
     0.3480564913580182, 0.019358472571348675`}, {0.35420801603088586`, 
     0.039812180225954674`}}]}, 
   {Hue[0.5639714213648404, 0.6, 0.6], 
    PointBox[{{0.3480564913580182, 0.019358472571348675`}, {
     0.3497168794681838, 0.022000404846546324`}, {0.3480564913580182, 
     0.019358472571348675`}}]}, 
   {Hue[0.8000393988659198, 0.6, 0.6], 
    PointBox[{{0.351092067616353, 0.02700656515614681}, {0.3512245720025965, 
     0.027525309623245186`}, {0.3515298733937105, 0.028734745417890693`}, {
     0.351092067616353, 0.02700656515614681}}]}, 
   {Hue[0.036107376363361254`, 0.6, 0.6], 
    PointBox[{{0.3515298733937105, 0.028734745417890693`}, {
     0.3513500460140881, 0.028066779132190346`}, {0.3515298733937105, 
     0.028734745417890693`}}]}, 
   {Hue[0.2721753538644407, 0.6, 0.6], 
    PointBox[{{0.3513500460140881, 0.028066779132190346`}, {0.351092067616353,
      0.02700656515614681}, {0.3513500460140881, 0.028066779132190346`}}]}, 
   {Hue[0.5082433313655201, 0.6, 0.6], 
    PointBox[{{0.35260773701982995`, 0.033033514000623994`}, {
     0.3513500460140845, 0.028066779132191806`}, {0.35152987339371033`, 
     0.02873474541789076}, {0.35260773701982995`, 0.033033514000623994`}}]}, 
   {Hue[0.7443113088629616, 0.6, 0.6], 
    PointBox[{{0.35152987339371033`, 0.02873474541789076}, {
     0.3520994038577974, 0.030996371319337333`}, {0.35152987339371033`, 
     0.02873474541789076}}]}, 
   {Hue[0.980379286364041, 0.6, 0.6], 
    PointBox[{{0.3520994038577974, 0.030996371319337333`}, {
     0.35260773701982995`, 0.033033514000623994`}, {0.3520994038577974, 
     0.030996371319337333`}}]}, 
   {Hue[0.21644726386512048`, 0.6, 0.6], 
    PointBox[{{0.3545641622200952, 0.040996359827543086`}, {
     0.35572877264022496`, 0.045843476481157934`}, {0.3542080160308858, 
     0.039812180225954306`}, {0.3545641622200952, 0.040996359827543086`}}]}, 
   {Hue[0.45251524136256194`, 0.6, 0.6], 
    PointBox[{{0.3542080160308858, 0.039812180225954306`}, {
     0.35358767321102524`, 0.036985624603801254`}, {0.3542080160308858, 
     0.039812180225954306`}}]}, 
   {Hue[0.6885832188636414, 0.6, 0.6], 
    PointBox[{{0.35358767321102524`, 0.036985624603801254`}, {
     0.3545641622200952, 0.040996359827543086`}, {0.35358767321102524`, 
     0.036985624603801254`}}]}, 
   {Hue[0.9246511963647208, 0.6, 0.6], 
    PointBox[{{0.36686045613277046`, 0.09746228039428165}, {
     0.3480564913580112, 0.019358472571349095`}, {0.35420801603089136`, 
     0.03981218022595663}, {0.36686045613277046`, 0.09746228039428165}}]}, 
   {Hue[0.16071917386216228`, 0.6, 0.6], 
    PointBox[{{0.35420801603089136`, 0.03981218022595663}, {
     0.3609548325580056, 0.06839120738611304}, {0.35420801603089136`, 
     0.03981218022595663}}]}, 
   {Hue[0.3967871513632417, 0.6, 0.6], 
    PointBox[{{0.3609548325580056, 0.06839120738611304}, {
     0.36686045613277046`, 0.09746228039428165}, {0.3609548325580056, 
     0.06839120738611304}}]}, 
   {Hue[0.6328551288643212, 0.6, 0.6], 
    PointBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.8689231063617626, 0.6, 0.6], 
    PointBox[{{0.31496691731058646`, -0.03329211743993457}, {
     0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.10499108386284206`, 0.6, 0.6], 
    PointBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`, 
     0.019358472571349088`}}]}, 
   {Hue[0.3410590613639215, 0.6, 0.6], 
    PointBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.577127038861363, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595753}, {
     0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`, 
     0.03981218022595753}}]}, 
   {Hue[0.8131950163624424, 0.6, 0.6], 
    PointBox[{{0.3557287726402263, 0.04584347648115892}, {0.3573717429551191, 
     0.05281415066572936}, {0.3557287726402263, 0.04584347648115892}}]}, 
   {Hue[0.049262993859883863`, 0.6, 0.6], 
    PointBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`,
      0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.2853309713609633, 0.6, 0.6], 
    PointBox[{{0.3646841598111234, 0.08460401493183935}, {0.3609548325580057, 
     0.0683912073861131}, {0.3646841598111234, 0.08460401493183935}}]}, 
   {Hue[0.5213989488620427, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.0683912073861131}, {0.362934853245871, 
     0.07677843190730128}, {0.3609548325580057, 0.0683912073861131}}]}, 
   {Hue[0.7574669263594842, 0.6, 0.6], 
    PointBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.9935349038605636, 0.6, 0.6], 
    PointBox[{{0.3646841598111214, 0.08460401493183911}, {
     0.36816314211228557`, 0.10074461427793692`}, {0.3646841598111214, 
     0.08460401493183911}}]}, 
   {Hue[0.22960288136164309`, 0.6, 0.6], 
    PointBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.36686045613275825`, 0.09746228039427911}, {0.36816314211228557`, 
     0.10074461427793692`}}]}, 
   {Hue[0.46567085885908455`, 0.6, 0.6], 
    PointBox[{{0.3497168794681905, 0.022000404846545817`}, {
     0.3513500460140918, 0.02806677913218915}, {0.354208016030894, 
     0.03981218022595491}, {0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.701738836360164, 0.6, 0.6], 
    PointBox[{{0.354208016030894, 0.03981218022595491}, {0.3480564913580165, 
     0.019358472571346787`}, {0.354208016030894, 0.03981218022595491}}]}, 
   {Hue[0.9378068138612434, 0.6, 0.6], 
    PointBox[{{0.3480564913580165, 0.019358472571346787`}, {
     0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165, 
     0.019358472571346787`}}]}, 
   {Hue[0.1738747913586849, 0.6, 0.6], 
    PointBox[{{0.3668604561327743, 0.09746228039429067}, {0.3827818625131612, 
     0.19153112007301906`}, {0.31496691731058646`, -0.03329211743993457}, {
     0.3668604561327743, 0.09746228039429067}}]}, 
   {Hue[0.40994276885976433`, 0.6, 0.6], 
    PointBox[{{0.31496691731058646`, -0.03329211743993457}, {
     0.34805649135801214`, 0.019358472571349088`}, {
     0.31496691731058646`, -0.03329211743993457}}]}, 
   {Hue[0.6460107463608438, 0.6, 0.6], 
    PointBox[{{0.34805649135801214`, 0.019358472571349088`}, {
     0.3668604561327743, 0.09746228039429067}, {0.34805649135801214`, 
     0.019358472571349088`}}]}, 
   {Hue[0.8820787238582852, 0.6, 0.6], 
    PointBox[{{0.3668604561327735, 0.09746228039429312}, {0.3755571561802548, 
     0.13708828334977205`}, {0.3836465604872924, 0.18009370094370405`}, {
     0.3668604561327735, 0.09746228039429312}}]}, 
   {Hue[0.11814670135936467`, 0.6, 0.6], 
    PointBox[{{0.3836465604872924, 0.18009370094370405`}, {0.3827818625131609,
      0.19153112007302125`}, {0.3836465604872924, 0.18009370094370405`}}]}, 
   {Hue[0.3542146788604441, 0.6, 0.6], 
    PointBox[{{0.3827818625131609, 0.19153112007302125`}, {0.3668604561327735,
      0.09746228039429312}, {0.3827818625131609, 0.19153112007302125`}}]}, 
   {Hue[0.5902826563578856, 0.6, 0.6], 
    PointBox[{{0.3242264571710078, -0.059875957684477246`}, {
     0.3480564913579999, 0.01935847257134826}, {
     0.31496691731055737`, -0.033292117439933454`}, {
     0.3242264571710078, -0.059875957684477246`}}]}, 
   {Hue[0.826350633858965, 0.6, 0.6], 
    PointBox[{{0.31496691731055737`, -0.033292117439933454`}, {
     0.29223187713764587`, -0.15278611389693017`}, {
     0.31496691731055737`, -0.033292117439933454`}}]}, 
   {Hue[0.06241861135640647, 0.6, 0.6], 
    PointBox[{{0.29223187713764587`, -0.15278611389693017`}, {
     0.3242264571710078, -0.059875957684477246`}, {
     0.29223187713764587`, -0.15278611389693017`}}]}, 
   {Hue[0.2984865888574859, 0.6, 0.6], 
    PointBox[{{0.34971687946818686`, 0.022000404846546553`}, {
     0.35135004601408826`, 0.028066779132190144`}, {0.3542080160308906, 
     0.039812180225957006`}, {0.34971687946818686`, 0.022000404846546553`}}]}, 
   {Hue[0.5345545663585654, 0.6, 0.6], 
    PointBox[{{0.3542080160308906, 0.039812180225957006`}, {
     0.34805649135801187`, 0.019358472571349053`}, {0.3542080160308906, 
     0.039812180225957006`}}]}, 
   {Hue[0.7706225438560068, 0.6, 0.6], 
    PointBox[{{0.34805649135801187`, 0.019358472571349053`}, {
     0.34971687946818686`, 0.022000404846546553`}, {0.34805649135801187`, 
     0.019358472571349053`}}]}, 
   {Hue[0.006690521357086254, 0.6, 0.6], 
    PointBox[{{0.3668604561327716, 0.09746228039429138}, {
     0.34805649135801014`, 0.019358472571349244`}, {0.3542080160308904, 
     0.039812180225957144`}, {0.3668604561327716, 0.09746228039429138}}]}, 
   {Hue[0.2427584988581657, 0.6, 0.6], 
    PointBox[{{0.3542080160308904, 0.039812180225957144`}, {
     0.3609548325580071, 0.06839120738611643}, {0.3542080160308904, 
     0.039812180225957144`}}]}, 
   {Hue[0.47882647635560716`, 0.6, 0.6], 
    PointBox[{{0.3609548325580071, 0.06839120738611643}, {0.3668604561327716, 
     0.09746228039429138}, {0.3609548325580071, 0.06839120738611643}}]}, 
   {Hue[0.7148944538566866, 0.6, 0.6], 
    PointBox[{{0.375661375661504, 0.2857142857145211}, {0.22500000000026002`, 
     0.22500000000078546`}, {0.3149669173106333, -0.03329211743993691}, {
     0.375661375661504, 0.2857142857145211}}]}, 
   {Hue[0.950962431357766, 0.6, 0.6], 
    PointBox[{{0.3149669173106333, -0.03329211743993691}, {0.3827818625131659,
      0.19153112007302064`}, {0.3149669173106333, -0.03329211743993691}}]}, 
   {Hue[0.1870304088552075, 0.6, 0.6], 
    PointBox[{{0.3827818625131659, 0.19153112007302064`}, {0.375661375661504, 
     0.2857142857145211}, {0.3827818625131659, 0.19153112007302064`}}]}, 
   {Hue[0.42309838635628694`, 0.6, 0.6], 
    PointBox[{{0.3573717429551191, 0.05281415066572936}, {0.3609548325580006, 
     0.06839120738611429}, {0.35420801603088964`, 0.03981218022595753}, {
     0.3573717429551191, 0.05281415066572936}}]}, 
   {Hue[0.6591663638573664, 0.6, 0.6], 
    PointBox[{{0.35420801603088964`, 0.03981218022595753}, {
     0.3557287726402263, 0.04584347648115892}, {0.35420801603088964`, 
     0.03981218022595753}}]}, 
   {Hue[0.8952343413548078, 0.6, 0.6], 
    PointBox[{{0.3557287726402263, 0.04584347648115892}, {0.3573717429551191, 
     0.05281415066572936}, {0.3557287726402263, 0.04584347648115892}}]}, 
   {Hue[0.13130231885588728`, 0.6, 0.6], 
    PointBox[{{0.3573717429551178, 0.05281415066573065}, {
     0.35865101957130785`, 0.05827618020171977}, {0.3606425522849026, 
     0.06685397384872341}, {0.3573717429551178, 0.05281415066573065}}]}, 
   {Hue[0.36737029635332874`, 0.6, 0.6], 
    PointBox[{{0.3606425522849026, 0.06685397384872341}, {
     0.36095483255800387`, 0.0683912073861153}, {0.3606425522849026, 
     0.06685397384872341}}]}, 
   {Hue[0.6034382738544082, 0.6, 0.6], 
    PointBox[{{0.36095483255800387`, 0.0683912073861153}, {0.3573717429551178,
      0.05281415066573065}, {0.36095483255800387`, 0.0683912073861153}}]}, 
   {Hue[0.8395062513554876, 0.6, 0.6], 
    PointBox[{{0.3545641622200947, 0.040996359827544314`}, {
     0.3557287726402266, 0.04584347648116111}, {0.35420801603089586`, 
     0.03981218022596202}, {0.3545641622200947, 0.040996359827544314`}}]}, 
   {Hue[0.07557422885292908, 0.6, 0.6], 
    PointBox[{{0.35420801603089586`, 0.03981218022596202}, {
     0.3535876732110261, 0.03698562460380213}, {0.35420801603089586`, 
     0.03981218022596202}}]}, 
   {Hue[0.3116422063540085, 0.6, 0.6], 
    PointBox[{{0.3535876732110261, 0.03698562460380213}, {0.3545641622200947, 
     0.040996359827544314`}, {0.3535876732110261, 0.03698562460380213}}]}, 
   {Hue[0.547710183855088, 0.6, 0.6], 
    PointBox[{{0.35582279732394484`, 0.046216376864643714`}, {
     0.3559317464079053, 0.04667359578190477}, {0.35613940195173877`, 
     0.047552518526369825`}, {0.35582279732394484`, 0.046216376864643714`}}]}, 
   {Hue[0.7837781613525294, 0.6, 0.6], 
    PointBox[{{0.35613940195173877`, 0.047552518526369825`}, {
     0.3557287726402264, 0.04584347648115893}, {0.35613940195173877`, 
     0.047552518526369825`}}]}, 
   {Hue[0.019846138853608863`, 0.6, 0.6], 
    PointBox[{{0.3557287726402264, 0.04584347648115893}, {
     0.35582279732394484`, 0.046216376864643714`}, {0.3557287726402264, 
     0.04584347648115893}}]}, 
   {Hue[0.2559141163546883, 0.6, 0.6], 
    PointBox[{{0.3573717429551188, 0.052814150665728005`}, {0.355728772640222,
      0.0458434764811575}, {0.35613940195173766`, 0.04755251852636959}, {
     0.3573717429551188, 0.052814150665728005`}}]}, 
   {Hue[0.49198209385212976`, 0.6, 0.6], 
    PointBox[{{0.35613940195173766`, 0.04755251852636959}, {
     0.3567116478903096, 0.049980718001372534`}, {0.35613940195173766`, 
     0.04755251852636959}}]}, 
   {Hue[0.7280500713532092, 0.6, 0.6], 
    PointBox[{{0.3567116478903096, 0.049980718001372534`}, {
     0.3573717429551188, 0.052814150665728005`}, {0.3567116478903096, 
     0.049980718001372534`}}]}, 
   {Hue[0.9641180488542886, 0.6, 0.6], 
    PointBox[{{0.3668604561327333, 0.09746228039428385}, {
     0.34805649135793953`, 0.019358472571334592`}, {0.3542080160308806, 
     0.039812180225953765`}, {0.3668604561327333, 0.09746228039428385}}]}, 
   {Hue[0.2001860263517301, 0.6, 0.6], 
    PointBox[{{0.3542080160308806, 0.039812180225953765`}, {
     0.3609548325580016, 0.06839120738611335}, {0.3542080160308806, 
     0.039812180225953765`}}]}, 
   {Hue[0.43625400385280955`, 0.6, 0.6], 
    PointBox[{{0.3609548325580016, 0.06839120738611335}, {0.3668604561327333, 
     0.09746228039428385}, {0.3609548325580016, 0.06839120738611335}}]}, 
   {Hue[0.672321981353889, 0.6, 0.6], 
    PointBox[{{0.362934853245871, 0.07677843190730128}, {0.36369898531081246`,
      0.08012955848253771}, {0.3646841598111234, 0.08460401493183935}, {
     0.362934853245871, 0.07677843190730128}}]}, 
   {Hue[0.9083899588513304, 0.6, 0.6], 
    PointBox[{{0.3646841598111234, 0.08460401493183935}, {0.3609548325580057, 
     0.0683912073861131}, {0.3646841598111234, 0.08460401493183935}}]}, 
   {Hue[0.1444579363524099, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.0683912073861131}, {0.362934853245871, 
     0.07677843190730128}, {0.3609548325580057, 0.0683912073861131}}]}, 
   {Hue[0.38052591384985135`, 0.6, 0.6], 
    PointBox[{{0.36293485324587105`, 0.07677843190730112}, {
     0.3632204159444884, 0.07801476826704586}, {0.36348200121464824`, 
     0.0791627207203407}, {0.36293485324587105`, 0.07677843190730112}}]}, 
   {Hue[0.6165938913509308, 0.6, 0.6], 
    PointBox[{{0.36348200121464824`, 0.0791627207203407}, {0.3636989853108124,
      0.08012955848253768}, {0.36348200121464824`, 0.0791627207203407}}]}, 
   {Hue[0.8526618688520102, 0.6, 0.6], 
    PointBox[{{0.3636989853108124, 0.08012955848253768}, {
     0.36293485324587105`, 0.07677843190730112}, {0.3636989853108124, 
     0.08012955848253768}}]}, 
   {Hue[0.08872984634945169, 0.6, 0.6], 
    PointBox[{{0.36686045613278256`, 0.09746228039428335}, {
     0.3609548325580138, 0.06839120738611439}, {0.36468415981112495`, 
     0.08460401493183965}, {0.36686045613278256`, 0.09746228039428335}}]}, 
   {Hue[0.32479782385053113`, 0.6, 0.6], 
    PointBox[{{0.36468415981112495`, 0.08460401493183965}, {
     0.36816314211228784`, 0.10074461427793734`}, {0.36468415981112495`, 
     0.08460401493183965}}]}, 
   {Hue[0.5608658013516106, 0.6, 0.6], 
    PointBox[{{0.36816314211228784`, 0.10074461427793734`}, {
     0.36686045613278256`, 0.09746228039428335}, {0.36816314211228784`, 
     0.10074461427793734`}}]}, 
   {Hue[0.796933778849052, 0.6, 0.6], 
    PointBox[{{0.3573717429551194, 0.05281415066572913}, {0.3586510195713095, 
     0.05827618020171829}, {0.3606425522849044, 0.06685397384872196}, {
     0.3573717429551194, 0.05281415066572913}}]}, 
   {Hue[0.03300175635013147, 0.6, 0.6], 
    PointBox[{{0.3606425522849044, 0.06685397384872196}, {
     0.36095483255800564`, 0.06839120738611308}, {0.3606425522849044, 
     0.06685397384872196}}]}, 
   {Hue[0.2690697338512109, 0.6, 0.6], 
    PointBox[{{0.36095483255800564`, 0.06839120738611308}, {
     0.3573717429551194, 0.05281415066572913}, {0.36095483255800564`, 
     0.06839120738611308}}]}, 
   {Hue[0.5051377113486524, 0.6, 0.6], 
    PointBox[{{0.36293485324587216`, 0.0767784319073012}, {0.36095483255802, 
     0.068391207386113}, {0.3606425522849053, 0.0668539738487221}, {
     0.36293485324587216`, 0.0767784319073012}}]}, 
   {Hue[0.7412056888497318, 0.6, 0.6], 
    PointBox[{{0.3606425522849053, 0.0668539738487221}, {0.36218844125412086`,
      0.07352581677683477}, {0.3606425522849053, 0.0668539738487221}}]}, 
   {Hue[0.9772736663508113, 0.6, 0.6], 
    PointBox[{{0.36218844125412086`, 0.07352581677683477}, {
     0.36293485324587216`, 0.0767784319073012}, {0.36218844125412086`, 
     0.07352581677683477}}]}, 
   {Hue[0.21334164384825272`, 0.6, 0.6], 
    PointBox[{{0.3642228953495354, 0.08246399689708664}, {0.364636019835424, 
     0.08431958832102789}, {0.36468415981111996`, 0.08460401493183885}, {
     0.3642228953495354, 0.08246399689708664}}]}, 
   {Hue[0.44940962134933216`, 0.6, 0.6], 
    PointBox[{{0.36468415981111996`, 0.08460401493183885}, {
     0.36369898531081235`, 0.08012955848253767}, {0.36468415981111996`, 
     0.08460401493183885}}]}, 
   {Hue[0.6854775988467736, 0.6, 0.6], 
    PointBox[{{0.36369898531081235`, 0.08012955848253767}, {
     0.3642228953495354, 0.08246399689708664}, {0.36369898531081235`, 
     0.08012955848253767}}]}, 
   {Hue[0.9215455763478531, 0.6, 0.6], 
    PointBox[{{0.36686045613275825`, 0.09746228039427911}, {
     0.36095483255799926`, 0.06839120738611211}, {0.3646841598111214, 
     0.08460401493183911}, {0.36686045613275825`, 0.09746228039427911}}]}, 
   {Hue[0.1576135538489325, 0.6, 0.6], 
    PointBox[{{0.3646841598111214, 0.08460401493183911}, {
     0.36816314211228557`, 0.10074461427793692`}, {0.3646841598111214, 
     0.08460401493183911}}]}, 
   {Hue[0.39368153134637396`, 0.6, 0.6], 
    PointBox[{{0.36816314211228557`, 0.10074461427793692`}, {
     0.36686045613275825`, 0.09746228039427911}, {0.36816314211228557`, 
     0.10074461427793692`}}]}, 
   {Hue[0.6297495088474534, 0.6, 0.6], 
    PointBox[{{0.36686045613273743`, 0.09746228039428773}, {
     0.34805649135792494`, 0.01935847257133275}, {0.35420801603086927`, 
     0.039812180225952704`}, {0.36686045613273743`, 0.09746228039428773}}]}, 
   {Hue[0.8658174863485328, 0.6, 0.6], 
    PointBox[{{0.35420801603086927`, 0.039812180225952704`}, {
     0.3609548325579979, 0.0683912073861119}, {0.35420801603086927`, 
     0.039812180225952704`}}]}, 
   {Hue[0.1018854638459743, 0.6, 0.6], 
    PointBox[{{0.3609548325579979, 0.0683912073861119}, {0.36686045613273743`,
      0.09746228039428773}, {0.3609548325579979, 0.0683912073861119}}]}, 
   {Hue[0.33795344134705374`, 0.6, 0.6], 
    PointBox[{{0.3662989451381293, 0.09193803202057349}, {0.368163142112287, 
     0.10074461427793781`}, {0.36468415981112273`, 0.08460401493183946}, {
     0.3662989451381293, 0.09193803202057349}}]}, 
   {Hue[0.5740214188481332, 0.6, 0.6], 
    PointBox[{{0.36468415981112273`, 0.08460401493183946}, {
     0.36555805414262843`, 0.08851341125019746}, {0.36468415981112273`, 
     0.08460401493183946}}]}, 
   {Hue[0.8100893963455746, 0.6, 0.6], 
    PointBox[{{0.36555805414262843`, 0.08851341125019746}, {
     0.3662989451381293, 0.09193803202057349}, {0.36555805414262843`, 
     0.08851341125019746}}]}, 
   {Hue[0.04615737384665408, 0.6, 0.6], 
    PointBox[{{0.3702201949058752, 0.11028822850212888`}, {
     0.37103010980825873`, 0.11412455134277766`}, {0.371894172699733, 
     0.11837023443964984`}, {0.3702201949058752, 0.11028822850212888`}}]}, 
   {Hue[0.2822253513477335, 0.6, 0.6], 
    PointBox[{{0.371894172699733, 0.11837023443964984`}, {0.3681631421122855, 
     0.10074461427793682`}, {0.371894172699733, 0.11837023443964984`}}]}, 
   {Hue[0.518293328845175, 0.6, 0.6], 
    PointBox[{{0.3681631421122855, 0.10074461427793682`}, {0.3702201949058752,
      0.11028822850212888`}, {0.3681631421122855, 0.10074461427793682`}}]}, 
   {Hue[0.7543613063462544, 0.6, 0.6], 
    PointBox[{{0.36686045613274887`, 0.09746228039426469}, {
     0.36816314211228246`, 0.10074461427793106`}, {0.37189417269973263`, 
     0.11837023443964836`}, {0.36686045613274887`, 0.09746228039426469}}]}, 
   {Hue[0.9904292838473339, 0.6, 0.6], 
    PointBox[{{0.37189417269973263`, 0.11837023443964836`}, {
     0.37555715618023877`, 0.1370882833497481}, {0.37189417269973263`, 
     0.11837023443964836`}}]}, 
   {Hue[0.22649726134477532`, 0.6, 0.6], 
    PointBox[{{0.37555715618023877`, 0.1370882833497481}, {
     0.36686045613274887`, 0.09746228039426469}, {0.37555715618023877`, 
     0.1370882833497481}}]}, 
   {Hue[0.46256523884585476`, 0.6, 0.6], 
    PointBox[{{0.3629348532458669, 0.07677843190730085}, {
     0.36369898531080874`, 0.08012955848253758}, {0.3646841598111191, 
     0.08460401493183964}, {0.3629348532458669, 0.07677843190730085}}]}, 
   {Hue[0.6986332163432962, 0.6, 0.6], 
    PointBox[{{0.3646841598111191, 0.08460401493183964}, {0.3609548325579985, 
     0.068391207386112}, {0.3646841598111191, 0.08460401493183964}}]}, 
   {Hue[0.9347011938443757, 0.6, 0.6], 
    PointBox[{{0.3609548325579985, 0.068391207386112}, {0.3629348532458669, 
     0.07677843190730085}, {0.3609548325579985, 0.068391207386112}}]}, 
   {Hue[0.1707691713454551, 0.6, 0.6], 
    PointBox[{{0.3497168794681905, 0.022000404846545817`}, {
     0.3513500460140918, 0.02806677913218915}, {0.354208016030894, 
     0.03981218022595491}, {0.3497168794681905, 0.022000404846545817`}}]}, 
   {Hue[0.40683714884289657`, 0.6, 0.6], 
    PointBox[{{0.354208016030894, 0.03981218022595491}, {0.3480564913580165, 
     0.019358472571346787`}, {0.354208016030894, 0.03981218022595491}}]}, 
   {Hue[0.642905126343976, 0.6, 0.6], 
    PointBox[{{0.3480564913580165, 0.019358472571346787`}, {
     0.3497168794681905, 0.022000404846545817`}, {0.3480564913580165, 
     0.019358472571346787`}}]}, 
   {Hue[0.8789731038450554, 0.6, 0.6], 
    PointBox[{{0.3497168794681897, 0.02200040484654583}, {
     0.35019720860128667`, 0.023635384101541757`}, {0.35076648206714234`, 
     0.025762232633852942`}, {0.3497168794681897, 0.02200040484654583}}]}, 
   {Hue[0.11504108134249691`, 0.6, 0.6], 
    PointBox[{{0.35076648206714234`, 0.025762232633852942`}, {
     0.35135004601409187`, 0.028066779132189152`}, {0.35076648206714234`, 
     0.025762232633852942`}}]}, 
   {Hue[0.35110905884357635`, 0.6, 0.6], 
    PointBox[{{0.35135004601409187`, 0.028066779132189152`}, {
     0.3497168794681897, 0.02200040484654583}, {0.35135004601409187`, 
     0.028066779132189152`}}]}, 
   {Hue[0.5871770363446558, 0.6, 0.6], 
    PointBox[{{0.36686045613277923`, 0.09746228039427773}, {
     0.3480564913580231, 0.019358472571347003`}, {0.3542080160308946, 
     0.03981218022595488}, {0.36686045613277923`, 0.09746228039427773}}]}, 
   {Hue[0.8232450138420973, 0.6, 0.6], 
    PointBox[{{0.3542080160308946, 0.03981218022595488}, {
     0.36095483255801014`, 0.06839120738611049}, {0.3542080160308946, 
     0.03981218022595488}}]}, 
   {Hue[0.05931299134317669, 0.6, 0.6], 
    PointBox[{{0.36095483255801014`, 0.06839120738611049}, {
     0.36686045613277923`, 0.09746228039427773}, {0.36095483255801014`, 
     0.06839120738611049}}]}, 
   {Hue[0.29538096884425613`, 0.6, 0.6], 
    PointBox[{{0.32422645717102105`, -0.05987595768448143}, {
     0.3346992396423449, -0.027852015053963432`}, {0.34404184428933043`, 
     0.0026833071535504317`}, {0.32422645717102105`, -0.05987595768448143}}]}, 
   {Hue[0.5314489463416976, 0.6, 0.6], 
    PointBox[{{0.34404184428933043`, 0.0026833071535504317`}, {
     0.3480564913580164, 0.01935847257134678}, {0.34404184428933043`, 
     0.0026833071535504317`}}]}, 
   {Hue[0.767516923842777, 0.6, 0.6], 
    PointBox[{{0.3480564913580164, 0.01935847257134678}, {
     0.32422645717102105`, -0.05987595768448143}, {0.3480564913580164, 
     0.01935847257134678}}]}, 
   {Hue[0.0035849013402184937`, 0.6, 0.6], 
    PointBox[{{0.34971687946819047`, 0.02200040484654592}, {0.34805649135802, 
     0.019358472571347384`}, {0.34404184428933016`, 0.002683307153550516}, {
     0.34971687946819047`, 0.02200040484654592}}]}, 
   {Hue[0.23965287884129793`, 0.6, 0.6], 
    PointBox[{{0.34404184428933016`, 0.002683307153550516}, {
     0.34799738755368753`, 0.015837660517894127`}, {0.34404184428933016`, 
     0.002683307153550516}}]}, 
   {Hue[0.4757208563423774, 0.6, 0.6], 
    PointBox[{{0.34799738755368753`, 0.015837660517894127`}, {
     0.34971687946819047`, 0.02200040484654592}, {0.34799738755368753`, 
     0.015837660517894127`}}]}, 
   {Hue[0.7117888338398188, 0.6, 0.6], 
    PointBox[{{0.35260773701983494`, 0.03303351400062246}, {
     0.35358767321102785`, 0.03698562460379978}, {0.3542080160308914, 
     0.03981218022595464}, {0.35260773701983494`, 0.03303351400062246}}]}, 
   {Hue[0.9478568113408983, 0.6, 0.6], 
    PointBox[{{0.3542080160308914, 0.03981218022595464}, {0.3513500460140917, 
     0.028066779132189138`}, {0.3542080160308914, 0.03981218022595464}}]}, 
   {Hue[0.18392478884197772`, 0.6, 0.6], 
    PointBox[{{0.3513500460140917, 0.028066779132189138`}, {
     0.35260773701983494`, 0.03303351400062246}, {0.3513500460140917, 
     0.028066779132189138`}}]}, 
   {Hue[0.4199927663394192, 0.6, 0.6], 
    PointBox[{{0.3756613756613407, 0.285714285714228}, {0.22500000000000273`, 
     0.2249999999998427}, {0.3149669173105427, -0.03329211743994078}, {
     0.3756613756613407, 0.285714285714228}}]}, 
   {Hue[0.6560607438404986, 0.6, 0.6], 
    PointBox[{{0.3149669173105427, -0.03329211743994078}, {0.3827818625131253,
      0.1915311200729585}, {0.3149669173105427, -0.03329211743994078}}]}, 
   {Hue[0.8921287213415781, 0.6, 0.6], 
    PointBox[{{0.3827818625131253, 0.1915311200729585}, {0.3756613756613407, 
     0.285714285714228}, {0.3827818625131253, 0.1915311200729585}}]}, 
   {Hue[0.12819669883901952`, 0.6, 0.6], 
    PointBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.36426467634009896`, 0.6, 0.6], 
    PointBox[{{0.28571428571422913`, 0.4206349206346103}, {
     0.22499999999999498`, 0.22499999999984244`}, {0.28571428571422913`, 
     0.4206349206346103}}]}, 
   {Hue[0.6003326538411784, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.3756613756613294, 0.28571428571422813`}, {0.22499999999999498`, 
     0.22499999999984244`}}]}, 
   {Hue[0.8364006313386199, 0.6, 0.6], 
    PointBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.3827818625130874, 0.19153112007295361`}, {
     0.3149669173104988, -0.03329211743992631}, {0.36686045613275753`, 
     0.09746228039428109}}]}, 
   {Hue[0.0724686088396993, 0.6, 0.6], 
    PointBox[{{0.3149669173104988, -0.03329211743992631}, {
     0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.30853658634077874`, 0.6, 0.6], 
    PointBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.36686045613275753`, 0.09746228039428109}, {0.34805649135800953`, 
     0.019358472571348893`}}]}, 
   {Hue[0.5446045638382202, 0.6, 0.6], 
    PointBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524,
      0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.7806725413392996, 0.6, 0.6], 
    PointBox[{{0.38989990099425004`, 0.23358680313960772`}, {
     0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`, 
     0.23358680313960772`}}]}, 
   {Hue[0.016740518836741103`, 0.6, 0.6], 
    PointBox[{{0.382781862513125, 0.19153112007295825`}, {0.3889929855426607, 
     0.21212252192279601`}, {0.382781862513125, 0.19153112007295825`}}]}, 
   {Hue[0.25280849633782054`, 0.6, 0.6], 
    PointBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322,
      0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.4888764738389, 0.6, 0.6], 
    PointBox[{{0.38989990099425126`, 0.23358680313960808`}, {
     0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.7249444513363414, 0.6, 0.6], 
    PointBox[{{0.3879532134825093, 0.2672765289825108}, {0.3756613756613455, 
     0.28571428571422874`}, {0.3879532134825093, 0.2672765289825108}}]}, 
   {Hue[0.9610124288374209, 0.6, 0.6], 
    PointBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.19708040633850032`, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994576}, {
     0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.4331483838359418, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 
     0.22499999999984474`}, {-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.6692163613370212, 0.6, 0.6], 
    PointBox[{{0.3756613756613294, 0.28571428571422813`}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571422913`, 
     0.4206349206346103}, {0.3756613756613294, 0.28571428571422813`}}]}, 
   {Hue[0.9052843388381007, 0.6, 0.6], 
    PointBox[{{0.28571428571422913`, 0.4206349206346103}, {
     0.22499999999999498`, 0.22499999999984244`}, {0.28571428571422913`, 
     0.4206349206346103}}]}, 
   {Hue[0.14135231633554213`, 0.6, 0.6], 
    PointBox[{{0.22499999999999498`, 0.22499999999984244`}, {
     0.3756613756613294, 0.28571428571422813`}, {0.22499999999999498`, 
     0.22499999999984244`}}]}, 
   {Hue[0.37742029383662157`, 0.6, 0.6], 
    PointBox[{{0.3756613756613318, 0.285714285714228}, {0.38022039507524946`, 
     0.309676216089134}, {0.371942558479536, 0.3349033344285934}, {
     0.3756613756613318, 0.285714285714228}}]}, 
   {Hue[0.613488271337701, 0.6, 0.6], 
    PointBox[{{0.371942558479536, 0.3349033344285934}, {0.35636363636357216`, 
     0.35636363636350454`}, {0.371942558479536, 0.3349033344285934}}]}, 
   {Hue[0.8495562488351425, 0.6, 0.6], 
    PointBox[{{0.35636363636357216`, 0.35636363636350454`}, {
     0.3756613756613318, 0.285714285714228}, {0.35636363636357216`, 
     0.35636363636350454`}}]}, 
   {Hue[0.08562422633622191, 0.6, 0.6], 
    PointBox[{{0.1464470951384429, 0.4505228558925678}, {0.22499999999998851`,
      0.22499999999984358`}, {0.28571428571422813`, 0.4206349206346093}, {
     0.1464470951384429, 0.4505228558925678}}]}, 
   {Hue[0.32169220383730135`, 0.6, 0.6], 
    PointBox[{{0.28571428571422813`, 0.4206349206346093}, {
     0.20322414317109927`, 0.47123468875726715`}, {0.28571428571422813`, 
     0.4206349206346093}}]}, 
   {Hue[0.5577601813347428, 0.6, 0.6], 
    PointBox[{{0.20322414317109927`, 0.47123468875726715`}, {
     0.1464470951384429, 0.4505228558925678}, {0.20322414317109927`, 
     0.47123468875726715`}}]}, 
   {Hue[0.7938281588358223, 0.6, 0.6], 
    PointBox[{{-0.021122846702738257`, -0.5680625060423504}, {
     0.1336600621183767, -0.490124879512294}, {
     0.31496691731052995`, -0.03329211743994368}, {-0.021122846702738257`, \
-0.5680625060423504}}]}, 
   {Hue[0.029896136333263712`, 0.6, 0.6], 
    PointBox[{{0.31496691731052995`, -0.03329211743994368}, {
     0.2249999999999948, 0.2249999999998421}, {
     0.31496691731052995`, -0.03329211743994368}}]}, 
   {Hue[0.26596411383434315`, 0.6, 0.6], 
    PointBox[{{0.2249999999999948, 
     0.2249999999998421}, {-0.021122846702738257`, -0.5680625060423504}, {
     0.2249999999999948, 0.2249999999998421}}]}, 
   {Hue[0.5020320913354226, 0.6, 0.6], 
    PointBox[{{0.37566137566133023`, 0.28571428571422874`}, {
     0.22499999999999667`, 0.22499999999984568`}, {
     0.31496691731053184`, -0.033292117439943196`}, {0.37566137566133023`, 
     0.28571428571422874`}}]}, 
   {Hue[0.738100068832864, 0.6, 0.6], 
    PointBox[{{0.31496691731053184`, -0.033292117439943196`}, {
     0.38278186251311475`, 0.1915311200729604}, {
     0.31496691731053184`, -0.033292117439943196`}}]}, 
   {Hue[0.9741680463339435, 0.6, 0.6], 
    PointBox[{{0.38278186251311475`, 0.1915311200729604}, {
     0.37566137566133023`, 0.28571428571422874`}, {0.38278186251311475`, 
     0.1915311200729604}}]}, 
   {Hue[0.21023602383502293`, 0.6, 0.6], 
    PointBox[{{0.3289664168582756, 0.39410389839088933`}, {0.3084856021948936,
      0.4157480005359229}, {0.28571428571423013`, 0.420634920634611}, {
     0.3289664168582756, 0.39410389839088933`}}]}, 
   {Hue[0.4463040013324644, 0.6, 0.6], 
    PointBox[{{0.28571428571423013`, 0.420634920634611}, {
     0.35636363636357193`, 0.3563636363635046}, {0.28571428571423013`, 
     0.420634920634611}}]}, 
   {Hue[0.6823719788335438, 0.6, 0.6], 
    PointBox[{{0.35636363636357193`, 0.3563636363635046}, {0.3289664168582756,
      0.39410389839088933`}, {0.35636363636357193`, 0.3563636363635046}}]}, 
   {Hue[0.9184399563346233, 0.6, 0.6], 
    PointBox[{{0.36686045613275753`, 0.09746228039428109}, {
     0.3827818625130874, 0.19153112007295361`}, {
     0.3149669173104988, -0.03329211743992631}, {0.36686045613275753`, 
     0.09746228039428109}}]}, 
   {Hue[0.15450793383206474`, 0.6, 0.6], 
    PointBox[{{0.3149669173104988, -0.03329211743992631}, {
     0.34805649135800953`, 0.019358472571348893`}, {
     0.3149669173104988, -0.03329211743992631}}]}, 
   {Hue[0.3905759113331442, 0.6, 0.6], 
    PointBox[{{0.34805649135800953`, 0.019358472571348893`}, {
     0.36686045613275753`, 0.09746228039428109}, {0.34805649135800953`, 
     0.019358472571348893`}}]}, 
   {Hue[0.6266438888342236, 0.6, 0.6], 
    PointBox[{{0.36686045613275586`, 0.09746228039428445}, {
     0.3755571561802254, 0.13708828334975154`}, {0.38364656048724183`, 
     0.18009370094366017`}, {0.36686045613275586`, 0.09746228039428445}}]}, 
   {Hue[0.8627118663316651, 0.6, 0.6], 
    PointBox[{{0.38364656048724183`, 0.18009370094366017`}, {
     0.3827818625130876, 0.19153112007295625`}, {0.38364656048724183`, 
     0.18009370094366017`}}]}, 
   {Hue[0.09877984383274452, 0.6, 0.6], 
    PointBox[{{0.3827818625130876, 0.19153112007295625`}, {
     0.36686045613275586`, 0.09746228039428445}, {0.3827818625130876, 
     0.19153112007295625`}}]}, 
   {Hue[0.334847821330186, 0.6, 0.6], 
    PointBox[{{0.3242264571710025, -0.05987595768447397}, {0.3480564913580199,
      0.019358472571348373`}, {0.3149669173105253, -0.03329211743992198}, {
     0.3242264571710025, -0.05987595768447397}}]}, 
   {Hue[0.5709157988312654, 0.6, 0.6], 
    PointBox[{{0.3149669173105253, -0.03329211743992198}, {
     0.29223187713760596`, -0.15278611389690414`}, {
     0.3149669173105253, -0.03329211743992198}}]}, 
   {Hue[0.8069837763323449, 0.6, 0.6], 
    PointBox[{{0.29223187713760596`, -0.15278611389690414`}, {
     0.3242264571710025, -0.05987595768447397}, {
     0.29223187713760596`, -0.15278611389690414`}}]}, 
   {Hue[0.04305175382978632, 0.6, 0.6], 
    PointBox[{{0.34971687946818975`, 0.02200040484654708}, {
     0.3513500460140912, 0.028066779132190606`}, {0.35420801603089197`, 
     0.03981218022595697}, {0.34971687946818975`, 0.02200040484654708}}]}, 
   {Hue[0.27911973133086576`, 0.6, 0.6], 
    PointBox[{{0.35420801603089197`, 0.03981218022595697}, {
     0.3480564913580098, 0.01935847257134889}, {0.35420801603089197`, 
     0.03981218022595697}}]}, 
   {Hue[0.5151877088319452, 0.6, 0.6], 
    PointBox[{{0.3480564913580098, 0.01935847257134889}, {
     0.34971687946818975`, 0.02200040484654708}, {0.3480564913580098, 
     0.01935847257134889}}]}, 
   {Hue[0.7512556863293867, 0.6, 0.6], 
    PointBox[{{0.3668604561327608, 0.0974622803942818}, {0.34805649135801614`,
      0.019358472571348474`}, {0.3542080160308925, 0.03981218022595693}, {
     0.3668604561327608, 0.0974622803942818}}]}, 
   {Hue[0.9873236638304661, 0.6, 0.6], 
    PointBox[{{0.3542080160308925, 0.03981218022595693}, {
     0.36095483255800276`, 0.06839120738611369}, {0.3542080160308925, 
     0.03981218022595693}}]}, 
   {Hue[0.22339164133154554`, 0.6, 0.6], 
    PointBox[{{0.36095483255800276`, 0.06839120738611369}, {
     0.3668604561327608, 0.0974622803942818}, {0.36095483255800276`, 
     0.06839120738611369}}]}, 
   {Hue[0.459459618828987, 0.6, 0.6], 
    PointBox[{{0.3756613756612144, 0.28571428571419505`}, {
     0.22499999999962675`, 0.2249999999997747}, {
     0.31496691731048543`, -0.03329211743992566}, {0.3756613756612144, 
     0.28571428571419505`}}]}, 
   {Hue[0.6955275963300664, 0.6, 0.6], 
    PointBox[{{0.31496691731048543`, -0.03329211743992566}, {
     0.3827818625130867, 0.19153112007295403`}, {
     0.31496691731048543`, -0.03329211743992566}}]}, 
   {Hue[0.9315955738311459, 0.6, 0.6], 
    PointBox[{{0.3827818625130867, 0.19153112007295403`}, {0.3756613756612144,
      0.28571428571419505`}, {0.3827818625130867, 0.19153112007295403`}}]}, 
   {Hue[0.16766355132858735`, 0.6, 0.6], 
    PointBox[{{0.3889929855426607, 0.21212252192279601`}, {0.3899664282777524,
      0.22097220666831197`}, {0.38989990099425004`, 0.23358680313960772`}, {
     0.3889929855426607, 0.21212252192279601`}}]}, 
   {Hue[0.4037315288296668, 0.6, 0.6], 
    PointBox[{{0.38989990099425004`, 0.23358680313960772`}, {
     0.382781862513125, 0.19153112007295825`}, {0.38989990099425004`, 
     0.23358680313960772`}}]}, 
   {Hue[0.6397995063307462, 0.6, 0.6], 
    PointBox[{{0.382781862513125, 0.19153112007295825`}, {0.3889929855426607, 
     0.21212252192279601`}, {0.382781862513125, 0.19153112007295825`}}]}, 
   {Hue[0.8758674838281877, 0.6, 0.6], 
    PointBox[{{0.38899298554266326`, 0.21212252192279574`}, {
     0.3895073901920824, 0.21520416512482857`}, {0.3898292202342867, 
     0.21824287051607058`}, {0.38899298554266326`, 0.21212252192279574`}}]}, 
   {Hue[0.11193546132926713`, 0.6, 0.6], 
    PointBox[{{0.3898292202342867, 0.21824287051607058`}, {
     0.38996642827775274`, 0.22097220666831197`}, {0.3898292202342867, 
     0.21824287051607058`}}]}, 
   {Hue[0.3480034388267086, 0.6, 0.6], 
    PointBox[{{0.38996642827775274`, 0.22097220666831197`}, {
     0.38899298554266326`, 0.21212252192279574`}, {0.38996642827775274`, 
     0.22097220666831197`}}]}, 
   {Hue[0.584071416327788, 0.6, 0.6], 
    PointBox[{{0.3756613756613404, 0.2857142857142293}, {0.3827818625131255, 
     0.19153112007296288`}, {0.38989990099425037`, 0.23358680313960856`}, {
     0.3756613756613404, 0.2857142857142293}}]}, 
   {Hue[0.8201393938288675, 0.6, 0.6], 
    PointBox[{{0.38989990099425037`, 0.23358680313960856`}, {
     0.3879532134825084, 0.2672765289825102}, {0.38989990099425037`, 
     0.23358680313960856`}}]}, 
   {Hue[0.05620737132630893, 0.6, 0.6], 
    PointBox[{{0.3879532134825084, 0.2672765289825102}, {0.3756613756613404, 
     0.2857142857142293}, {0.3879532134825084, 0.2672765289825102}}]}, 
   {Hue[0.29227534882738837`, 0.6, 0.6], 
    PointBox[{{0.3668604561327688, 0.09746228039428095}, {0.3755571561802436, 
     0.13708828334974948`}, {0.38364656048726975`, 0.18009370094366148`}, {
     0.3668604561327688, 0.09746228039428095}}]}, 
   {Hue[0.5283433263284678, 0.6, 0.6], 
    PointBox[{{0.38364656048726975`, 0.18009370094366148`}, {
     0.3827818625131251, 0.19153112007295836`}, {0.38364656048726975`, 
     0.18009370094366148`}}]}, 
   {Hue[0.7644113038259093, 0.6, 0.6], 
    PointBox[{{0.3827818625131251, 0.19153112007295836`}, {0.3668604561327688,
      0.09746228039428095}, {0.3827818625131251, 0.19153112007295836`}}]}, 
   {Hue[0.00047928132698871195`, 0.6, 0.6], 
    PointBox[{{0.38899298554266115`, 0.2121225219227962}, {0.382781862513131, 
     0.19153112007296022`}, {0.3836465604872694, 0.1800937009436618}, {
     0.38899298554266115`, 0.2121225219227962}}]}, 
   {Hue[0.23654725882806815`, 0.6, 0.6], 
    PointBox[{{0.3836465604872694, 0.1800937009436618}, {0.3877027818417236, 
     0.2026796029849119}, {0.3836465604872694, 0.1800937009436618}}]}, 
   {Hue[0.4726152363255096, 0.6, 0.6], 
    PointBox[{{0.3877027818417236, 0.2026796029849119}, {0.38899298554266115`,
      0.2121225219227962}, {0.3877027818417236, 0.2026796029849119}}]}, 
   {Hue[0.708683213826589, 0.6, 0.6], 
    PointBox[{{0.3902745959649872, 0.22710226426898475`}, {
     0.39038712598627195`, 0.23180306418577146`}, {0.38989990099425037`, 
     0.2335868031396082}, {0.3902745959649872, 0.22710226426898475`}}]}, 
   {Hue[0.9447511913276685, 0.6, 0.6], 
    PointBox[{{0.38989990099425037`, 0.2335868031396082}, {
     0.38996642827775224`, 0.22097220666831197`}, {0.38989990099425037`, 
     0.2335868031396082}}]}, 
   {Hue[0.18081916882510995`, 0.6, 0.6], 
    PointBox[{{0.38996642827775224`, 0.22097220666831197`}, {
     0.3902745959649872, 0.22710226426898475`}, {0.38996642827775224`, 
     0.22097220666831197`}}]}, 
   {Hue[0.4168871463261894, 0.6, 0.6], 
    PointBox[{{0.3756613756613455, 0.28571428571422874`}, {0.3827818625131322,
      0.19153112007295753`}, {0.38989990099425126`, 0.23358680313960808`}, {
     0.3756613756613455, 0.28571428571422874`}}]}, 
   {Hue[0.6529551238236309, 0.6, 0.6], 
    PointBox[{{0.38989990099425126`, 0.23358680313960808`}, {
     0.3879532134825093, 0.2672765289825108}, {0.38989990099425126`, 
     0.23358680313960808`}}]}, 
   {Hue[0.8890231013247103, 0.6, 0.6], 
    PointBox[{{0.3879532134825093, 0.2672765289825108}, {0.3756613756613455, 
     0.28571428571422874`}, {0.3879532134825093, 0.2672765289825108}}]}, 
   {Hue[0.12509107882578974`, 0.6, 0.6], 
    PointBox[{{0.3756613756613084, 0.2857142857142054}, {0.22499999999981157`,
      0.22499999999968173`}, {0.31496691731053017`, -0.03329211744002414}, {
     0.3756613756613084, 0.2857142857142054}}]}, 
   {Hue[0.3611590563232312, 0.6, 0.6], 
    PointBox[{{0.31496691731053017`, -0.03329211744002414}, {
     0.3827818625131266, 0.19153112007295314`}, {
     0.31496691731053017`, -0.03329211744002414}}]}, 
   {Hue[0.5972270338243106, 0.6, 0.6], 
    PointBox[{{0.3827818625131266, 0.19153112007295314`}, {0.3756613756613084,
      0.2857142857142054}, {0.3827818625131266, 0.19153112007295314`}}]}, 
   {Hue[0.8332950113253901, 0.6, 0.6], 
    PointBox[{{0.389814963576306, 0.2496922443405562}, {0.3879532134825138, 
     0.26727652898251547`}, {0.38989990099425353`, 0.23358680313961303`}, {
     0.389814963576306, 0.2496922443405562}}]}, 
   {Hue[0.06936298882283154, 0.6, 0.6], 
    PointBox[{{0.38989990099425353`, 0.23358680313961303`}, {
     0.3902524272394344, 0.2419301635373904}, {0.38989990099425353`, 
     0.23358680313961303`}}]}, 
   {Hue[0.305430966323911, 0.6, 0.6], 
    PointBox[{{0.3902524272394344, 0.2419301635373904}, {0.389814963576306, 
     0.2496922443405562}, {0.3902524272394344, 0.2419301635373904}}]}, 
   {Hue[0.5414989438249904, 0.6, 0.6], 
    PointBox[{{0.38723506894910975`, 0.27970486804559724`}, {
     0.3866815332435291, 0.28429924915985877`}, {0.3855779952465474, 
     0.2897105353978263}, {0.38723506894910975`, 0.27970486804559724`}}]}, 
   {Hue[0.7775669213224319, 0.6, 0.6], 
    PointBox[{{0.3855779952465474, 0.2897105353978263}, {0.38795321348250916`,
      0.267276528982511}, {0.3855779952465474, 0.2897105353978263}}]}, 
   {Hue[0.013634898823511321`, 0.6, 0.6], 
    PointBox[{{0.38795321348250916`, 0.267276528982511}, {
     0.38723506894910975`, 0.27970486804559724`}, {0.38795321348250916`, 
     0.267276528982511}}]}, 
   {Hue[0.24970287632459076`, 0.6, 0.6], 
    PointBox[{{0.37566137566135904`, 0.2857142857142514}, {0.3879532134825168,
      0.2672765289825234}, {0.38557799524655, 0.28971053539782976`}, {
     0.37566137566135904`, 0.2857142857142514}}]}, 
   {Hue[0.4857708538220322, 0.6, 0.6], 
    PointBox[{{0.38557799524655, 0.28971053539782976`}, {0.3802203950752639, 
     0.30967621608913637`}, {0.38557799524655, 0.28971053539782976`}}]}, 
   {Hue[0.7218388313231117, 0.6, 0.6], 
    PointBox[{{0.3802203950752639, 0.30967621608913637`}, {
     0.37566137566135904`, 0.2857142857142514}, {0.3802203950752639, 
     0.30967621608913637`}}]}, 
   {Hue[0.9579068088241911, 0.6, 0.6], 
    PointBox[{{0.3889929855426639, 0.21212252192279463`}, {
     0.38996642827775524`, 0.22097220666831074`}, {0.3898999009942536, 
     0.2335868031396066}, {0.3889929855426639, 0.21212252192279463`}}]}, 
   {Hue[0.19397478632163256`, 0.6, 0.6], 
    PointBox[{{0.3898999009942536, 0.2335868031396066}, {0.3827818625131327, 
     0.19153112007295509`}, {0.3898999009942536, 0.2335868031396066}}]}, 
   {Hue[0.430042763822712, 0.6, 0.6], 
    PointBox[{{0.3827818625131327, 0.19153112007295509`}, {0.3889929855426639,
      0.21212252192279463`}, {0.3827818625131327, 0.19153112007295509`}}]}, 
   {Hue[0.6661107413201535, 0.6, 0.6], 
    PointBox[{{-0.021122846702759247`, -0.5680625060423877}, {
     0.13366006211836268`, -0.4901248795123244}, {
     0.31496691731053095`, -0.03329211743994576}, {-0.021122846702759247`, \
-0.5680625060423877}}]}, 
   {Hue[0.9021787188212329, 0.6, 0.6], 
    PointBox[{{0.31496691731053095`, -0.03329211743994576}, {
     0.2249999999999982, 0.22499999999984474`}, {
     0.31496691731053095`, -0.03329211743994576}}]}, 
   {Hue[0.13824669632231235`, 0.6, 0.6], 
    PointBox[{{0.2249999999999982, 
     0.22499999999984474`}, {-0.021122846702759247`, -0.5680625060423877}, {
     0.2249999999999982, 0.22499999999984474`}}]}, 
   {Hue[0.3743146738197538, 0.6, 0.6], 
    PointBox[{{-0.021122846702767893`, -0.5680625060424094}, \
{-0.02525356070869523, -0.7236469843118765}, {
     0.04653104395407857, -0.6629346783346975}, {-0.021122846702767893`, \
-0.5680625060424094}}]}, 
   {Hue[0.6103826513208332, 0.6, 0.6], 
    PointBox[{{0.04653104395407857, -0.6629346783346975}, {
     0.13366006211836187`, -0.4901248795123269}, {
     0.04653104395407857, -0.6629346783346975}}]}, 
   {Hue[0.8464506288219127, 0.6, 0.6], 
    PointBox[{{
     0.13366006211836187`, -0.4901248795123269}, {-0.021122846702767893`, \
-0.5680625060424094}, {0.13366006211836187`, -0.4901248795123269}}]}, 
   {Hue[0.08251860631935415, 0.6, 0.6], 
    PointBox[{{0.3756613756613353, 0.2857142857142359}, {0.22499999999999729`,
      0.22499999999984327`}, {0.314966917310528, -0.03329211743994171}, {
     0.3756613756613353, 0.2857142857142359}}]}, 
   {Hue[0.3185865838204336, 0.6, 0.6], 
    PointBox[{{0.314966917310528, -0.03329211743994171}, {
     0.38278186251312035`, 0.1915311200729665}, {
     0.314966917310528, -0.03329211743994171}}]}, 
   {Hue[0.554654561321513, 0.6, 0.6], 
    PointBox[{{0.38278186251312035`, 0.1915311200729665}, {0.3756613756613353,
      0.2857142857142359}, {0.38278186251312035`, 0.1915311200729665}}]}, 
   {Hue[0.7907225388189545, 0.6, 0.6], 
    PointBox[{{0.14644709513845003`, 0.4505228558925672}, {
     0.08095370255072569, 0.3936123326728623}, {-0.002501375051717349, 
     0.13332034139673263`}, {0.14644709513845003`, 0.4505228558925672}}]}, 
   {Hue[0.02679051632003393, 0.6, 0.6], 
    PointBox[{{-0.002501375051717349, 0.13332034139673263`}, {
     0.2249999999999983, 0.22499999999984502`}, {-0.002501375051717349, 
     0.13332034139673263`}}]}, 
   {Hue[0.26285849382111337`, 0.6, 0.6], 
    PointBox[{{0.2249999999999983, 0.22499999999984502`}, {
     0.14644709513845003`, 0.4505228558925672}, {0.2249999999999983, 
     0.22499999999984502`}}]}, 
   {Hue[0.49892647131855483`, 0.6, 0.6], 
    PointBox[{{-0.021122846702754973`, -0.5680625060423918}, {
     0.22500000000001058`, 0.2249999999998445}, {-0.0025013750517155625`, 
     0.13332034139673143`}, {-0.021122846702754973`, -0.5680625060423918}}]}, 
   {Hue[0.7349944488196343, 0.6, 0.6], 
    PointBox[{{-0.0025013750517155625`, 
     0.13332034139673143`}, {-0.12354103887897085`, -0.42443977747982864`}, \
{-0.0025013750517155625`, 0.13332034139673143`}}]}, 
   {Hue[0.9710624263207137, 0.6, 0.6], 
    PointBox[{{-0.12354103887897085`, -0.42443977747982864`}, \
{-0.021122846702754973`, -0.5680625060423918}, {-0.12354103887897085`, \
-0.42443977747982864`}}]}, 
   {Hue[0.20713040381815517`, 0.6, 0.6], 
    PointBox[{{0.24196216345690233`, -0.2753208482185888}, {
     0.2922318771376073, -0.15278611389693394`}, {
     0.31496691731052856`, -0.03329211743994737}, {
     0.24196216345690233`, -0.2753208482185888}}]}, 
   {Hue[0.4431983813192346, 0.6, 0.6], 
    PointBox[{{0.31496691731052856`, -0.03329211743994737}, {
     0.1336600621183622, -0.4901248795123246}, {
     0.31496691731052856`, -0.03329211743994737}}]}, 
   {Hue[0.6792663588166761, 0.6, 0.6], 
    PointBox[{{0.1336600621183622, -0.4901248795123246}, {
     0.24196216345690233`, -0.2753208482185888}, {
     0.1336600621183622, -0.4901248795123246}}]}, 
   {Hue[0.9153343363177555, 0.6, 0.6], 
    PointBox[{{0.38899298554267414`, 0.21212252192280998`}, {
     0.3899664282777674, 0.2209722066683281}, {0.38989990099426786`, 
     0.23358680313962854`}, {0.38899298554267414`, 0.21212252192280998`}}]}, 
   {Hue[0.15140231381883495`, 0.6, 0.6], 
    PointBox[{{0.38989990099426786`, 0.23358680313962854`}, {
     0.3827818625131375, 0.19153112007297096`}, {0.38989990099426786`, 
     0.23358680313962854`}}]}, 
   {Hue[0.3874702913162764, 0.6, 0.6], 
    PointBox[{{0.3827818625131375, 0.19153112007297096`}, {
     0.38899298554267414`, 0.21212252192280998`}, {0.3827818625131375, 
     0.19153112007297096`}}]}, 
   {Hue[0.6235382688173559, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.8596062463184353, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.09567422381587676, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.3317422013169562, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.5678101788180356, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.8038781563154771, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.03994613381655654, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.276014111317636, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.5120820888150774, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.7481500663161569, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.9842180438135983, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.22028602131467778`, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.4563539988157572, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.6924219763131987, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.9284899538142781, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.16455793131535756`, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.400625908812799, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.6366938863138785, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.8727618638149579, 0.6, 0.6], 
    PointBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.10882984131239937`, 0.6, 0.6], 
    PointBox[{{0.3892555235113848, 0.2129928999186868}, {0.3895073901920941, 
     0.21520416512484264`}, {0.3892555235113848, 0.2129928999186868}}]}, 
   {Hue[0.3448978188134788, 0.6, 0.6], 
    PointBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3889929855426603,
      0.21212252192280595`}, {0.3895073901920941, 0.21520416512484264`}}]}, 
   {Hue[0.5809657963145582, 0.6, 0.6], 
    PointBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.8170337738119997, 0.6, 0.6], 
    PointBox[{{0.3898292202343, 0.21824287051608496`}, {0.3899293503919122, 
     0.2192871727881346}, {0.3898292202343, 0.21824287051608496`}}]}, 
   {Hue[0.05310175131307915, 0.6, 0.6], 
    PointBox[{{0.3899293503919122, 0.2192871727881346}, {0.3899720226483966, 
     0.21991142792769}, {0.3899293503919122, 0.2192871727881346}}]}, 
   {Hue[0.2891697288141586, 0.6, 0.6], 
    PointBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.5252377063116, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777675, 
     0.22097220666832804`}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.7613056838126795, 0.6, 0.6], 
    PointBox[{{0.3899664282777675, 0.22097220666832804`}, {
     0.39027459596500425`, 0.22710226426900254`}, {0.3899664282777675, 
     0.22097220666832804`}}]}, 
   {Hue[0.997373661310121, 0.6, 0.6], 
    PointBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699,
      0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.2334416388112004, 0.6, 0.6], 
    PointBox[{{0.38989990099427285`, 0.23358680313962893`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38989990099427285`, 
     0.23358680313962893`}}]}, 
   {Hue[0.46950961631227983`, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.3889929855426751, 0.21212252192281003`}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.7055775938097213, 0.6, 0.6], 
    PointBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.9416455713108007, 0.6, 0.6], 
    PointBox[{{0.3898292202342981, 0.21824287051608515`}, {0.3895073901920937,
      0.21520416512484264`}, {0.3898292202342981, 0.21824287051608515`}}]}, 
   {Hue[0.17771354881188017`, 0.6, 0.6], 
    PointBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3897000057083235,
      0.21689523433656338`}, {0.3895073901920937, 0.21520416512484264`}}]}, 
   {Hue[0.41378152630932163`, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.6498495038104011, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.8859174813114805, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.12198545880892198`, 0.6, 0.6], 
    PointBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`,
      0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.3580534363100014, 0.6, 0.6], 
    PointBox[{{0.31496691731045023`, -0.03329211743993126}, {
     0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.5941214138110809, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.8301893913085223, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.06625736880960176, 0.6, 0.6], 
    PointBox[{{0.3898999009942675, 0.23358680313962937`}, {
     0.39025242723945325`, 0.24193016353741326`}, {0.3898999009942675, 
     0.23358680313962937`}}]}, 
   {Hue[0.3023253463070432, 0.6, 0.6], 
    PointBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898149635763252, 0.24969224434058157`}, {0.39025242723945325`, 
     0.24193016353741326`}}]}, 
   {Hue[0.5383933238081227, 0.6, 0.6], 
    PointBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`,
      0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.7744613013092021, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.28971053539787567`}, {0.3879532134825347,
      0.2672765289825467}, {0.3855779952465788, 0.28971053539787567`}}]}, 
   {Hue[0.01052927880664356, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.2672765289825467}, {0.38723506894913867`,
      0.27970486804564}, {0.3879532134825347, 0.2672765289825467}}]}, 
   {Hue[0.246597256307723, 0.6, 0.6], 
    PointBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.48266523380880244`, 0.6, 0.6], 
    PointBox[{{0.38557799524657266`, 0.289710535397876}, {
     0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`, 
     0.289710535397876}}]}, 
   {Hue[0.7187332113062439, 0.6, 0.6], 
    PointBox[{{0.38022039507529415`, 0.309676216089201}, {0.3756613756613284, 
     0.2857142857142888}, {0.38022039507529415`, 0.309676216089201}}]}, 
   {Hue[0.9548011888073233, 0.6, 0.6], 
    PointBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.19086916630840278`, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962474`}, {
     0.38278186251313506`, 0.19153112007296433`}, {0.3898999009942678, 
     0.23358680313962474`}}]}, 
   {Hue[0.42693714380584424`, 0.6, 0.6], 
    PointBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3889929855426735, 0.21212252192280623`}, {0.38278186251313506`, 
     0.19153112007296433`}}]}, 
   {Hue[0.6630051213069237, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.8990730988080031, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.13514107630544459`, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.371209053806524, 0.6, 0.6], 
    PointBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864,
      0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.6072770313076035, 0.6, 0.6], 
    PointBox[{{0.371894172699736, 0.11837023443965264`}, {0.375557156180248, 
     0.1370882833497533}, {0.371894172699736, 0.11837023443965264`}}]}, 
   {Hue[0.8433450088050449, 0.6, 0.6], 
    PointBox[{{0.375557156180248, 0.1370882833497533}, {0.36686045613276547`, 
     0.0974622803942818}, {0.375557156180248, 0.1370882833497533}}]}, 
   {Hue[0.07941298630612437, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397,
      0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.31548096380356583`, 0.6, 0.6], 
    PointBox[{{0.3836465604872792, 0.18009370094366986`}, {0.3877027818417358,
      0.20267960298492402`}, {0.3836465604872792, 0.18009370094366986`}}]}, 
   {Hue[0.5515489413046453, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3889929855426732,
      0.21212252192281006`}, {0.3877027818417358, 0.20267960298492402`}}]}, 
   {Hue[0.7876169188057247, 0.6, 0.6], 
    PointBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.02368489630316617, 0.6, 0.6], 
    PointBox[{{0.31496691731054494`, -0.03329211743994193}, {
     0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.2597528738042456, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.37566137566137664`, 0.28571428571428603`}, {0.3827818625131376, 
     0.19153112007297085`}}]}, 
   {Hue[0.49582085130532505`, 0.6, 0.6], 
    PointBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.7318888288027665, 0.6, 0.6], 
    PointBox[{{0.314966917310533, -0.03329211743995527}, {0.3480564913580077, 
     0.01935847257134837}, {0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.967956806303846, 0.6, 0.6], 
    PointBox[{{0.3480564913580077, 0.01935847257134837}, {0.3668604561327679, 
     0.09746228039428019}, {0.3480564913580077, 0.01935847257134837}}]}, 
   {Hue[0.2040247838049254, 0.6, 0.6], 
    PointBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.44009276130236685`, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436702}, {0.3755571561802484, 
     0.13708828334975343`}, {0.3836465604872791, 0.1800937009436702}}]}, 
   {Hue[0.6761607388034463, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975343`}, {
     0.38000564055504127`, 0.15982028543117144`}, {0.3755571561802484, 
     0.13708828334975343`}}]}, 
   {Hue[0.9122287163045257, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.1482966938019672, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.38436467130304663`, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.6204326488004881, 0.6, 0.6], 
    PointBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.8565006263015675, 0.6, 0.6], 
    PointBox[{{0.38989990099427685`, 0.23358680313962593`}, {
     0.38278186251315016`, 0.19153112007296738`}, {0.38989990099427685`, 
     0.23358680313962593`}}]}, 
   {Hue[0.09256860380264698, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.3889929855426734, 0.21212252192280723`}, {0.38278186251315016`, 
     0.19153112007296738`}}]}, 
   {Hue[0.32863658130008844`, 0.6, 0.6], 
    PointBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.5647045588011679, 0.6, 0.6], 
    PointBox[{{0.3836465604872721, 0.180093700943666}, {0.38497147731563225`, 
     0.18661574782986237`}, {0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.8007725363022473, 0.6, 0.6], 
    PointBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3862068176343854, 0.19370470659750944`}, {0.38497147731563225`, 
     0.18661574782986237`}}]}, 
   {Hue[0.03684051379968878, 0.6, 0.6], 
    PointBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.2729084913007682, 0.6, 0.6], 
    PointBox[{{0.38844233201419587`, 0.20711646460134367`}, {
     0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.5089764688018477, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.2026796029849242}, {0.3881135600723568, 
     0.20496690342213836`}, {0.3877027818417359, 0.2026796029849242}}]}, 
   {Hue[0.7450444462992891, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.9811124238003686, 0.6, 0.6], 
    PointBox[{{0.3884423320141942, 0.2071164646013447}, {0.38892679586838175`,
      0.2105559880412335}, {0.3884423320141942, 0.2071164646013447}}]}, 
   {Hue[0.217180401301448, 0.6, 0.6], 
    PointBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3889929855426633,
      0.21212252192281825`}, {0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.45324837879888946`, 0.6, 0.6], 
    PointBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.6893163562999689, 0.6, 0.6], 
    PointBox[{{0.38364656048727547`, 0.18009370094367222`}, {
     0.3827818625131455, 0.19153112007297676`}, {0.38364656048727547`, 
     0.18009370094367222`}}]}, 
   {Hue[0.9253843338010483, 0.6, 0.6], 
    PointBox[{{0.3827818625131455, 0.19153112007297676`}, {0.3668604561327751,
      0.09746228039427858}, {0.3827818625131455, 0.19153112007297676`}}]}, 
   {Hue[0.1614523112984898, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.39752028879956924`, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.6335882662970107, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.8696562437980901, 0.6, 0.6], 
    PointBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.10572422129916959`, 0.6, 0.6], 
    PointBox[{{0.39038939113576687`, 0.23065339339289218`}, {
     0.39038712598628633`, 0.23180306418579102`}, {0.39038939113576687`, 
     0.23065339339289218`}}]}, 
   {Hue[0.34179219879661105`, 0.6, 0.6], 
    PointBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39027459596499725`, 0.22710226426900487`}, {0.39038712598628633`, 
     0.23180306418579102`}}]}, 
   {Hue[0.5778601762976905, 0.6, 0.6], 
    PointBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.8139281537987699, 0.6, 0.6], 
    PointBox[{{0.3898999009942581, 0.23358680313964106`}, {
     0.38278186251312285`, 0.19153112007298195`}, {0.3898999009942581, 
     0.23358680313964106`}}]}, 
   {Hue[0.04999613129621139, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3889929855426674, 0.21212252192281716`}, {0.38278186251312285`, 
     0.19153112007298195`}}]}, 
   {Hue[0.28606410879729083`, 0.6, 0.6], 
    PointBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099,
      0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.5221320862983703, 0.6, 0.6], 
    PointBox[{{0.3900779995015939, 0.2219865140558527}, {0.3899664282777672, 
     0.22097220666832798`}, {0.3900779995015939, 0.2219865140558527}}]}, 
   {Hue[0.7582000637958117, 0.6, 0.6], 
    PointBox[{{0.3899664282777672, 0.22097220666832798`}, {
     0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.9942680412968912, 0.6, 0.6], 
    PointBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528,
      0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.2303360187979706, 0.6, 0.6], 
    PointBox[{{0.3900779995015917, 0.22198651405585212`}, {0.390196809579062, 
     0.2246959827267144}, {0.3900779995015917, 0.22198651405585212`}}]}, 
   {Hue[0.46640399629541207`, 0.6, 0.6], 
    PointBox[{{0.390196809579062, 0.2246959827267144}, {0.39027459596499936`, 
     0.2271022642690014}, {0.390196809579062, 0.2246959827267144}}]}, 
   {Hue[0.7024719737964915, 0.6, 0.6], 
    PointBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.938539951297571, 0.6, 0.6], 
    PointBox[{{0.3898999009942985, 0.23358680313962712`}, {
     0.39038712598628955`, 0.23180306418579066`}, {0.3898999009942985, 
     0.23358680313962712`}}]}, 
   {Hue[0.1746079287950124, 0.6, 0.6], 
    PointBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.39037804551067856`, 0.23641183622920306`}, {0.39038712598628955`, 
     0.23180306418579066`}}]}, 
   {Hue[0.41067590629609185`, 0.6, 0.6], 
    PointBox[{{0.3889929855426729, 0.21212252192280986`}, {
     0.38950739019209446`, 0.21520416512484297`}, {0.3898292202343005, 
     0.21824287051608576`}, {0.3889929855426729, 0.21212252192280986`}}]}, 
   {Hue[0.6467438837935333, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608576`}, {
     0.38996642827776723`, 0.22097220666832795`}, {0.3898292202343005, 
     0.21824287051608576`}}]}, 
   {Hue[0.8828118612946128, 0.6, 0.6], 
    PointBox[{{0.38996642827776723`, 0.22097220666832795`}, {
     0.3889929855426729, 0.21212252192280986`}, {0.38996642827776723`, 
     0.22097220666832795`}}]}, 
   {Hue[0.1188798387956922, 0.6, 0.6], 
    PointBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.35494781629313366`, 0.6, 0.6], 
    PointBox[{{0.3892555235113848, 0.2129928999186868}, {0.3895073901920941, 
     0.21520416512484264`}, {0.3892555235113848, 0.2129928999186868}}]}, 
   {Hue[0.5910157937942131, 0.6, 0.6], 
    PointBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3889929855426603,
      0.21212252192280595`}, {0.3895073901920941, 0.21520416512484264`}}]}, 
   {Hue[0.8270837712952925, 0.6, 0.6], 
    PointBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.063151748792734, 0.6, 0.6], 
    PointBox[{{0.3898292202343, 0.21824287051608496`}, {0.3899293503919122, 
     0.2192871727881346}, {0.3898292202343, 0.21824287051608496`}}]}, 
   {Hue[0.29921972629381344`, 0.6, 0.6], 
    PointBox[{{0.3899293503919122, 0.2192871727881346}, {0.3899720226483966, 
     0.21991142792769}, {0.3899293503919122, 0.2192871727881346}}]}, 
   {Hue[0.5352877037948929, 0.6, 0.6], 
    PointBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.7713556812923343, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777675, 
     0.22097220666832804`}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.007423658793413779, 0.6, 0.6], 
    PointBox[{{0.3899664282777675, 0.22097220666832804`}, {
     0.39027459596500425`, 0.22710226426900254`}, {0.3899664282777675, 
     0.22097220666832804`}}]}, 
   {Hue[0.24349163629449322`, 0.6, 0.6], 
    PointBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699,
      0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.4795596137919347, 0.6, 0.6], 
    PointBox[{{0.38989990099427285`, 0.23358680313962893`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38989990099427285`, 
     0.23358680313962893`}}]}, 
   {Hue[0.7156275912930141, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.3889929855426751, 0.21212252192281003`}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.9516955687904556, 0.6, 0.6], 
    PointBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.18776354629153502`, 0.6, 0.6], 
    PointBox[{{0.3898292202342981, 0.21824287051608515`}, {0.3895073901920937,
      0.21520416512484264`}, {0.3898292202342981, 0.21824287051608515`}}]}, 
   {Hue[0.42383152379261446`, 0.6, 0.6], 
    PointBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3897000057083235,
      0.21689523433656338`}, {0.3895073901920937, 0.21520416512484264`}}]}, 
   {Hue[0.6598995012900559, 0.6, 0.6], 
    PointBox[{{0.3889929855426603, 0.21212252192280595`}, {
     0.38892679586837714`, 0.21055598804123213`}, {0.3892555235113848, 
     0.2129928999186868}, {0.3889929855426603, 0.21212252192280595`}}]}, 
   {Hue[0.8959674787911354, 0.6, 0.6], 
    PointBox[{{0.3892555235113848, 0.2129928999186868}, {0.3895073901920941, 
     0.21520416512484264`}, {0.3892555235113848, 0.2129928999186868}}]}, 
   {Hue[0.1320354562922148, 0.6, 0.6], 
    PointBox[{{0.3895073901920941, 0.21520416512484264`}, {0.3889929855426603,
      0.21212252192280595`}, {0.3895073901920941, 0.21520416512484264`}}]}, 
   {Hue[0.36810343378965626`, 0.6, 0.6], 
    PointBox[{{0.3889929855426765, 0.2121225219228289}, {0.38770278184172025`,
      0.20267960298493495`}, {0.3884423320141849, 0.20711646460134195`}, {
     0.3889929855426765, 0.2121225219228289}}]}, 
   {Hue[0.6041714112907357, 0.6, 0.6], 
    PointBox[{{0.3884423320141849, 0.20711646460134195`}, {0.3889267958683769,
      0.2105559880412322}, {0.3884423320141849, 0.20711646460134195`}}]}, 
   {Hue[0.8402393887918151, 0.6, 0.6], 
    PointBox[{{0.3889267958683769, 0.2105559880412322}, {0.3889929855426765, 
     0.2121225219228289}, {0.3889267958683769, 0.2105559880412322}}]}, 
   {Hue[0.0763073662892566, 0.6, 0.6], 
    PointBox[{{0.3893859005650387, 0.21405706530103016`}, {
     0.38950739019208297`, 0.21520416512483698`}, {0.38925552351138143`, 
     0.2129928999186851}, {0.3893859005650387, 0.21405706530103016`}}]}, 
   {Hue[0.31237534379033605`, 0.6, 0.6], 
    PointBox[{{0.38925552351138143`, 0.2129928999186851}, {0.3893322794931559,
      0.21359511889011454`}, {0.38925552351138143`, 0.2129928999186851}}]}, 
   {Hue[0.5484433212914155, 0.6, 0.6], 
    PointBox[{{0.3893322794931559, 0.21359511889011454`}, {0.3893859005650387,
      0.21405706530103016`}, {0.3893322794931559, 0.21359511889011454`}}]}, 
   {Hue[0.784511298788857, 0.6, 0.6], 
    PointBox[{{0.38970000570832436`, 0.21689523433656324`}, {
     0.3897732759798228, 0.21758919668966129`}, {0.3898292202342993, 
     0.21824287051608476`}, {0.38970000570832436`, 0.21689523433656324`}}]}, 
   {Hue[0.020579276289936388`, 0.6, 0.6], 
    PointBox[{{0.3898292202342993, 0.21824287051608476`}, {
     0.38950739019209407`, 0.21520416512484242`}, {0.3898292202342993, 
     0.21824287051608476`}}]}, 
   {Hue[0.25664725379101583`, 0.6, 0.6], 
    PointBox[{{0.38950739019209407`, 0.21520416512484242`}, {
     0.38970000570832436`, 0.21689523433656324`}, {0.38950739019209407`, 
     0.21520416512484242`}}]}, 
   {Hue[0.4927152312884573, 0.6, 0.6], 
    PointBox[{{0.38899298554272554`, 0.21212252192281705`}, {
     0.38950739019212327`, 0.21520416512484788`}, {0.38982922023431194`, 
     0.218242870516088}, {0.38899298554272554`, 0.21212252192281705`}}]}, 
   {Hue[0.7287832087895367, 0.6, 0.6], 
    PointBox[{{0.38982922023431194`, 0.218242870516088}, {0.3899664282777681, 
     0.22097220666832743`}, {0.38982922023431194`, 0.218242870516088}}]}, 
   {Hue[0.9648511862869782, 0.6, 0.6], 
    PointBox[{{0.3899664282777681, 0.22097220666832743`}, {
     0.38899298554272554`, 0.21212252192281705`}, {0.3899664282777681, 
     0.22097220666832743`}}]}, 
   {Hue[0.20091916378805763`, 0.6, 0.6], 
    PointBox[{{0.38911741667911637`, 0.21190932893754252`}, {
     0.3891841671753592, 0.2124104742503435}, {0.3892555235113882, 
     0.21299289991868833`}, {0.38911741667911637`, 0.21190932893754252`}}]}, 
   {Hue[0.43698714128913707`, 0.6, 0.6], 
    PointBox[{{0.3892555235113882, 0.21299289991868833`}, {
     0.38892679586837864`, 0.21055598804123238`}, {0.3892555235113882, 
     0.21299289991868833`}}]}, 
   {Hue[0.6730551187865785, 0.6, 0.6], 
    PointBox[{{0.38892679586837864`, 0.21055598804123238`}, {
     0.38911741667911637`, 0.21190932893754252`}, {0.38892679586837864`, 
     0.21055598804123238`}}]}, 
   {Hue[0.909123096287658, 0.6, 0.6], 
    PointBox[{{0.3899720226483966, 0.21991142792769}, {0.3899664282777719, 
     0.22097220666831371`}, {0.3898292202343, 0.21824287051608496`}, {
     0.3899720226483966, 0.21991142792769}}]}, 
   {Hue[0.1451910737887374, 0.6, 0.6], 
    PointBox[{{0.3898292202343, 0.21824287051608496`}, {0.3899293503919122, 
     0.2192871727881346}, {0.3898292202343, 0.21824287051608496`}}]}, 
   {Hue[0.3812590512861789, 0.6, 0.6], 
    PointBox[{{0.3899293503919122, 0.2192871727881346}, {0.3899720226483966, 
     0.21991142792769}, {0.3899293503919122, 0.2192871727881346}}]}, 
   {Hue[0.6173270287872583, 0.6, 0.6], 
    PointBox[{{0.38997202264841674`, 0.2199114279276918}, {0.3900108199077308,
      0.22055128969498494`}, {0.39007799950161814`, 0.221986514055848}, {
     0.38997202264841674`, 0.2199114279276918}}]}, 
   {Hue[0.8533950062883378, 0.6, 0.6], 
    PointBox[{{0.39007799950161814`, 0.221986514055848}, {
     0.38996642827779054`, 0.22097220666832074`}, {0.39007799950161814`, 
     0.221986514055848}}]}, 
   {Hue[0.08946298378577922, 0.6, 0.6], 
    PointBox[{{0.38996642827779054`, 0.22097220666832074`}, {
     0.38997202264841674`, 0.2199114279276918}, {0.38996642827779054`, 
     0.22097220666832074`}}]}, 
   {Hue[0.32553096128685866`, 0.6, 0.6], 
    PointBox[{{0.3898899414758917, 0.21881619786282802`}, {0.3899293503918961,
      0.21928717278812968`}, {0.3898292202342701, 0.2182428705160753}, {
     0.3898899414758917, 0.21881619786282802`}}]}, 
   {Hue[0.5615989387879381, 0.6, 0.6], 
    PointBox[{{0.3898292202342701, 0.2182428705160753}, {0.38985631046291946`,
      0.21844114217867974`}, {0.3898292202342701, 0.2182428705160753}}]}, 
   {Hue[0.7976669162853796, 0.6, 0.6], 
    PointBox[{{0.38985631046291946`, 0.21844114217867974`}, {
     0.3898899414758917, 0.21881619786282802`}, {0.38985631046291946`, 
     0.21844114217867974`}}]}, 
   {Hue[0.033734893786459, 0.6, 0.6], 
    PointBox[{{0.3899377278180833, 0.21937454471876072`}, {0.3899414309865187,
      0.21942124484276157`}, {0.3899468589848938, 0.21949641752525145`}, {
     0.3899377278180833, 0.21937454471876072`}}]}, 
   {Hue[0.26980287128390046`, 0.6, 0.6], 
    PointBox[{{0.3899468589848938, 0.21949641752525145`}, {0.389929350391912, 
     0.2192871727881343}, {0.3899468589848938, 0.21949641752525145`}}]}, 
   {Hue[0.5058708487849799, 0.6, 0.6], 
    PointBox[{{0.389929350391912, 0.2192871727881343}, {0.3899377278180833, 
     0.21937454471876072`}, {0.389929350391912, 0.2192871727881343}}]}, 
   {Hue[0.7419388262860593, 0.6, 0.6], 
    PointBox[{{0.38997202264838726`, 0.21991142792768656`}, {
     0.3899293503918981, 0.21928717278813006`}, {0.38994685898489173`, 
     0.2194964175252509}, {0.38997202264838726`, 0.21991142792768656`}}]}, 
   {Hue[0.9780068037835008, 0.6, 0.6], 
    PointBox[{{0.38994685898489173`, 0.2194964175252509}, {0.3899618349420021,
      0.21971194693180213`}, {0.38994685898489173`, 0.2194964175252509}}]}, 
   {Hue[0.21407478128458024`, 0.6, 0.6], 
    PointBox[{{0.3899618349420021, 0.21971194693180213`}, {
     0.38997202264838726`, 0.21991142792768656`}, {0.3899618349420021, 
     0.21971194693180213`}}]}, 
   {Hue[0.4501427587856597, 0.6, 0.6], 
    PointBox[{{0.3889929855425279, 0.21212252192274608`}, {0.3895073901920327,
      0.2152041651248207}, {0.38982922023427696`, 0.21824287051607902`}, {
     0.3889929855425279, 0.21212252192274608`}}]}, 
   {Hue[0.6862107362831011, 0.6, 0.6], 
    PointBox[{{0.38982922023427696`, 0.21824287051607902`}, {
     0.3899664282777419, 0.22097220666831227`}, {0.38982922023427696`, 
     0.21824287051607902`}}]}, 
   {Hue[0.9222787137841806, 0.6, 0.6], 
    PointBox[{{0.3899664282777419, 0.22097220666831227`}, {0.3889929855425279,
      0.21212252192274608`}, {0.3899664282777419, 0.22097220666831227`}}]}, 
   {Hue[0.15834669128526002`, 0.6, 0.6], 
    PointBox[{{0.39027459596500425`, 0.22710226426900254`}, {
     0.3903871259862901, 0.23180306418579077`}, {0.3898999009942697, 
     0.2335868031396284}, {0.39027459596500425`, 0.22710226426900254`}}]}, 
   {Hue[0.3944146687827015, 0.6, 0.6], 
    PointBox[{{0.3898999009942697, 0.2335868031396284}, {0.3899664282777675, 
     0.22097220666832804`}, {0.3898999009942697, 0.2335868031396284}}]}, 
   {Hue[0.6304826462837809, 0.6, 0.6], 
    PointBox[{{0.3899664282777675, 0.22097220666832804`}, {
     0.39027459596500425`, 0.22710226426900254`}, {0.3899664282777675, 
     0.22097220666832804`}}]}, 
   {Hue[0.8665506237848604, 0.6, 0.6], 
    PointBox[{{0.3902745959650011, 0.22710226426900176`}, {0.3903446047526395,
      0.22892400339931915`}, {0.39038939113576904`, 0.23065339339289145`}, {
     0.3902745959650011, 0.22710226426900176`}}]}, 
   {Hue[0.10261860128230182`, 0.6, 0.6], 
    PointBox[{{0.39038939113576904`, 0.23065339339289145`}, {
     0.390387125986289, 0.23180306418579047`}, {0.39038939113576904`, 
     0.23065339339289145`}}]}, 
   {Hue[0.33868657878338126`, 0.6, 0.6], 
    PointBox[{{0.390387125986289, 0.23180306418579047`}, {0.3902745959650011, 
     0.22710226426900176`}, {0.390387125986289, 0.23180306418579047`}}]}, 
   {Hue[0.5747545562844607, 0.6, 0.6], 
    PointBox[{{0.38899298554265205`, 0.21212252192281653`}, {
     0.3899664282777404, 0.2209722066683352}, {0.38989990099422994`, 
     0.23358680313963676`}, {0.38899298554265205`, 0.21212252192281653`}}]}, 
   {Hue[0.8108225337819022, 0.6, 0.6], 
    PointBox[{{0.38989990099422994`, 0.23358680313963676`}, {
     0.3827818625131159, 0.19153112007297876`}, {0.38989990099422994`, 
     0.23358680313963676`}}]}, 
   {Hue[0.046890511282981606`, 0.6, 0.6], 
    PointBox[{{0.3827818625131159, 0.19153112007297876`}, {
     0.38899298554265205`, 0.21212252192281653`}, {0.3827818625131159, 
     0.19153112007297876`}}]}, 
   {Hue[0.28295848878042307`, 0.6, 0.6], 
    PointBox[{{0.389972022648397, 0.21991142792769103`}, {
     0.39001081990770975`, 0.22055128969498522`}, {0.3900779995015937, 
     0.22198651405585254`}, {0.389972022648397, 0.21991142792769103`}}]}, 
   {Hue[0.5190264662815025, 0.6, 0.6], 
    PointBox[{{0.3900779995015937, 0.22198651405585254`}, {
     0.38996642827776706`, 0.22097220666832784`}, {0.3900779995015937, 
     0.22198651405585254`}}]}, 
   {Hue[0.755094443782582, 0.6, 0.6], 
    PointBox[{{0.38996642827776706`, 0.22097220666832784`}, {
     0.389972022648397, 0.21991142792769103`}, {0.38996642827776706`, 
     0.22097220666832784`}}]}, 
   {Hue[0.9911624212800234, 0.6, 0.6], 
    PointBox[{{0.39027459596500225`, 0.22710226426900135`}, {
     0.38996642827775896`, 0.22097220666832407`}, {0.3900779995015931, 
     0.22198651405585204`}, {0.39027459596500225`, 0.22710226426900135`}}]}, 
   {Hue[0.22723039878110285`, 0.6, 0.6], 
    PointBox[{{0.3900779995015931, 0.22198651405585204`}, {
     0.39019680957906244`, 0.22469598272671434`}, {0.3900779995015931, 
     0.22198651405585204`}}]}, 
   {Hue[0.4632983762821823, 0.6, 0.6], 
    PointBox[{{0.39019680957906244`, 0.22469598272671434`}, {
     0.39027459596500225`, 0.22710226426900135`}, {0.39019680957906244`, 
     0.22469598272671434`}}]}, 
   {Hue[0.6993663537796238, 0.6, 0.6], 
    PointBox[{{0.3903780455106724, 0.23641183622920184`}, {
     0.39025242723944653`, 0.2419301635374119}, {0.38989990099424615`, 
     0.23358680313962585`}, {0.3903780455106724, 0.23641183622920184`}}]}, 
   {Hue[0.9354343312807032, 0.6, 0.6], 
    PointBox[{{0.38989990099424615`, 0.23358680313962585`}, {
     0.39038712598628844`, 0.2318030641857903}, {0.38989990099424615`, 
     0.23358680313962585`}}]}, 
   {Hue[0.17150230878178263`, 0.6, 0.6], 
    PointBox[{{0.39038712598628844`, 0.2318030641857903}, {0.3903780455106724,
      0.23641183622920184`}, {0.39038712598628844`, 0.2318030641857903}}]}, 
   {Hue[0.4075702862792241, 0.6, 0.6], 
    PointBox[{{0.3889929855426751, 0.21212252192281003`}, {0.3899664282777699,
      0.22097220666832793`}, {0.38989990099427285`, 0.23358680313962893`}, {
     0.3889929855426751, 0.21212252192281003`}}]}, 
   {Hue[0.6436382637803035, 0.6, 0.6], 
    PointBox[{{0.38989990099427285`, 0.23358680313962893`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38989990099427285`, 
     0.23358680313962893`}}]}, 
   {Hue[0.879706241281383, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.3889929855426751, 0.21212252192281003`}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.11577421877882443`, 0.6, 0.6], 
    PointBox[{{0.3889929855426767, 0.2121225219228107}, {0.3895073901920969, 
     0.21520416512484278`}, {0.3898292202343031, 0.21824287051608593`}, {
     0.3889929855426767, 0.2121225219228107}}]}, 
   {Hue[0.3518421962799039, 0.6, 0.6], 
    PointBox[{{0.3898292202343031, 0.21824287051608593`}, {
     0.38996642827777006`, 0.22097220666832804`}, {0.3898292202343031, 
     0.21824287051608593`}}]}, 
   {Hue[0.5879101737773453, 0.6, 0.6], 
    PointBox[{{0.38996642827777006`, 0.22097220666832804`}, {
     0.3889929855426767, 0.2121225219228107}, {0.38996642827777006`, 
     0.22097220666832804`}}]}, 
   {Hue[0.8239781512784248, 0.6, 0.6], 
    PointBox[{{0.37566137566139496`, 0.2857142857143022}, {
     0.38278186251314783`, 0.19153112007297624`}, {0.3898999009942745, 
     0.23358680313962907`}, {0.37566137566139496`, 0.2857142857143022}}]}, 
   {Hue[0.060046128779504215`, 0.6, 0.6], 
    PointBox[{{0.3898999009942745, 0.23358680313962907`}, {0.3879532134825463,
      0.2672765289825514}, {0.3898999009942745, 0.23358680313962907`}}]}, 
   {Hue[0.2961141062769457, 0.6, 0.6], 
    PointBox[{{0.3879532134825463, 0.2672765289825514}, {0.37566137566139496`,
      0.2857142857143022}, {0.3879532134825463, 0.2672765289825514}}]}, 
   {Hue[0.5321820837780251, 0.6, 0.6], 
    PointBox[{{0.36686045613275087`, 0.09746228039429668}, {
     0.37555715618023605`, 0.13708828334976073`}, {0.38364656048727414`, 
     0.18009370094367225`}, {0.36686045613275087`, 0.09746228039429668}}]}, 
   {Hue[0.7682500612791046, 0.6, 0.6], 
    PointBox[{{0.38364656048727414`, 0.18009370094367225`}, {
     0.38278186251313456`, 0.19153112007297302`}, {0.38364656048727414`, 
     0.18009370094367225`}}]}, 
   {Hue[0.004318038776546018, 0.6, 0.6], 
    PointBox[{{0.38278186251313456`, 0.19153112007297302`}, {
     0.36686045613275087`, 0.09746228039429668}, {0.38278186251313456`, 
     0.19153112007297302`}}]}, 
   {Hue[0.24038601627762546`, 0.6, 0.6], 
    PointBox[{{0.38899298554267486`, 0.2121225219228098}, {0.382781862513149, 
     0.1915311200729692}, {0.38364656048727536`, 0.18009370094367178`}, {
     0.38899298554267486`, 0.2121225219228098}}]}, 
   {Hue[0.4764539937787049, 0.6, 0.6], 
    PointBox[{{0.38364656048727536`, 0.18009370094367178`}, {
     0.387702781841735, 0.20267960298492432`}, {0.38364656048727536`, 
     0.18009370094367178`}}]}, 
   {Hue[0.7125219712761464, 0.6, 0.6], 
    PointBox[{{0.387702781841735, 0.20267960298492432`}, {
     0.38899298554267486`, 0.2121225219228098}, {0.387702781841735, 
     0.20267960298492432`}}]}, 
   {Hue[0.9485899487772258, 0.6, 0.6], 
    PointBox[{{0.390274595965007, 0.2271022642690023}, {0.3903871259862931, 
     0.23180306418579072`}, {0.3898999009942736, 0.23358680313962885`}, {
     0.390274595965007, 0.2271022642690023}}]}, 
   {Hue[0.18465792627830524`, 0.6, 0.6], 
    PointBox[{{0.3898999009942736, 0.23358680313962885`}, {
     0.38996642827776995`, 0.2209722066683279}, {0.3898999009942736, 
     0.23358680313962885`}}]}, 
   {Hue[0.4207259037757467, 0.6, 0.6], 
    PointBox[{{0.38996642827776995`, 0.2209722066683279}, {0.390274595965007, 
     0.2271022642690023}, {0.38996642827776995`, 0.2209722066683279}}]}, 
   {Hue[0.6567938812768261, 0.6, 0.6], 
    PointBox[{{0.3897000057083235, 0.21689523433656338`}, {
     0.38977327597982175`, 0.2175891966896616}, {0.3898292202342981, 
     0.21824287051608515`}, {0.3897000057083235, 0.21689523433656338`}}]}, 
   {Hue[0.8928618587779056, 0.6, 0.6], 
    PointBox[{{0.3898292202342981, 0.21824287051608515`}, {0.3895073901920937,
      0.21520416512484264`}, {0.3898292202342981, 0.21824287051608515`}}]}, 
   {Hue[0.12892983627534704`, 0.6, 0.6], 
    PointBox[{{0.3895073901920937, 0.21520416512484264`}, {0.3897000057083235,
      0.21689523433656338`}, {0.3895073901920937, 0.21520416512484264`}}]}, 
   {Hue[0.3649978137764265, 0.6, 0.6], 
    PointBox[{{0.38970000570832164`, 0.21689523433656346`}, {
     0.38973077025213665`, 0.217176303784735}, {0.3897561029735716, 
     0.21741629719188763`}, {0.38970000570832164`, 0.21689523433656346`}}]}, 
   {Hue[0.6010657912738679, 0.6, 0.6], 
    PointBox[{{0.3897561029735716, 0.21741629719188763`}, {0.3897732759798214,
      0.21758919668966153`}, {0.3897561029735716, 0.21741629719188763`}}]}, 
   {Hue[0.8371337687749474, 0.6, 0.6], 
    PointBox[{{0.3897732759798214, 0.21758919668966153`}, {
     0.38970000570832164`, 0.21689523433656346`}, {0.3897732759798214, 
     0.21758919668966153`}}]}, 
   {Hue[0.07320174627602682, 0.6, 0.6], 
    PointBox[{{0.3889929855426184, 0.21212252192281136`}, {0.3895073901920737,
      0.21520416512484453`}, {0.38982922023429006`, 0.2182428705160861}, {
     0.3889929855426184, 0.21212252192281136`}}]}, 
   {Hue[0.3092697237734683, 0.6, 0.6], 
    PointBox[{{0.38982922023429006`, 0.2182428705160861}, {
     0.38996642827774725`, 0.22097220666832468`}, {0.38982922023429006`, 
     0.2182428705160861}}]}, 
   {Hue[0.5453377012745477, 0.6, 0.6], 
    PointBox[{{0.38996642827774725`, 0.22097220666832468`}, {
     0.3889929855426184, 0.21212252192281136`}, {0.38996642827774725`, 
     0.22097220666832468`}}]}, 
   {Hue[0.7814056787756272, 0.6, 0.6], 
    PointBox[{{0.3893859005650393, 0.21405706530103039`}, {0.389435310814454, 
     0.21449006706228768`}, {0.3895292296079147, 0.21533499848215318`}, {
     0.3893859005650393, 0.21405706530103039`}}]}, 
   {Hue[0.017473656273068627`, 0.6, 0.6], 
    PointBox[{{0.3895292296079147, 0.21533499848215318`}, {
     0.38950739019209374`, 0.21520416512484258`}, {0.3895292296079147, 
     0.21533499848215318`}}]}, 
   {Hue[0.25354163377414807`, 0.6, 0.6], 
    PointBox[{{0.38950739019209374`, 0.21520416512484258`}, {
     0.3893859005650393, 0.21405706530103039`}, {0.38950739019209374`, 
     0.21520416512484258`}}]}, 
   {Hue[0.4896096112752275, 0.6, 0.6], 
    PointBox[{{0.3897000057083215, 0.2168952343365634}, {0.38950739019208364`,
      0.21520416512483834`}, {0.3895292296079134, 0.21533499848215337`}, {
     0.3897000057083215, 0.2168952343365634}}]}, 
   {Hue[0.725677588772669, 0.6, 0.6], 
    PointBox[{{0.3895292296079134, 0.21533499848215337`}, {
     0.38963755916211973`, 0.21631519579946507`}, {0.3895292296079134, 
     0.21533499848215337`}}]}, 
   {Hue[0.9617455662737484, 0.6, 0.6], 
    PointBox[{{0.38963755916211973`, 0.21631519579946507`}, {
     0.3897000057083215, 0.2168952343365634}, {0.38963755916211973`, 
     0.21631519579946507`}}]}, 
   {Hue[0.19781354377482785`, 0.6, 0.6], 
    PointBox[{{0.3898200159444042, 0.21805977920064318`}, {
     0.38985631046291913`, 0.21844114217867974`}, {0.389829220234301, 
     0.21824287051608512`}, {0.3898200159444042, 0.21805977920064318`}}]}, 
   {Hue[0.4338815212722693, 0.6, 0.6], 
    PointBox[{{0.389829220234301, 0.21824287051608512`}, {
     0.38977327597982203`, 0.21758919668966162`}, {0.389829220234301, 
     0.21824287051608512`}}]}, 
   {Hue[0.6699494987733488, 0.6, 0.6], 
    PointBox[{{0.38977327597982203`, 0.21758919668966162`}, {
     0.3898200159444042, 0.21805977920064318`}, {0.38977327597982203`, 
     0.21758919668966162`}}]}, 
   {Hue[0.9060174762744282, 0.6, 0.6], 
    PointBox[{{0.37566137566137187`, 0.2857142857142837}, {0.3827818625131346,
      0.19153112007296638`}, {0.38989990099426713`, 0.23358680313962754`}, {
     0.37566137566137187`, 0.2857142857142837}}]}, 
   {Hue[0.14208545377186965`, 0.6, 0.6], 
    PointBox[{{0.38989990099426713`, 0.23358680313962754`}, {
     0.3879532134825344, 0.26727652898254683`}, {0.38989990099426713`, 
     0.23358680313962754`}}]}, 
   {Hue[0.3781534312729491, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.26727652898254683`}, {
     0.37566137566137187`, 0.2857142857142837}, {0.3879532134825344, 
     0.26727652898254683`}}]}, 
   {Hue[0.6142214087703906, 0.6, 0.6], 
    PointBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`,
      0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.85028938627147, 0.6, 0.6], 
    PointBox[{{0.31496691731045023`, -0.03329211743993126}, {
     0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.08635736377254943, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.3224253412699909, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.5584933187710703, 0.6, 0.6], 
    PointBox[{{0.3898999009942675, 0.23358680313962937`}, {
     0.39025242723945325`, 0.24193016353741326`}, {0.3898999009942675, 
     0.23358680313962937`}}]}, 
   {Hue[0.7945612962721498, 0.6, 0.6], 
    PointBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898149635763252, 0.24969224434058157`}, {0.39025242723945325`, 
     0.24193016353741326`}}]}, 
   {Hue[0.030629273769591236`, 0.6, 0.6], 
    PointBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`,
      0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.2666972512706707, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.28971053539787567`}, {0.3879532134825347,
      0.2672765289825467}, {0.3855779952465788, 0.28971053539787567`}}]}, 
   {Hue[0.5027652287717501, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.2672765289825467}, {0.38723506894913867`,
      0.27970486804564}, {0.3879532134825347, 0.2672765289825467}}]}, 
   {Hue[0.7388332062691916, 0.6, 0.6], 
    PointBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.974901183770271, 0.6, 0.6], 
    PointBox[{{0.38557799524657266`, 0.289710535397876}, {
     0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`, 
     0.289710535397876}}]}, 
   {Hue[0.21096916127135046`, 0.6, 0.6], 
    PointBox[{{0.38022039507529415`, 0.309676216089201}, {0.3756613756613284, 
     0.2857142857142888}, {0.38022039507529415`, 0.309676216089201}}]}, 
   {Hue[0.4470371387687919, 0.6, 0.6], 
    PointBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.6831051162698714, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962474`}, {
     0.38278186251313506`, 0.19153112007296433`}, {0.3898999009942678, 
     0.23358680313962474`}}]}, 
   {Hue[0.9191730937673128, 0.6, 0.6], 
    PointBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3889929855426735, 0.21212252192280623`}, {0.38278186251313506`, 
     0.19153112007296433`}}]}, 
   {Hue[0.15524107126839226`, 0.6, 0.6], 
    PointBox[{{0.3756613756613192, 0.2857142857142985}, {0.22499999999959563`,
      0.2250000000000637}, {0.31496691731045023`, -0.03329211743993126}, {
     0.3756613756613192, 0.2857142857142985}}]}, 
   {Hue[0.3913090487694717, 0.6, 0.6], 
    PointBox[{{0.31496691731045023`, -0.03329211743993126}, {
     0.38278186251312846`, 0.19153112007297043`}, {
     0.31496691731045023`, -0.03329211743993126}}]}, 
   {Hue[0.6273770262669132, 0.6, 0.6], 
    PointBox[{{0.38278186251312846`, 0.19153112007297043`}, {
     0.3756613756613192, 0.2857142857142985}, {0.38278186251312846`, 
     0.19153112007297043`}}]}, 
   {Hue[0.8634450037679926, 0.6, 0.6], 
    PointBox[{{0.3756613756613334, 0.2857142857143011}, {0.35636363636352225`,
      0.3563636363636718}, {0.28571428571397234`, 0.42063492063499663`}, {
     0.3756613756613334, 0.2857142857143011}}]}, 
   {Hue[0.09951298126907204, 0.6, 0.6], 
    PointBox[{{0.28571428571397234`, 0.42063492063499663`}, {
     0.22499999999960243`, 0.22500000000006093`}, {0.28571428571397234`, 
     0.42063492063499663`}}]}, 
   {Hue[0.3355809587665135, 0.6, 0.6], 
    PointBox[{{0.22499999999960243`, 0.22500000000006093`}, {
     0.3756613756613334, 0.2857142857143011}, {0.22499999999960243`, 
     0.22500000000006093`}}]}, 
   {Hue[0.5716489362675929, 0.6, 0.6], 
    PointBox[{{0.36686045613275586`, 0.09746228039428004}, {
     0.3827818625131286, 0.1915311200729632}, {
     0.3149669173104549, -0.033292117439935556`}, {0.36686045613275586`, 
     0.09746228039428004}}]}, 
   {Hue[0.8077169137686724, 0.6, 0.6], 
    PointBox[{{0.3149669173104549, -0.033292117439935556`}, {
     0.34805649135797595`, 0.019358472571351645`}, {
     0.3149669173104549, -0.033292117439935556`}}]}, 
   {Hue[0.043784891266113846`, 0.6, 0.6], 
    PointBox[{{0.34805649135797595`, 0.019358472571351645`}, {
     0.36686045613275586`, 0.09746228039428004}, {0.34805649135797595`, 
     0.019358472571351645`}}]}, 
   {Hue[0.2798528687671933, 0.6, 0.6], 
    PointBox[{{0.38899298554267275`, 0.21212252192280925`}, {
     0.3899664282777653, 0.2209722066683278}, {0.3898999009942616, 
     0.23358680313962946`}, {0.38899298554267275`, 0.21212252192280925`}}]}, 
   {Hue[0.5159208462682727, 0.6, 0.6], 
    PointBox[{{0.3898999009942616, 0.23358680313962946`}, {
     0.38278186251312835`, 0.19153112007297066`}, {0.3898999009942616, 
     0.23358680313962946`}}]}, 
   {Hue[0.7519888237657142, 0.6, 0.6], 
    PointBox[{{0.38278186251312835`, 0.19153112007297066`}, {
     0.38899298554267275`, 0.21212252192280925`}, {0.38278186251312835`, 
     0.19153112007297066`}}]}, 
   {Hue[0.9880568012667936, 0.6, 0.6], 
    PointBox[{{0.3756613756613278, 0.28571428571430524`}, {
     0.38278186251314367`, 0.1915311200729785}, {0.38989990099426425`, 
     0.23358680313963076`}, {0.3756613756613278, 0.28571428571430524`}}]}, 
   {Hue[0.22412477876787307`, 0.6, 0.6], 
    PointBox[{{0.38989990099426425`, 0.23358680313963076`}, {
     0.387953213482514, 0.26727652898255266`}, {0.38989990099426425`, 
     0.23358680313963076`}}]}, 
   {Hue[0.46019275626531453`, 0.6, 0.6], 
    PointBox[{{0.387953213482514, 0.26727652898255266`}, {0.3756613756613278, 
     0.28571428571430524`}, {0.387953213482514, 0.26727652898255266`}}]}, 
   {Hue[0.696260733766394, 0.6, 0.6], 
    PointBox[{{-0.02112284670367747, -0.5680625060426508}, {
     0.13366006211794895`, -0.49012487951229944`}, {
     0.31496691731041904`, -0.03329211743993095}, {-0.02112284670367747, \
-0.5680625060426508}}]}, 
   {Hue[0.9323287112638354, 0.6, 0.6], 
    PointBox[{{0.31496691731041904`, -0.03329211743993095}, {
     0.2249999999995806, 0.22500000000006065`}, {
     0.31496691731041904`, -0.03329211743993095}}]}, 
   {Hue[0.16839668876491487`, 0.6, 0.6], 
    PointBox[{{0.2249999999995806, 
     0.22500000000006065`}, {-0.02112284670367747, -0.5680625060426508}, {
     0.2249999999995806, 0.22500000000006065`}}]}, 
   {Hue[0.4044646662659943, 0.6, 0.6], 
    PointBox[{{0.3898149635763252, 0.24969224434058157`}, {
     0.38795321348253403`, 0.2672765289825481}, {0.3898999009942675, 
     0.23358680313962937`}, {0.3898149635763252, 0.24969224434058157`}}]}, 
   {Hue[0.6405326437634358, 0.6, 0.6], 
    PointBox[{{0.3898999009942675, 0.23358680313962937`}, {
     0.39025242723945325`, 0.24193016353741326`}, {0.3898999009942675, 
     0.23358680313962937`}}]}, 
   {Hue[0.8766006212645152, 0.6, 0.6], 
    PointBox[{{0.39025242723945325`, 0.24193016353741326`}, {
     0.3898149635763252, 0.24969224434058157`}, {0.39025242723945325`, 
     0.24193016353741326`}}]}, 
   {Hue[0.11266859876559465`, 0.6, 0.6], 
    PointBox[{{0.38981496357630957`, 0.24969224434058443`}, {
     0.38938193902007223`, 0.2560427791378175}, {0.3884951735184919, 
     0.26646358892859995`}, {0.38981496357630957`, 0.24969224434058443`}}]}, 
   {Hue[0.3487365762630361, 0.6, 0.6], 
    PointBox[{{0.3884951735184919, 0.26646358892859995`}, {0.3879532134825264,
      0.26727652898255067`}, {0.3884951735184919, 0.26646358892859995`}}]}, 
   {Hue[0.5848045537641156, 0.6, 0.6], 
    PointBox[{{0.3879532134825264, 0.26727652898255067`}, {
     0.38981496357630957`, 0.24969224434058443`}, {0.3879532134825264, 
     0.26727652898255067`}}]}, 
   {Hue[0.820872531265195, 0.6, 0.6], 
    PointBox[{{0.39037804551067373`, 0.23641183622920697`}, {
     0.3902524272394528, 0.241930163537428}, {0.38989990099427213`, 
     0.23358680313965843`}, {0.39037804551067373`, 0.23641183622920697`}}]}, 
   {Hue[0.056940508762636455`, 0.6, 0.6], 
    PointBox[{{0.38989990099427213`, 0.23358680313965843`}, {
     0.3903871259862891, 0.2318030641857919}, {0.38989990099427213`, 
     0.23358680313965843`}}]}, 
   {Hue[0.2930084862637159, 0.6, 0.6], 
    PointBox[{{0.3903871259862891, 0.2318030641857919}, {0.39037804551067373`,
      0.23641183622920697`}, {0.3903871259862891, 0.2318030641857919}}]}, 
   {Hue[0.5290764637647953, 0.6, 0.6], 
    PointBox[{{0.3902750912072892, 0.24246655949170712`}, {0.3902562099713532,
      0.24298570875573788`}, {0.3902064166780026, 0.24395137697436747`}, {
     0.3902750912072892, 0.24246655949170712`}}]}, 
   {Hue[0.7651444412622368, 0.6, 0.6], 
    PointBox[{{0.3902064166780026, 0.24395137697436747`}, {0.3902524272394533,
      0.24193016353741303`}, {0.3902064166780026, 0.24395137697436747`}}]}, 
   {Hue[0.0012124187633162364`, 0.6, 0.6], 
    PointBox[{{0.3902524272394533, 0.24193016353741303`}, {0.3902750912072892,
      0.24246655949170712`}, {0.3902524272394533, 0.24193016353741303`}}]}, 
   {Hue[0.2372803962607577, 0.6, 0.6], 
    PointBox[{{0.389814963576324, 0.24969224434057657`}, {0.3902524272394464, 
     0.24193016353740418`}, {0.3902064166780015, 0.24395137697436664`}, {
     0.389814963576324, 0.24969224434057657`}}]}, 
   {Hue[0.47334837376183714`, 0.6, 0.6], 
    PointBox[{{0.3902064166780015, 0.24395137697436664`}, {
     0.39005531003444155`, 0.2466380212498087}, {0.3902064166780015, 
     0.24395137697436664`}}]}, 
   {Hue[0.7094163512629166, 0.6, 0.6], 
    PointBox[{{0.39005531003444155`, 0.2466380212498087}, {0.389814963576324, 
     0.24969224434057657`}, {0.39005531003444155`, 0.2466380212498087}}]}, 
   {Hue[0.945484328760358, 0.6, 0.6], 
    PointBox[{{0.37566137566115754`, 0.2857142857141632}, {
     0.38278186251281593`, 0.19153112007282763`}, {0.3898999009942035, 
     0.2335868031395982}, {0.37566137566115754`, 0.2857142857141632}}]}, 
   {Hue[0.18155230626143748`, 0.6, 0.6], 
    PointBox[{{0.3898999009942035, 0.2335868031395982}, {0.38795321348252043`,
      0.26727652898254006`}, {0.3898999009942035, 0.2335868031395982}}]}, 
   {Hue[0.4176202837625169, 0.6, 0.6], 
    PointBox[{{0.38795321348252043`, 0.26727652898254006`}, {
     0.37566137566115754`, 0.2857142857141632}, {0.38795321348252043`, 
     0.26727652898254006`}}]}, 
   {Hue[0.6536882612599584, 0.6, 0.6], 
    PointBox[{{0.38723506894913867`, 0.27970486804564}, {0.38668153324355914`,
      0.28429924915990445`}, {0.3855779952465788, 0.28971053539787567`}, {
     0.38723506894913867`, 0.27970486804564}}]}, 
   {Hue[0.8897562387610378, 0.6, 0.6], 
    PointBox[{{0.3855779952465788, 0.28971053539787567`}, {0.3879532134825347,
      0.2672765289825467}, {0.3855779952465788, 0.28971053539787567`}}]}, 
   {Hue[0.12582421626211726`, 0.6, 0.6], 
    PointBox[{{0.3879532134825347, 0.2672765289825467}, {0.38723506894913867`,
      0.27970486804564}, {0.3879532134825347, 0.2672765289825467}}]}, 
   {Hue[0.3618921937595587, 0.6, 0.6], 
    PointBox[{{0.3872350689491379, 0.27970486804563877`}, {
     0.38706612440117383`, 0.28148015080334815`}, {0.38687485929040455`, 
     0.2830526795421883}, {0.3872350689491379, 0.27970486804563877`}}]}, 
   {Hue[0.5979601712606382, 0.6, 0.6], 
    PointBox[{{0.38687485929040455`, 0.2830526795421883}, {0.3866815332435591,
      0.2842992491599044}, {0.38687485929040455`, 0.2830526795421883}}]}, 
   {Hue[0.8340281487617176, 0.6, 0.6], 
    PointBox[{{0.3866815332435591, 0.2842992491599044}, {0.3872350689491379, 
     0.27970486804563877`}, {0.3866815332435591, 0.2842992491599044}}]}, 
   {Hue[0.07009612625915906, 0.6, 0.6], 
    PointBox[{{0.3756613756613821, 0.28571428571427787`}, {0.3879532134825377,
      0.2672765289825442}, {0.3855779952465794, 0.2897105353978752}, {
     0.3756613756613821, 0.28571428571427787`}}]}, 
   {Hue[0.3061641037602385, 0.6, 0.6], 
    PointBox[{{0.3855779952465794, 0.2897105353978752}, {0.38022039507529776`,
      0.3096762160892001}, {0.3855779952465794, 0.2897105353978752}}]}, 
   {Hue[0.5422320812613179, 0.6, 0.6], 
    PointBox[{{0.38022039507529776`, 0.3096762160892001}, {0.3756613756613821,
      0.28571428571427787`}, {0.38022039507529776`, 0.3096762160892001}}]}, 
   {Hue[0.7783000587587594, 0.6, 0.6], 
    PointBox[{{0.3898149635763255, 0.24969224434058115`}, {
     0.38938193902008583`, 0.2560427791378145}, {0.38849517351850127`, 
     0.2664635889285973}, {0.3898149635763255, 0.24969224434058115`}}]}, 
   {Hue[0.014368036259838846`, 0.6, 0.6], 
    PointBox[{{0.38849517351850127`, 0.2664635889285973}, {0.3879532134825348,
      0.2672765289825469}, {0.38849517351850127`, 0.2664635889285973}}]}, 
   {Hue[0.2504360137572803, 0.6, 0.6], 
    PointBox[{{0.3879532134825348, 0.2672765289825469}, {0.3898149635763255, 
     0.24969224434058115`}, {0.3879532134825348, 0.2672765289825469}}]}, 
   {Hue[0.48650399125835975`, 0.6, 0.6], 
    PointBox[{{0.38723506894913806`, 0.27970486804563977`}, {
     0.38795321348253625`, 0.2672765289825454}, {0.38849517351850094`, 
     0.26646358892859695`}, {0.38723506894913806`, 0.27970486804563977`}}]}, 
   {Hue[0.7225719687594392, 0.6, 0.6], 
    PointBox[{{0.38849517351850094`, 0.26646358892859695`}, {
     0.3877082438043488, 0.275307150822516}, {0.38849517351850094`, 
     0.26646358892859695`}}]}, 
   {Hue[0.9586399462568806, 0.6, 0.6], 
    PointBox[{{0.3877082438043488, 0.275307150822516}, {0.38723506894913806`, 
     0.27970486804563977`}, {0.3877082438043488, 0.275307150822516}}]}, 
   {Hue[0.1947079237579601, 0.6, 0.6], 
    PointBox[{{0.38620426864698215`, 0.2873766593455063}, {0.3857833926921722,
      0.2897933075028163}, {0.3855779952465773, 0.2897105353978756}, {
     0.38620426864698215`, 0.2873766593455063}}]}, 
   {Hue[0.43077590125903953`, 0.6, 0.6], 
    PointBox[{{0.3855779952465773, 0.2897105353978756}, {0.3866815332435592, 
     0.28429924915990445`}, {0.3855779952465773, 0.2897105353978756}}]}, 
   {Hue[0.666843878756481, 0.6, 0.6], 
    PointBox[{{0.3866815332435592, 0.28429924915990445`}, {
     0.38620426864698215`, 0.2873766593455063}, {0.3866815332435592, 
     0.28429924915990445`}}]}, 
   {Hue[0.9029118562575604, 0.6, 0.6], 
    PointBox[{{0.3756613756613284, 0.2857142857142888}, {0.3879532134825132, 
     0.26727652898254944`}, {0.38557799524657266`, 0.289710535397876}, {
     0.3756613756613284, 0.2857142857142888}}]}, 
   {Hue[0.13897983375863987`, 0.6, 0.6], 
    PointBox[{{0.38557799524657266`, 0.289710535397876}, {
     0.38022039507529415`, 0.309676216089201}, {0.38557799524657266`, 
     0.289710535397876}}]}, 
   {Hue[0.37504781125608133`, 0.6, 0.6], 
    PointBox[{{0.38022039507529415`, 0.309676216089201}, {0.3756613756613284, 
     0.2857142857142888}, {0.38022039507529415`, 0.309676216089201}}]}, 
   {Hue[0.6111157887571608, 0.6, 0.6], 
    PointBox[{{0.3756613756613086, 0.28571428571424023`}, {0.3827818625129868,
      0.19153112007291853`}, {0.38989990099421235`, 0.23358680313962327`}, {
     0.3756613756613086, 0.28571428571424023`}}]}, 
   {Hue[0.8471837662582402, 0.6, 0.6], 
    PointBox[{{0.38989990099421235`, 0.23358680313962327`}, {
     0.38795321348251166`, 0.26727652898254534`}, {0.38989990099421235`, 
     0.23358680313962327`}}]}, 
   {Hue[0.08325174375568167, 0.6, 0.6], 
    PointBox[{{0.38795321348251166`, 0.26727652898254534`}, {
     0.3756613756613086, 0.28571428571424023`}, {0.38795321348251166`, 
     0.26727652898254534`}}]}, 
   {Hue[0.3193197212567611, 0.6, 0.6], 
    PointBox[{{0.38361782841919334`, 0.2993223691599747}, {
     0.38022039507526995`, 0.3096762160891783}, {0.38557799524656694`, 
     0.2897105353978723}, {0.38361782841919334`, 0.2993223691599747}}]}, 
   {Hue[0.5553876987542026, 0.6, 0.6], 
    PointBox[{{0.38557799524656694`, 0.2897105353978723}, {
     0.38468168477895404`, 0.29512259665350227`}, {0.38557799524656694`, 
     0.2897105353978723}}]}, 
   {Hue[0.791455676255282, 0.6, 0.6], 
    PointBox[{{0.38468168477895404`, 0.29512259665350227`}, {
     0.38361782841919334`, 0.2993223691599747}, {0.38468168477895404`, 
     0.29512259665350227`}}]}, 
   {Hue[0.027523653756361455`, 0.6, 0.6], 
    PointBox[{{0.3764100601633454, 0.32387584423368443`}, {0.3745261842137374,
      0.3295390048162556}, {0.37194255847958574`, 0.3349033344286868}, {
     0.3764100601633454, 0.32387584423368443`}}]}, 
   {Hue[0.2635916312538029, 0.6, 0.6], 
    PointBox[{{0.37194255847958574`, 0.3349033344286868}, {0.3802203950752941,
      0.3096762160892009}, {0.37194255847958574`, 0.3349033344286868}}]}, 
   {Hue[0.49965960875488236`, 0.6, 0.6], 
    PointBox[{{0.3802203950752941, 0.3096762160892009}, {0.3764100601633454, 
     0.32387584423368443`}, {0.3802203950752941, 0.3096762160892009}}]}, 
   {Hue[0.7357275862559618, 0.6, 0.6], 
    PointBox[{{0.3756613756613412, 0.2857142857143011}, {0.3802203950753002, 
     0.3096762160892062}, {0.37194255847958824`, 0.33490333442868875`}, {
     0.3756613756613412, 0.2857142857143011}}]}, 
   {Hue[0.9717955637534033, 0.6, 0.6], 
    PointBox[{{0.37194255847958824`, 0.33490333442868875`}, {
     0.3563636363635965, 0.3563636363636393}, {0.37194255847958824`, 
     0.33490333442868875`}}]}, 
   {Hue[0.2078635412544827, 0.6, 0.6], 
    PointBox[{{0.3563636363635965, 0.3563636363636393}, {0.3756613756613412, 
     0.2857142857143011}, {0.3563636363635965, 0.3563636363636393}}]}, 
   {Hue[0.44393151875556214`, 0.6, 0.6], 
    PointBox[{{0.3872350689491277, 0.27970486804563993`}, {
     0.38668153324355137`, 0.2842992491599041}, {0.3855779952465734, 
     0.2897105353978752}, {0.3872350689491277, 0.27970486804563993`}}]}, 
   {Hue[0.6799994962530036, 0.6, 0.6], 
    PointBox[{{0.3855779952465734, 0.2897105353978752}, {0.38795321348251305`,
      0.26727652898254795`}, {0.3855779952465734, 0.2897105353978752}}]}, 
   {Hue[0.916067473754083, 0.6, 0.6], 
    PointBox[{{0.38795321348251305`, 0.26727652898254795`}, {
     0.3872350689491277, 0.27970486804563993`}, {0.38795321348251305`, 
     0.26727652898254795`}}]}, 
   {Hue[0.15213545125516248`, 0.6, 0.6], 
    PointBox[{{0.3889929855426735, 0.21212252192280623`}, {
     0.38996642827776695`, 0.2209722066683246}, {0.3898999009942678, 
     0.23358680313962474`}, {0.3889929855426735, 0.21212252192280623`}}]}, 
   {Hue[0.38820342875260394`, 0.6, 0.6], 
    PointBox[{{0.3898999009942678, 0.23358680313962474`}, {
     0.38278186251313506`, 0.19153112007296433`}, {0.3898999009942678, 
     0.23358680313962474`}}]}, 
   {Hue[0.6242714062536834, 0.6, 0.6], 
    PointBox[{{0.38278186251313506`, 0.19153112007296433`}, {
     0.3889929855426735, 0.21212252192280623`}, {0.38278186251313506`, 
     0.19153112007296433`}}]}, 
   {Hue[0.8603393837547628, 0.6, 0.6], 
    PointBox[{{0.38899298554267453`, 0.21212252192280656`}, {
     0.3895073901920944, 0.21520416512483956`}, {0.38982922023430033`, 
     0.21824287051608257`}, {0.38899298554267453`, 0.21212252192280656`}}]}, 
   {Hue[0.09640736125220428, 0.6, 0.6], 
    PointBox[{{0.38982922023430033`, 0.21824287051608257`}, {
     0.38996642827776706`, 0.22097220666832473`}, {0.38982922023430033`, 
     0.21824287051608257`}}]}, 
   {Hue[0.3324753387532837, 0.6, 0.6], 
    PointBox[{{0.38996642827776706`, 0.22097220666832473`}, {
     0.38899298554267453`, 0.21212252192280656`}, {0.38996642827776706`, 
     0.22097220666832473`}}]}, 
   {Hue[0.5685433162507252, 0.6, 0.6], 
    PointBox[{{0.3756613756613648, 0.2857142857142722}, {0.38278186251312596`,
      0.1915311200729642}, {0.38989990099426663`, 0.23358680313962474`}, {
     0.3756613756613648, 0.2857142857142722}}]}, 
   {Hue[0.8046112937518046, 0.6, 0.6], 
    PointBox[{{0.38989990099426663`, 0.23358680313962474`}, {
     0.3879532134825344, 0.2672765289825416}, {0.38989990099426663`, 
     0.23358680313962474`}}]}, 
   {Hue[0.040679271252884064`, 0.6, 0.6], 
    PointBox[{{0.3879532134825344, 0.2672765289825416}, {0.3756613756613648, 
     0.2857142857142722}, {0.3879532134825344, 0.2672765289825416}}]}, 
   {Hue[0.2767472487503255, 0.6, 0.6], 
    PointBox[{{0.3668604561327629, 0.09746228039427265}, {
     0.37555715618024377`, 0.13708828334974552`}, {0.3836465604872765, 
     0.18009370094366448`}, {0.3668604561327629, 0.09746228039427265}}]}, 
   {Hue[0.512815226251405, 0.6, 0.6], 
    PointBox[{{0.3836465604872765, 0.18009370094366448`}, {0.382781862513135, 
     0.19153112007296424`}, {0.3836465604872765, 0.18009370094366448`}}]}, 
   {Hue[0.7488832037524844, 0.6, 0.6], 
    PointBox[{{0.382781862513135, 0.19153112007296424`}, {0.3668604561327629, 
     0.09746228039427265}, {0.382781862513135, 0.19153112007296424`}}]}, 
   {Hue[0.9849511812499259, 0.6, 0.6], 
    PointBox[{{0.38899298554267053`, 0.21212252192280515`}, {
     0.3827818625131223, 0.1915311200729515}, {0.3836465604872767, 
     0.18009370094366364`}, {0.38899298554267053`, 0.21212252192280515`}}]}, 
   {Hue[0.2210191587510053, 0.6, 0.6], 
    PointBox[{{0.3836465604872767, 0.18009370094366364`}, {0.3877027818417343,
      0.20267960298491963`}, {0.3836465604872767, 0.18009370094366364`}}]}, 
   {Hue[0.45708713625208475`, 0.6, 0.6], 
    PointBox[{{0.3877027818417343, 0.20267960298491963`}, {
     0.38899298554267053`, 0.21212252192280515`}, {0.3877027818417343, 
     0.20267960298491963`}}]}, 
   {Hue[0.6931551137495262, 0.6, 0.6], 
    PointBox[{{0.39027459596500336`, 0.22710226426899893`}, {
     0.39038712598628816`, 0.23180306418578642`}, {0.389899900994267, 
     0.23358680313962343`}, {0.39027459596500336`, 0.22710226426899893`}}]}, 
   {Hue[0.9292230912506056, 0.6, 0.6], 
    PointBox[{{0.389899900994267, 0.23358680313962343`}, {
     0.38996642827776706`, 0.2209722066683245}, {0.389899900994267, 
     0.23358680313962343`}}]}, 
   {Hue[0.1652910687516851, 0.6, 0.6], 
    PointBox[{{0.38996642827776706`, 0.2209722066683245}, {
     0.39027459596500336`, 0.22710226426899893`}, {0.38996642827776706`, 
     0.2209722066683245}}]}, 
   {Hue[0.40135904624912655`, 0.6, 0.6], 
    PointBox[{{0.36686045613276996`, 0.09746228039428234}, {
     0.3755571561802482, 0.1370882833497532}, {0.383646560487279, 
     0.1800937009436701}, {0.36686045613276996`, 0.09746228039428234}}]}, 
   {Hue[0.637427023750206, 0.6, 0.6], 
    PointBox[{{0.383646560487279, 0.1800937009436701}, {0.38278186251313745`, 
     0.1915311200729709}, {0.383646560487279, 0.1800937009436701}}]}, 
   {Hue[0.8734950012512854, 0.6, 0.6], 
    PointBox[{{0.38278186251313745`, 0.1915311200729709}, {
     0.36686045613276996`, 0.09746228039428234}, {0.38278186251313745`, 
     0.1915311200729709}}]}, 
   {Hue[0.10956297874872689`, 0.6, 0.6], 
    PointBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864,
      0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.34563095624980633`, 0.6, 0.6], 
    PointBox[{{0.371894172699736, 0.11837023443965264`}, {0.375557156180248, 
     0.1370882833497533}, {0.371894172699736, 0.11837023443965264`}}]}, 
   {Hue[0.5816989337472478, 0.6, 0.6], 
    PointBox[{{0.375557156180248, 0.1370882833497533}, {0.36686045613276547`, 
     0.0974622803942818}, {0.375557156180248, 0.1370882833497533}}]}, 
   {Hue[0.8177669112483272, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397,
      0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.05383488874940667, 0.6, 0.6], 
    PointBox[{{0.3836465604872792, 0.18009370094366986`}, {0.3877027818417358,
      0.20267960298492402`}, {0.3836465604872792, 0.18009370094366986`}}]}, 
   {Hue[0.28990286624684813`, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3889929855426732,
      0.21212252192281006`}, {0.3877027818417358, 0.20267960298492402`}}]}, 
   {Hue[0.5259708437479276, 0.6, 0.6], 
    PointBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.762038821249007, 0.6, 0.6], 
    PointBox[{{0.31496691731054494`, -0.03329211743994193}, {
     0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.9981067987464485, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.37566137566137664`, 0.28571428571428603`}, {0.3827818625131376, 
     0.19153112007297085`}}]}, 
   {Hue[0.23417477624752792`, 0.6, 0.6], 
    PointBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.47024275374860736`, 0.6, 0.6], 
    PointBox[{{0.314966917310533, -0.03329211743995527}, {0.3480564913580077, 
     0.01935847257134837}, {0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.7063107312460488, 0.6, 0.6], 
    PointBox[{{0.3480564913580077, 0.01935847257134837}, {0.3668604561327679, 
     0.09746228039428019}, {0.3480564913580077, 0.01935847257134837}}]}, 
   {Hue[0.9423787087471283, 0.6, 0.6], 
    PointBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.1784466862482077, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436702}, {0.3755571561802484, 
     0.13708828334975343`}, {0.3836465604872791, 0.1800937009436702}}]}, 
   {Hue[0.41451466374564916`, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975343`}, {
     0.38000564055504127`, 0.15982028543117144`}, {0.3755571561802484, 
     0.13708828334975343`}}]}, 
   {Hue[0.6505826412467286, 0.6, 0.6], 
    PointBox[{{0.36686045613276547`, 0.0974622803942818}, {0.3681631421122864,
      0.10074461427793868`}, {0.371894172699736, 0.11837023443965264`}, {
     0.36686045613276547`, 0.0974622803942818}}]}, 
   {Hue[0.8866506187441701, 0.6, 0.6], 
    PointBox[{{0.371894172699736, 0.11837023443965264`}, {0.375557156180248, 
     0.1370882833497533}, {0.371894172699736, 0.11837023443965264`}}]}, 
   {Hue[0.1227185962452495, 0.6, 0.6], 
    PointBox[{{0.375557156180248, 0.1370882833497533}, {0.36686045613276547`, 
     0.0974622803942818}, {0.375557156180248, 0.1370882833497533}}]}, 
   {Hue[0.35878657374632894`, 0.6, 0.6], 
    PointBox[{{0.3668604561327764, 0.09746228039428015}, {
     0.36095483255800603`, 0.06839120738611147}, {0.3646841598111238, 
     0.08460401493184037}, {0.3668604561327764, 0.09746228039428015}}]}, 
   {Hue[0.5948545512437704, 0.6, 0.6], 
    PointBox[{{0.3646841598111238, 0.08460401493184037}, {0.3681631421122878, 
     0.10074461427793857`}, {0.3646841598111238, 0.08460401493184037}}]}, 
   {Hue[0.8309225287448498, 0.6, 0.6], 
    PointBox[{{0.3681631421122878, 0.10074461427793857`}, {0.3668604561327764,
      0.09746228039428015}, {0.3681631421122878, 0.10074461427793857`}}]}, 
   {Hue[0.06699050624592928, 0.6, 0.6], 
    PointBox[{{0.37377015768563143`, 0.12758812566399774`}, {
     0.3755571561802466, 0.1370882833497551}, {0.37189417269973307`, 
     0.11837023443965211`}, {0.37377015768563143`, 0.12758812566399774`}}]}, 
   {Hue[0.30305848374337074`, 0.6, 0.6], 
    PointBox[{{0.37189417269973307`, 0.11837023443965211`}, {
     0.3730020680298833, 0.12371918032725797`}, {0.37189417269973307`, 
     0.11837023443965211`}}]}, 
   {Hue[0.5391264612444502, 0.6, 0.6], 
    PointBox[{{0.3730020680298833, 0.12371918032725797`}, {
     0.37377015768563143`, 0.12758812566399774`}, {0.3730020680298833, 
     0.12371918032725797`}}]}, 
   {Hue[0.7751944387455296, 0.6, 0.6], 
    PointBox[{{0.3800056405550412, 0.15982028543117138`}, {0.3821655606102124,
      0.17122147708544502`}, {0.3836465604872788, 0.18009370094367064`}, {
     0.3800056405550412, 0.15982028543117138`}}]}, 
   {Hue[0.011262416242971085`, 0.6, 0.6], 
    PointBox[{{0.3836465604872788, 0.18009370094367064`}, {
     0.37555715618024826`, 0.1370882833497534}, {0.3836465604872788, 
     0.18009370094367064`}}]}, 
   {Hue[0.24733039374405053`, 0.6, 0.6], 
    PointBox[{{0.37555715618024826`, 0.1370882833497534}, {0.3800056405550412,
      0.15982028543117138`}, {0.37555715618024826`, 0.1370882833497534}}]}, 
   {Hue[0.48339837124512997`, 0.6, 0.6], 
    PointBox[{{0.36686045613278123`, 0.09746228039428181}, {
     0.37555715618025876`, 0.1370882833497531}, {0.38364656048728524`, 
     0.18009370094367014`}, {0.36686045613278123`, 0.09746228039428181}}]}, 
   {Hue[0.7194663487425714, 0.6, 0.6], 
    PointBox[{{0.38364656048728524`, 0.18009370094367014`}, {
     0.3827818625131345, 0.19153112007297168`}, {0.38364656048728524`, 
     0.18009370094367014`}}]}, 
   {Hue[0.9555343262436509, 0.6, 0.6], 
    PointBox[{{0.3827818625131345, 0.19153112007297168`}, {
     0.36686045613278123`, 0.09746228039428181}, {0.3827818625131345, 
     0.19153112007297168`}}]}, 
   {Hue[0.1916023037447303, 0.6, 0.6], 
    PointBox[{{0.3702201949058764, 0.110288228502131}, {0.3710301098082599, 
     0.11412455134278003`}, {0.37189417269973407`, 0.1183702344396525}, {
     0.3702201949058764, 0.110288228502131}}]}, 
   {Hue[0.42767028124217177`, 0.6, 0.6], 
    PointBox[{{0.37189417269973407`, 0.1183702344396525}, {0.368163142112286, 
     0.10074461427793863`}, {0.37189417269973407`, 0.1183702344396525}}]}, 
   {Hue[0.6637382587432512, 0.6, 0.6], 
    PointBox[{{0.368163142112286, 0.10074461427793863`}, {0.3702201949058764, 
     0.110288228502131}, {0.368163142112286, 0.10074461427793863`}}]}, 
   {Hue[0.8998062362406927, 0.6, 0.6], 
    PointBox[{{0.3889929855426732, 0.21212252192281006`}, {0.3827818625131397,
      0.1915311200729689}, {0.3836465604872792, 0.18009370094366986`}, {
     0.3889929855426732, 0.21212252192281006`}}]}, 
   {Hue[0.1358742137417721, 0.6, 0.6], 
    PointBox[{{0.3836465604872792, 0.18009370094366986`}, {0.3877027818417358,
      0.20267960298492402`}, {0.3836465604872792, 0.18009370094366986`}}]}, 
   {Hue[0.37194219124285155`, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.20267960298492402`}, {0.3889929855426732,
      0.21212252192281006`}, {0.3877027818417358, 0.20267960298492402`}}]}, 
   {Hue[0.608010168740293, 0.6, 0.6], 
    PointBox[{{0.38899298554266193`, 0.21212252192280792`}, {
     0.38996642827775485`, 0.22097220666832607`}, {0.3898999009942588, 
     0.2335868031396268}, {0.38899298554266193`, 0.21212252192280792`}}]}, 
   {Hue[0.8440781462413725, 0.6, 0.6], 
    PointBox[{{0.3898999009942588, 0.2335868031396268}, {0.38278186251313545`,
      0.1915311200729703}, {0.3898999009942588, 0.2335868031396268}}]}, 
   {Hue[0.08014612374245189, 0.6, 0.6], 
    PointBox[{{0.38278186251313545`, 0.1915311200729703}, {
     0.38899298554266193`, 0.21212252192280792`}, {0.38278186251313545`, 
     0.1915311200729703}}]}, 
   {Hue[0.31621410123989335`, 0.6, 0.6], 
    PointBox[{{0.38620681763439146`, 0.19370470659751127`}, {
     0.38770278184174706`, 0.20267960298492668`}, {0.38364656048729195`, 
     0.18009370094367594`}, {0.38620681763439146`, 0.19370470659751127`}}]}, 
   {Hue[0.5522820787409728, 0.6, 0.6], 
    PointBox[{{0.38364656048729195`, 0.18009370094367594`}, {
     0.38497147731563325`, 0.18661574782986298`}, {0.38364656048729195`, 
     0.18009370094367594`}}]}, 
   {Hue[0.7883500562420522, 0.6, 0.6], 
    PointBox[{{0.38497147731563325`, 0.18661574782986298`}, {
     0.38620681763439146`, 0.19370470659751127`}, {0.38497147731563325`, 
     0.18661574782986298`}}]}, 
   {Hue[0.024418033739493694`, 0.6, 0.6], 
    PointBox[{{0.3881135600723567, 0.20496690342213836`}, {0.3882590847101382,
      0.2058728815668252}, {0.3884423320141957, 0.2071164646013436}, {
     0.3881135600723567, 0.20496690342213836`}}]}, 
   {Hue[0.26048601124057313`, 0.6, 0.6], 
    PointBox[{{0.3884423320141957, 0.2071164646013436}, {0.3877027818417358, 
     0.2026796029849242}, {0.3884423320141957, 0.2071164646013436}}]}, 
   {Hue[0.4965539887416526, 0.6, 0.6], 
    PointBox[{{0.3877027818417358, 0.2026796029849242}, {0.3881135600723567, 
     0.20496690342213836`}, {0.3877027818417358, 0.2026796029849242}}]}, 
   {Hue[0.732621966239094, 0.6, 0.6], 
    PointBox[{{0.38899298554267137`, 0.21212252192280723`}, {
     0.38770278184173207`, 0.2026796029849212}, {0.38844233201419515`, 
     0.2071164646013427}, {0.38899298554267137`, 0.21212252192280723`}}]}, 
   {Hue[0.9686899437401735, 0.6, 0.6], 
    PointBox[{{0.38844233201419515`, 0.2071164646013427}, {0.3889267958683824,
      0.21055598804123307`}, {0.38844233201419515`, 0.2071164646013427}}]}, 
   {Hue[0.20475792123761494`, 0.6, 0.6], 
    PointBox[{{0.3889267958683824, 0.21055598804123307`}, {
     0.38899298554267137`, 0.21212252192280723`}, {0.3889267958683824, 
     0.21055598804123307`}}]}, 
   {Hue[0.4408258987386944, 0.6, 0.6], 
    PointBox[{{0.3668604561327823, 0.09746228039426161}, {
     0.37555715618025826`, 0.1370882833497379}, {0.38364656048728674`, 
     0.18009370094366123`}, {0.3668604561327823, 0.09746228039426161}}]}, 
   {Hue[0.6768938762397738, 0.6, 0.6], 
    PointBox[{{0.38364656048728674`, 0.18009370094366123`}, {
     0.3827818625131465, 0.19153112007296694`}, {0.38364656048728674`, 
     0.18009370094366123`}}]}, 
   {Hue[0.9129618537372153, 0.6, 0.6], 
    PointBox[{{0.3827818625131465, 0.19153112007296694`}, {0.3668604561327823,
      0.09746228039426161}, {0.3827818625131465, 0.19153112007296694`}}]}, 
   {Hue[0.14902983123829472`, 0.6, 0.6], 
    PointBox[{{0.37566137566137664`, 0.28571428571428603`}, {
     0.22500000000001147`, 0.22500000000000242`}, {
     0.31496691731054494`, -0.03329211743994193}, {0.37566137566137664`, 
     0.28571428571428603`}}]}, 
   {Hue[0.38509780873937416`, 0.6, 0.6], 
    PointBox[{{0.31496691731054494`, -0.03329211743994193}, {
     0.3827818625131376, 0.19153112007297085`}, {
     0.31496691731054494`, -0.03329211743994193}}]}, 
   {Hue[0.6211657862368156, 0.6, 0.6], 
    PointBox[{{0.3827818625131376, 0.19153112007297085`}, {
     0.37566137566137664`, 0.28571428571428603`}, {0.3827818625131376, 
     0.19153112007297085`}}]}, 
   {Hue[0.8572337637378951, 0.6, 0.6], 
    PointBox[{{0.37566137566136143`, 0.28571428571428853`}, {
     0.35636363636362384`, 0.3563636363636403}, {0.2857142857142787, 
     0.4206349206349228}, {0.37566137566136143`, 0.28571428571428853`}}]}, 
   {Hue[0.0933017412389745, 0.6, 0.6], 
    PointBox[{{0.2857142857142787, 0.4206349206349228}, {0.22499999999999348`,
      0.22500000000000392`}, {0.2857142857142787, 0.4206349206349228}}]}, 
   {Hue[0.32936971873641596`, 0.6, 0.6], 
    PointBox[{{0.22499999999999348`, 0.22500000000000392`}, {
     0.37566137566136143`, 0.28571428571428853`}, {0.22499999999999348`, 
     0.22500000000000392`}}]}, 
   {Hue[0.5654376962374954, 0.6, 0.6], 
    PointBox[{{0.36686045613276913`, 0.0974622803942827}, {0.3827818625131317,
      0.19153112007296866`}, {0.31496691731054194`, -0.033292117439934724`}, {
     0.36686045613276913`, 0.0974622803942827}}]}, 
   {Hue[0.8015056737385748, 0.6, 0.6], 
    PointBox[{{0.31496691731054194`, -0.033292117439934724`}, {
     0.348056491358009, 0.019358472571349396`}, {
     0.31496691731054194`, -0.033292117439934724`}}]}, 
   {Hue[0.0375736512360163, 0.6, 0.6], 
    PointBox[{{0.348056491358009, 0.019358472571349396`}, {
     0.36686045613276913`, 0.0974622803942827}, {0.348056491358009, 
     0.019358472571349396`}}]}, 
   {Hue[0.27364162873709574`, 0.6, 0.6], 
    PointBox[{{0.3889929855426738, 0.2121225219228099}, {0.38996642827776695`,
      0.22097220666832787`}, {0.38989990099426747`, 0.23358680313962824`}, {
     0.3889929855426738, 0.2121225219228099}}]}, 
   {Hue[0.5097096062381752, 0.6, 0.6], 
    PointBox[{{0.38989990099426747`, 0.23358680313962824`}, {
     0.3827818625131372, 0.19153112007297077`}, {0.38989990099426747`, 
     0.23358680313962824`}}]}, 
   {Hue[0.7457775837356166, 0.6, 0.6], 
    PointBox[{{0.3827818625131372, 0.19153112007297077`}, {0.3889929855426738,
      0.2121225219228099}, {0.3827818625131372, 0.19153112007297077`}}]}, 
   {Hue[0.9818455612366961, 0.6, 0.6], 
    PointBox[{{0.3756613756613911, 0.28571428571429885`}, {0.3827818625131545,
      0.19153112007297957`}, {0.3898999009942711, 0.2335868031396302}, {
     0.3756613756613911, 0.28571428571429885`}}]}, 
   {Hue[0.21791353873413755`, 0.6, 0.6], 
    PointBox[{{0.3898999009942711, 0.2335868031396302}, {0.38795321348253625`,
      0.26727652898254756`}, {0.3898999009942711, 0.2335868031396302}}]}, 
   {Hue[0.453981516235217, 0.6, 0.6], 
    PointBox[{{0.38795321348253625`, 0.26727652898254756`}, {
     0.3756613756613911, 0.28571428571429885`}, {0.38795321348253625`, 
     0.26727652898254756`}}]}, 
   {Hue[0.6900494937362964, 0.6, 0.6], 
    PointBox[{{-0.021122846702962824`, -0.5680625060428108}, {
     0.13366006211831888`, -0.49012487951243394`}, {
     0.31496691731052445`, -0.033292117439949684`}, {-0.021122846702962824`, \
-0.5680625060428108}}]}, 
   {Hue[0.9261174712337379, 0.6, 0.6], 
    PointBox[{{0.31496691731052445`, -0.033292117439949684`}, {
     0.225000000000002, 0.22500000000000894`}, {
     0.31496691731052445`, -0.033292117439949684`}}]}, 
   {Hue[0.16218544873481733`, 0.6, 0.6], 
    PointBox[{{0.225000000000002, 
     0.22500000000000894`}, {-0.021122846702962824`, -0.5680625060428108}, {
     0.225000000000002, 0.22500000000000894`}}]}, 
   {Hue[0.39825342623589677`, 0.6, 0.6], 
    PointBox[{{0.3668604561327679, 0.09746228039428019}, {0.3827818625131326, 
     0.19153112007296466`}, {0.314966917310533, -0.03329211743995527}, {
     0.3668604561327679, 0.09746228039428019}}]}, 
   {Hue[0.6343214037333382, 0.6, 0.6], 
    PointBox[{{0.314966917310533, -0.03329211743995527}, {0.3480564913580077, 
     0.01935847257134837}, {0.314966917310533, -0.03329211743995527}}]}, 
   {Hue[0.8703893812344177, 0.6, 0.6], 
    PointBox[{{0.3480564913580077, 0.01935847257134837}, {0.3668604561327679, 
     0.09746228039428019}, {0.3480564913580077, 0.01935847257134837}}]}, 
   {Hue[0.10645735873549711`, 0.6, 0.6], 
    PointBox[{{0.3668604561327647, 0.09746228039428184}, {
     0.37555715618024343`, 0.1370882833497514}, {0.3836465604872741, 
     0.18009370094366586`}, {0.3668604561327647, 0.09746228039428184}}]}, 
   {Hue[0.34252533623293857`, 0.6, 0.6], 
    PointBox[{{0.3836465604872741, 0.18009370094366586`}, {0.3827818625131316,
      0.19153112007296605`}, {0.3836465604872741, 0.18009370094366586`}}]}, 
   {Hue[0.578593313734018, 0.6, 0.6], 
    PointBox[{{0.3827818625131316, 0.19153112007296605`}, {0.3668604561327647,
      0.09746228039428184}, {0.3827818625131316, 0.19153112007296605`}}]}, 
   {Hue[0.8146612912350975, 0.6, 0.6], 
    PointBox[{{0.32422645717099596`, -0.059875957684478696`}, {
     0.34805649135800765`, 0.01935847257134721}, {
     0.3149669173105314, -0.033292117439957435`}, {
     0.32422645717099596`, -0.059875957684478696`}}]}, 
   {Hue[0.05072926873253891, 0.6, 0.6], 
    PointBox[{{0.3149669173105314, -0.033292117439957435`}, {
     0.29223187713761023`, -0.15278611389692395`}, {
     0.3149669173105314, -0.033292117439957435`}}]}, 
   {Hue[0.28679724623361835`, 0.6, 0.6], 
    PointBox[{{0.29223187713761023`, -0.15278611389692395`}, {
     0.32422645717099596`, -0.059875957684478696`}, {
     0.29223187713761023`, -0.15278611389692395`}}]}, 
   {Hue[0.5228652237310598, 0.6, 0.6], 
    PointBox[{{0.34971687946818575`, 0.022000404846547486`}, {
     0.3513500460140877, 0.0280667791321909}, {0.3542080160308901, 
     0.039812180225956804`}, {0.34971687946818575`, 0.022000404846547486`}}]}, 
   {Hue[0.7589332012321393, 0.6, 0.6], 
    PointBox[{{0.3542080160308901, 0.039812180225956804`}, {0.348056491358008,
      0.019358472571348338`}, {0.3542080160308901, 0.039812180225956804`}}]}, 
   {Hue[0.9950011787332187, 0.6, 0.6], 
    PointBox[{{0.348056491358008, 0.019358472571348338`}, {
     0.34971687946818575`, 0.022000404846547486`}, {0.348056491358008, 
     0.019358472571348338`}}]}, 
   {Hue[0.23106915623066016`, 0.6, 0.6], 
    PointBox[{{0.36686045613276724`, 0.09746228039427957}, {
     0.34805649135800776`, 0.019358472571346427`}, {0.3542080160308898, 
     0.0398121802259567}, {0.36686045613276724`, 0.09746228039427957}}]}, 
   {Hue[0.4671371337317396, 0.6, 0.6], 
    PointBox[{{0.3542080160308898, 0.0398121802259567}, {0.3609548325580057, 
     0.06839120738611286}, {0.3542080160308898, 0.0398121802259567}}]}, 
   {Hue[0.703205111232819, 0.6, 0.6], 
    PointBox[{{0.3609548325580057, 0.06839120738611286}, {
     0.36686045613276724`, 0.09746228039427957}, {0.3609548325580057, 
     0.06839120738611286}}]}, 
   {Hue[0.9392730887302605, 0.6, 0.6], 
    PointBox[{{0.3756613756613483, 0.2857142857142796}, {0.22499999999977835`,
      0.22499999999998066`}, {0.31496691731050197`, -0.03329211743995639}, {
     0.3756613756613483, 0.2857142857142796}}]}, 
   {Hue[0.17534106623133994`, 0.6, 0.6], 
    PointBox[{{0.31496691731050197`, -0.03329211743995639}, {
     0.3827818625131316, 0.19153112007296583`}, {
     0.31496691731050197`, -0.03329211743995639}}]}, 
   {Hue[0.4114090437324194, 0.6, 0.6], 
    PointBox[{{0.3827818625131316, 0.19153112007296583`}, {0.3756613756613483,
      0.2857142857142796}, {0.3827818625131316, 0.19153112007296583`}}]}, 
   {Hue[0.6474770212298608, 0.6, 0.6], 
    PointBox[{{0.38000564055504127`, 0.15982028543117144`}, {
     0.3821655606102127, 0.1712214770854451}, {0.3836465604872791, 
     0.1800937009436702}, {0.38000564055504127`, 0.15982028543117144`}}]}, 
   {Hue[0.8835449987309403, 0.6, 0.6], 
    PointBox[{{0.3836465604872791, 0.1800937009436702}, {0.3755571561802484, 
     0.13708828334975343`}, {0.3836465604872791, 0.1800937009436702}}]}, 
   {Hue[0.11961297623201972`, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975343`}, {
     0.38000564055504127`, 0.15982028543117144`}, {0.3755571561802484, 
     0.13708828334975343`}}]}, 
   {Hue[0.3556809537294612, 0.6, 0.6], 
    PointBox[{{0.38000564055504243`, 0.15982028543117122`}, {
     0.3808959896469404, 0.16444416190870906`}, {0.3816564484979831, 
     0.16845597350181624`}, {0.38000564055504243`, 0.15982028543117122`}}]}, 
   {Hue[0.5917489312305406, 0.6, 0.6], 
    PointBox[{{0.3816564484979831, 0.16845597350181624`}, {
     0.38216556061021284`, 0.17122147708544505`}, {0.3816564484979831, 
     0.16845597350181624`}}]}, 
   {Hue[0.8278169087316201, 0.6, 0.6], 
    PointBox[{{0.38216556061021284`, 0.17122147708544505`}, {
     0.38000564055504243`, 0.15982028543117122`}, {0.38216556061021284`, 
     0.17122147708544505`}}]}, 
   {Hue[0.06388488622906152, 0.6, 0.6], 
    PointBox[{{0.3668604561327942, 0.09746228039428256}, {
     0.37555715618026636`, 0.13708828334975373`}, {0.3836465604872906, 
     0.18009370094367108`}, {0.3668604561327942, 0.09746228039428256}}]}, 
   {Hue[0.29995286373014096`, 0.6, 0.6], 
    PointBox[{{0.3836465604872906, 0.18009370094367108`}, {0.3827818625131482,
      0.19153112007297343`}, {0.3836465604872906, 0.18009370094367108`}}]}, 
   {Hue[0.5360208412275824, 0.6, 0.6], 
    PointBox[{{0.3827818625131482, 0.19153112007297343`}, {0.3668604561327942,
      0.09746228039428256}, {0.3827818625131482, 0.19153112007297343`}}]}, 
   {Hue[0.7720888187286619, 0.6, 0.6], 
    PointBox[{{0.3737701576856334, 0.12758812566399824`}, {0.3745307203314123,
      0.1314529859440678}, {0.37613880334896593`, 0.1397385245102869}, {
     0.3737701576856334, 0.12758812566399824`}}]}, 
   {Hue[0.008156796229741303, 0.6, 0.6], 
    PointBox[{{0.37613880334896593`, 0.1397385245102869}, {0.3755571561802484,
      0.13708828334975334`}, {0.37613880334896593`, 0.1397385245102869}}]}, 
   {Hue[0.24422477372718276`, 0.6, 0.6], 
    PointBox[{{0.3755571561802484, 0.13708828334975334`}, {0.3737701576856334,
      0.12758812566399824`}, {0.3755571561802484, 0.13708828334975334`}}]}, 
   {Hue[0.4802927512282622, 0.6, 0.6], 
    PointBox[{{0.3800056405550382, 0.15982028543117113`}, {0.3755571561802413,
      0.13708828334975032`}, {0.3761388033489655, 0.13973852451028693`}, {
     0.3800056405550382, 0.15982028543117113`}}]}, 
   {Hue[0.7163607287293416, 0.6, 0.6], 
    PointBox[{{0.3761388033489655, 0.13973852451028693`}, {
     0.37843444312678326`, 0.1516010549956436}, {0.3761388033489655, 
     0.13973852451028693`}}]}, 
   {Hue[0.9524287062267831, 0.6, 0.6], 
    PointBox[{{0.37843444312678326`, 0.1516010549956436}, {0.3800056405550382,
      0.15982028543117113`}, {0.37843444312678326`, 0.1516010549956436}}]}, 
   {Hue[0.18849668372786255`, 0.6, 0.6], 
    PointBox[{{0.3836909042224663, 0.17950716333139796`}, {
     0.38497147731563314`, 0.18661574782986176`}, {0.3836465604872835, 
     0.18009370094366764`}, {0.3836909042224663, 0.17950716333139796`}}]}, 
   {Hue[0.424564661228942, 0.6, 0.6], 
    PointBox[{{0.3836465604872835, 0.18009370094366764`}, {
     0.38216556061021273`, 0.17122147708544494`}, {0.3836465604872835, 
     0.18009370094366764`}}]}, 
   {Hue[0.6606326387263834, 0.6, 0.6], 
    PointBox[{{0.38216556061021273`, 0.17122147708544494`}, {
     0.3836909042224663, 0.17950716333139796`}, {0.38216556061021273`, 
     0.17122147708544494`}}]}, 
   {Hue[0.8967006162274629, 0.6, 0.6], 
    PointBox[{{0.3889929855426742, 0.21212252192280998`}, {0.3827818625131356,
      0.19153112007296688`}, {0.3836465604872798, 0.18009370094367014`}, {
     0.3889929855426742, 0.21212252192280998`}}]}, 
   {Hue[0.13276859372854233`, 0.6, 0.6], 
    PointBox[{{0.3836465604872798, 0.18009370094367014`}, {
     0.38770278184173573`, 0.20267960298492396`}, {0.3836465604872798, 
     0.18009370094367014`}}]}, 
   {Hue[0.3688365712259838, 0.6, 0.6], 
    PointBox[{{0.38770278184173573`, 0.20267960298492396`}, {
     0.3889929855426742, 0.21212252192280998`}, {0.38770278184173573`, 
     0.20267960298492396`}}]}, 
   {Hue[0.6049045487270632, 0.6, 0.6], 
    PointBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.8409725262281427, 0.6, 0.6], 
    PointBox[{{0.38989990099427685`, 0.23358680313962593`}, {
     0.38278186251315016`, 0.19153112007296738`}, {0.38989990099427685`, 
     0.23358680313962593`}}]}, 
   {Hue[0.07704050372558413, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.3889929855426734, 0.21212252192280723`}, {0.38278186251315016`, 
     0.19153112007296738`}}]}, 
   {Hue[0.31310848122666357`, 0.6, 0.6], 
    PointBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.549176458724105, 0.6, 0.6], 
    PointBox[{{0.3836465604872721, 0.180093700943666}, {0.38497147731563225`, 
     0.18661574782986237`}, {0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.7852444362251845, 0.6, 0.6], 
    PointBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3862068176343854, 0.19370470659750944`}, {0.38497147731563225`, 
     0.18661574782986237`}}]}, 
   {Hue[0.021312413726263912`, 0.6, 0.6], 
    PointBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.2573803912237054, 0.6, 0.6], 
    PointBox[{{0.38844233201419587`, 0.20711646460134367`}, {
     0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.4934483687247848, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.2026796029849242}, {0.3881135600723568, 
     0.20496690342213836`}, {0.3877027818417359, 0.2026796029849242}}]}, 
   {Hue[0.7295163462258643, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.9655843237233057, 0.6, 0.6], 
    PointBox[{{0.3884423320141942, 0.2071164646013447}, {0.38892679586838175`,
      0.2105559880412335}, {0.3884423320141942, 0.2071164646013447}}]}, 
   {Hue[0.20165230122438516`, 0.6, 0.6], 
    PointBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3889929855426633,
      0.21212252192281825`}, {0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.4377202787254646, 0.6, 0.6], 
    PointBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.6737882562229061, 0.6, 0.6], 
    PointBox[{{0.38364656048727547`, 0.18009370094367222`}, {
     0.3827818625131455, 0.19153112007297676`}, {0.38364656048727547`, 
     0.18009370094367222`}}]}, 
   {Hue[0.9098562337239855, 0.6, 0.6], 
    PointBox[{{0.3827818625131455, 0.19153112007297676`}, {0.3668604561327751,
      0.09746228039427858}, {0.3827818625131455, 0.19153112007297676`}}]}, 
   {Hue[0.14592421122506494`, 0.6, 0.6], 
    PointBox[{{0.3889929855426734, 0.21212252192280723`}, {
     0.38996642827776806`, 0.22097220666832534`}, {0.38989990099427685`, 
     0.23358680313962593`}, {0.3889929855426734, 0.21212252192280723`}}]}, 
   {Hue[0.3819921887225064, 0.6, 0.6], 
    PointBox[{{0.38989990099427685`, 0.23358680313962593`}, {
     0.38278186251315016`, 0.19153112007296738`}, {0.38989990099427685`, 
     0.23358680313962593`}}]}, 
   {Hue[0.6180601662235858, 0.6, 0.6], 
    PointBox[{{0.38278186251315016`, 0.19153112007296738`}, {
     0.3889929855426734, 0.21212252192280723`}, {0.38278186251315016`, 
     0.19153112007296738`}}]}, 
   {Hue[0.8541281437210273, 0.6, 0.6], 
    PointBox[{{0.3889929855426733, 0.21212252192280673`}, {0.3895073901920944,
      0.21520416512484047`}, {0.38982922023430033`, 0.21824287051608326`}, {
     0.3889929855426733, 0.21212252192280673`}}]}, 
   {Hue[0.09019612122210674, 0.6, 0.6], 
    PointBox[{{0.38982922023430033`, 0.21824287051608326`}, {
     0.389966428277768, 0.22097220666832537`}, {0.38982922023430033`, 
     0.21824287051608326`}}]}, 
   {Hue[0.3262640987231862, 0.6, 0.6], 
    PointBox[{{0.389966428277768, 0.22097220666832537`}, {0.3889929855426733, 
     0.21212252192280673`}, {0.389966428277768, 0.22097220666832537`}}]}, 
   {Hue[0.5623320762206276, 0.6, 0.6], 
    PointBox[{{0.37566137566147867`, 0.28571428571429025`}, {
     0.38278186251315266`, 0.1915311200729678}, {0.38989990099427707`, 
     0.23358680313962601`}, {0.37566137566147867`, 0.28571428571429025`}}]}, 
   {Hue[0.7984000537217071, 0.6, 0.6], 
    PointBox[{{0.38989990099427707`, 0.23358680313962601`}, {
     0.3879532134825733, 0.2672765289825454}, {0.38989990099427707`, 
     0.23358680313962601`}}]}, 
   {Hue[0.03446803122278652, 0.6, 0.6], 
    PointBox[{{0.3879532134825733, 0.2672765289825454}, {0.37566137566147867`,
      0.28571428571429025`}, {0.3879532134825733, 0.2672765289825454}}]}, 
   {Hue[0.270536008720228, 0.6, 0.6], 
    PointBox[{{0.36686045613278967`, 0.09746228039427096}, {
     0.37555715618025676`, 0.13708828334974693`}, {0.38364656048728063`, 
     0.18009370094366653`}, {0.36686045613278967`, 0.09746228039427096}}]}, 
   {Hue[0.5066039862213074, 0.6, 0.6], 
    PointBox[{{0.38364656048728063`, 0.18009370094366653`}, {
     0.3827818625131499, 0.19153112007296733`}, {0.38364656048728063`, 
     0.18009370094366653`}}]}, 
   {Hue[0.7426719637223869, 0.6, 0.6], 
    PointBox[{{0.3827818625131499, 0.19153112007296733`}, {
     0.36686045613278967`, 0.09746228039427096}, {0.3827818625131499, 
     0.19153112007296733`}}]}, 
   {Hue[0.9787399412198283, 0.6, 0.6], 
    PointBox[{{0.38899298554267336`, 0.21212252192280684`}, {
     0.38278186251315355`, 0.1915311200729628}, {0.38364656048728096`, 
     0.18009370094366559`}, {0.38899298554267336`, 0.21212252192280684`}}]}, 
   {Hue[0.21480791872090776`, 0.6, 0.6], 
    PointBox[{{0.38364656048728096`, 0.18009370094366559`}, {
     0.3877027818417348, 0.20267960298492105`}, {0.38364656048728096`, 
     0.18009370094366559`}}]}, 
   {Hue[0.4508758962219872, 0.6, 0.6], 
    PointBox[{{0.3877027818417348, 0.20267960298492105`}, {
     0.38899298554267336`, 0.21212252192280684`}, {0.3877027818417348, 
     0.20267960298492105`}}]}, 
   {Hue[0.6869438737194287, 0.6, 0.6], 
    PointBox[{{0.39027459596500635`, 0.22710226426899968`}, {
     0.39038712598629427`, 0.2318030641857876}, {0.38989990099427524`, 
     0.23358680313962518`}, {0.39027459596500635`, 0.22710226426899968`}}]}, 
   {Hue[0.9230118512205081, 0.6, 0.6], 
    PointBox[{{0.38989990099427524`, 0.23358680313962518`}, {
     0.38996642827776795`, 0.2209722066683253}, {0.38989990099427524`, 
     0.23358680313962518`}}]}, 
   {Hue[0.15907982872158755`, 0.6, 0.6], 
    PointBox[{{0.38996642827776795`, 0.2209722066683253}, {
     0.39027459596500635`, 0.22710226426899968`}, {0.38996642827776795`, 
     0.2209722066683253}}]}, 
   {Hue[0.395147806219029, 0.6, 0.6], 
    PointBox[{{0.3862068176343854, 0.19370470659750944`}, {
     0.38770278184172735`, 0.2026796029849213}, {0.3836465604872721, 
     0.180093700943666}, {0.3862068176343854, 0.19370470659750944`}}]}, 
   {Hue[0.6312157837201084, 0.6, 0.6], 
    PointBox[{{0.3836465604872721, 0.180093700943666}, {0.38497147731563225`, 
     0.18661574782986237`}, {0.3836465604872721, 0.180093700943666}}]}, 
   {Hue[0.8672837612175499, 0.6, 0.6], 
    PointBox[{{0.38497147731563225`, 0.18661574782986237`}, {
     0.3862068176343854, 0.19370470659750944`}, {0.38497147731563225`, 
     0.18661574782986237`}}]}, 
   {Hue[0.10335173871862935`, 0.6, 0.6], 
    PointBox[{{0.3862068176343863, 0.19370470659751107`}, {
     0.38685580428085414`, 0.19747570050719657`}, {0.38756817585257136`, 
     0.20169443029997505`}, {0.3862068176343863, 0.19370470659751107`}}]}, 
   {Hue[0.3394197162197088, 0.6, 0.6], 
    PointBox[{{0.38756817585257136`, 0.20169443029997505`}, {
     0.3877027818417287, 0.20267960298492202`}, {0.38756817585257136`, 
     0.20169443029997505`}}]}, 
   {Hue[0.5754876937171503, 0.6, 0.6], 
    PointBox[{{0.3877027818417287, 0.20267960298492202`}, {0.3862068176343863,
      0.19370470659751107`}, {0.3877027818417287, 0.20267960298492202`}}]}, 
   {Hue[0.8115556712182297, 0.6, 0.6], 
    PointBox[{{0.38369090422246616`, 0.17950716333139666`}, {
     0.38497147731563447`, 0.18661574782985998`}, {0.38364656048727225`, 
     0.18009370094365765`}, {0.38369090422246616`, 0.17950716333139666`}}]}, 
   {Hue[0.04762364871930913, 0.6, 0.6], 
    PointBox[{{0.38364656048727225`, 0.18009370094365765`}, {
     0.3821655606102084, 0.17122147708544225`}, {0.38364656048727225`, 
     0.18009370094365765`}}]}, 
   {Hue[0.2836916262167506, 0.6, 0.6], 
    PointBox[{{0.3821655606102084, 0.17122147708544225`}, {
     0.38369090422246616`, 0.17950716333139666`}, {0.3821655606102084, 
     0.17122147708544225`}}]}, 
   {Hue[0.51975960371783, 0.6, 0.6], 
    PointBox[{{0.38503671984427007`, 0.18693691125811646`}, {
     0.38513340407865143`, 0.18748258714141441`}, {0.3853148204602852, 
     0.18852167867344682`}, {0.38503671984427007`, 0.18693691125811646`}}]}, 
   {Hue[0.7558275812189095, 0.6, 0.6], 
    PointBox[{{0.3853148204602852, 0.18852167867344682`}, {
     0.38497147731563247`, 0.18661574782986234`}, {0.3853148204602852, 
     0.18852167867344682`}}]}, 
   {Hue[0.9918955587163509, 0.6, 0.6], 
    PointBox[{{0.38497147731563247`, 0.18661574782986234`}, {
     0.38503671984427007`, 0.18693691125811646`}, {0.38497147731563247`, 
     0.18661574782986234`}}]}, 
   {Hue[0.22796353621743037`, 0.6, 0.6], 
    PointBox[{{0.3862068176343834, 0.19370470659750982`}, {
     0.38497147731562953`, 0.18661574782986223`}, {0.3853148204602843, 
     0.18852167867344696`}, {0.3862068176343834, 0.19370470659750982`}}]}, 
   {Hue[0.4640315137185098, 0.6, 0.6], 
    PointBox[{{0.3853148204602843, 0.18852167867344696`}, {0.3857607052365552,
      0.1910865016671008}, {0.3853148204602843, 0.18852167867344696`}}]}, 
   {Hue[0.7000994912159513, 0.6, 0.6], 
    PointBox[{{0.3857607052365552, 0.1910865016671008}, {0.3862068176343834, 
     0.19370470659750982`}, {0.3857607052365552, 0.1910865016671008}}]}, 
   {Hue[0.9361674687170307, 0.6, 0.6], 
    PointBox[{{0.38899298554268413`, 0.21212252192280243`}, {
     0.3827818625134289, 0.19153112007293088`}, {0.3836465604873345, 
     0.18009370094366803`}, {0.38899298554268413`, 0.21212252192280243`}}]}, 
   {Hue[0.17223544621447218`, 0.6, 0.6], 
    PointBox[{{0.3836465604873345, 0.18009370094366803`}, {0.3877027818417335,
      0.20267960298492196`}, {0.3836465604873345, 0.18009370094366803`}}]}, 
   {Hue[0.4083034237155516, 0.6, 0.6], 
    PointBox[{{0.3877027818417335, 0.20267960298492196`}, {
     0.38899298554268413`, 0.21212252192280243`}, {0.3877027818417335, 
     0.20267960298492196`}}]}, 
   {Hue[0.6443714012166311, 0.6, 0.6], 
    PointBox[{{0.3881135600723568, 0.20496690342213836`}, {
     0.38825908471013826`, 0.2058728815668252}, {0.38844233201419587`, 
     0.20711646460134367`}, {0.3881135600723568, 0.20496690342213836`}}]}, 
   {Hue[0.8804393787140725, 0.6, 0.6], 
    PointBox[{{0.38844233201419587`, 0.20711646460134367`}, {
     0.3877027818417359, 0.2026796029849242}, {0.38844233201419587`, 
     0.20711646460134367`}}]}, 
   {Hue[0.11650735621515196`, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.2026796029849242}, {0.3881135600723568, 
     0.20496690342213836`}, {0.3877027818417359, 0.2026796029849242}}]}, 
   {Hue[0.3525753337162314, 0.6, 0.6], 
    PointBox[{{0.38811356007235787`, 0.20496690342213825`}, {
     0.38816744664995995`, 0.2052902394675434}, {0.3882171731070072, 
     0.20560064438734937`}, {0.38811356007235787`, 0.20496690342213825`}}]}, 
   {Hue[0.5886433112136729, 0.6, 0.6], 
    PointBox[{{0.3882171731070072, 0.20560064438734937`}, {0.3882590847101384,
      0.20587288156682526`}, {0.3882171731070072, 0.20560064438734937`}}]}, 
   {Hue[0.8247112887147523, 0.6, 0.6], 
    PointBox[{{0.3882590847101384, 0.20587288156682526`}, {
     0.38811356007235787`, 0.20496690342213825`}, {0.3882590847101384, 
     0.20587288156682526`}}]}, 
   {Hue[0.06077926621583174, 0.6, 0.6], 
    PointBox[{{0.38899298554267703`, 0.21212252192281275`}, {
     0.3877027818417366, 0.2026796029849244}, {0.3884423320141962, 
     0.20711646460134378`}, {0.38899298554267703`, 0.21212252192281275`}}]}, 
   {Hue[0.2968472437132732, 0.6, 0.6], 
    PointBox[{{0.3884423320141962, 0.20711646460134378`}, {0.3889267958683831,
      0.21055598804123377`}, {0.3884423320141962, 0.20711646460134378`}}]}, 
   {Hue[0.5329152212143526, 0.6, 0.6], 
    PointBox[{{0.3889267958683831, 0.21055598804123377`}, {
     0.38899298554267703`, 0.21212252192281275`}, {0.3889267958683831, 
     0.21055598804123377`}}]}, 
   {Hue[0.7689831987154321, 0.6, 0.6], 
    PointBox[{{0.38620681763438724`, 0.19370470659750974`}, {
     0.3868558042808568, 0.19747570050719632`}, {0.38756817585257664`, 
     0.2016944302999763}, {0.38620681763438724`, 0.19370470659750974`}}]}, 
   {Hue[0.005051176212873543, 0.6, 0.6], 
    PointBox[{{0.38756817585257664`, 0.2016944302999763}, {0.3877027818417359,
      0.20267960298492424`}, {0.38756817585257664`, 0.2016944302999763}}]}, 
   {Hue[0.24111915371395298`, 0.6, 0.6], 
    PointBox[{{0.3877027818417359, 0.20267960298492424`}, {
     0.38620681763438724`, 0.19370470659750974`}, {0.3877027818417359, 
     0.20267960298492424`}}]}, 
   {Hue[0.4771871312150324, 0.6, 0.6], 
    PointBox[{{0.38811356007235637`, 0.20496690342213825`}, {
     0.38770278184171736`, 0.20267960298491894`}, {0.38756817585257713`, 
     0.20169443029997655`}, {0.38811356007235637`, 0.20496690342213825`}}]}, 
   {Hue[0.7132551087124739, 0.6, 0.6], 
    PointBox[{{0.38756817585257713`, 0.20169443029997655`}, {
     0.38795577195797876`, 0.20400180484894995`}, {0.38756817585257713`, 
     0.20169443029997655`}}]}, 
   {Hue[0.9493230862135533, 0.6, 0.6], 
    PointBox[{{0.38795577195797876`, 0.20400180484894995`}, {
     0.38811356007235637`, 0.20496690342213825`}, {0.38795577195797876`, 
     0.20400180484894995`}}]}, 
   {Hue[0.18539106371099479`, 0.6, 0.6], 
    PointBox[{{0.388354109854514, 0.20649011821136673`}, {
     0.38842541331383235`, 0.2069626546656095}, {0.3884423320141984, 
     0.20711646460134572`}, {0.388354109854514, 0.20649011821136673`}}]}, 
   {Hue[0.4214590412120742, 0.6, 0.6], 
    PointBox[{{0.3884423320141984, 0.20711646460134572`}, {
     0.38825908471013826`, 0.20587288156682543`}, {0.3884423320141984, 
     0.20711646460134572`}}]}, 
   {Hue[0.6575270187131537, 0.6, 0.6], 
    PointBox[{{0.38825908471013826`, 0.20587288156682543`}, {
     0.388354109854514, 0.20649011821136673`}, {0.38825908471013826`, 
     0.20587288156682543`}}]}, 
   {Hue[0.8935949962105951, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.21212252192281825`}, {
     0.38770278184172347`, 0.20267960298493234`}, {0.3884423320141942, 
     0.2071164646013447}, {0.3889929855426633, 0.21212252192281825`}}]}, 
   {Hue[0.12966297371167457`, 0.6, 0.6], 
    PointBox[{{0.3884423320141942, 0.2071164646013447}, {0.38892679586838175`,
      0.2105559880412335}, {0.3884423320141942, 0.2071164646013447}}]}, 
   {Hue[0.365730951212754, 0.6, 0.6], 
    PointBox[{{0.38892679586838175`, 0.2105559880412335}, {0.3889929855426633,
      0.21212252192281825`}, {0.38892679586838175`, 0.2105559880412335}}]}, 
   {Hue[0.6017989287101955, 0.6, 0.6], 
    PointBox[{{0.3889929855426648, 0.2121225219228228}, {0.38278186251291024`,
      0.19153112007317188`}, {0.3836465604871994, 0.18009370094372754`}, {
     0.3889929855426648, 0.2121225219228228}}]}, 
   {Hue[0.8378669062112749, 0.6, 0.6], 
    PointBox[{{0.3836465604871994, 0.18009370094372754`}, {0.3877027818417242,
      0.20267960298493265`}, {0.3836465604871994, 0.18009370094372754`}}]}, 
   {Hue[0.07393488371235435, 0.6, 0.6], 
    PointBox[{{0.3877027818417242, 0.20267960298493265`}, {0.3889929855426648,
      0.2121225219228228}, {0.3877027818417242, 0.20267960298493265`}}]}, 
   {Hue[0.3100028612097958, 0.6, 0.6], 
    PointBox[{{0.3886846528398469, 0.20876094209714008`}, {0.388926795868401, 
     0.21055598804123915`}, {0.38844233201420447`, 0.20711646460134664`}, {
     0.3886846528398469, 0.20876094209714008`}}]}, 
   {Hue[0.5460708387108753, 0.6, 0.6], 
    PointBox[{{0.38844233201420447`, 0.20711646460134664`}, {
     0.3885743559425538, 0.20797965721303124`}, {0.38844233201420447`, 
     0.20711646460134664`}}]}, 
   {Hue[0.7821388162119547, 0.6, 0.6], 
    PointBox[{{0.3885743559425538, 0.20797965721303124`}, {0.3886846528398469,
      0.20876094209714008`}, {0.3885743559425538, 0.20797965721303124`}}]}, 
   {Hue[0.018206793709396152`, 0.6, 0.6], 
    PointBox[{{0.38911741667911776`, 0.21190932893754288`}, {
     0.3891841671753594, 0.21241047425034357`}, {0.38925552351138626`, 
     0.21299289991868806`}, {0.38911741667911776`, 0.21190932893754288`}}]}, 
   {Hue[0.2542747712104756, 0.6, 0.6], 
    PointBox[{{0.38925552351138626`, 0.21299289991868806`}, {
     0.3889267958683821, 0.21055598804123374`}, {0.38925552351138626`, 
     0.21299289991868806`}}]}, 
   {Hue[0.49034274870791705`, 0.6, 0.6], 
    PointBox[{{0.3889267958683821, 0.21055598804123374`}, {
     0.38911741667911776`, 0.21190932893754288`}, {0.3889267958683821, 
     0.21055598804123374`}}]}, 
   {Hue[0.7264107262089965, 0.6, 0.6], 
    PointBox[{{0.38899298554266837`, 0.21212252192279857`}, {
     0.3889267958683838, 0.2105559880412262}, {0.38925552351138576`, 
     0.2129928999186855}, {0.38899298554266837`, 0.21212252192279857`}}]}, 
   {Hue[0.9624787037100759, 0.6, 0.6], 
    PointBox[{{0.38925552351138576`, 0.2129928999186855}, {0.3895073901920915,
      0.2152041651248447}, {0.38925552351138576`, 0.2129928999186855}}]}, 
   {Hue[0.1985466812075174, 0.6, 0.6], 
    PointBox[{{0.3895073901920915, 0.2152041651248447}, {0.38899298554266837`,
      0.21212252192279857`}, {0.3895073901920915, 0.2152041651248447}}]}, 
   {Hue[0.43461465870859683`, 0.6, 0.6], 
    PointBox[{{0.38811356007235037`, 0.2049669034221393}, {
     0.38825908471013304`, 0.20587288156682448`}, {0.3884423320141904, 
     0.2071164646013405}, {0.38811356007235037`, 0.2049669034221393}}]}, 
   {Hue[0.6706826362096763, 0.6, 0.6], 
    PointBox[{{0.3884423320141904, 0.2071164646013405}, {0.3877027818417217, 
     0.20267960298492924`}, {0.3884423320141904, 0.2071164646013405}}]}, 
   {Hue[0.9067506137071177, 0.6, 0.6], 
    PointBox[{{0.3877027818417217, 0.20267960298492924`}, {
     0.38811356007235037`, 0.2049669034221393}, {0.3877027818417217, 
     0.20267960298492924`}}]}, 
   {Hue[0.14281859120819718`, 0.6, 0.6], 
    PointBox[{{0.3668604561327751, 0.09746228039427858}, {0.3755571561802471, 
     0.13708828334975356`}, {0.38364656048727547`, 0.18009370094367222`}, {
     0.3668604561327751, 0.09746228039427858}}]}, 
   {Hue[0.3788865687092766, 0.6, 0.6], 
    PointBox[{{0.38364656048727547`, 0.18009370094367222`}, {
     0.3827818625131455, 0.19153112007297676`}, {0.38364656048727547`, 
     0.18009370094367222`}}]}, 
   {Hue[0.6149545462067181, 0.6, 0.6], 
    PointBox[{{0.3827818625131455, 0.19153112007297676`}, {0.3668604561327751,
      0.09746228039427858}, {0.3827818625131455, 0.19153112007297676`}}]}, 
   {Hue[0.8510225237077975, 0.6, 0.6], 
    PointBox[{{0.36686045613277485`, 0.09746228039427726}, {
     0.36816314211229023`, 0.10074461427793414`}, {0.3718941726997362, 
     0.11837023443965085`}, {0.36686045613277485`, 0.09746228039427726}}]}, 
   {Hue[0.08709050120887696, 0.6, 0.6], 
    PointBox[{{0.3718941726997362, 0.11837023443965085`}, {0.3755571561802468,
      0.13708828334975345`}, {0.3718941726997362, 0.11837023443965085`}}]}, 
   {Hue[0.3231584787063184, 0.6, 0.6], 
    PointBox[{{0.3755571561802468, 0.13708828334975345`}, {
     0.36686045613277485`, 0.09746228039427726}, {0.3755571561802468, 
     0.13708828334975345`}}]}, 
   {Hue[0.5592264562073979, 0.6, 0.6], 
    PointBox[{{0.3889929855426726, 0.21212252192281225`}, {
     0.38278186251315355`, 0.1915311200729802}, {0.38364656048727724`, 
     0.1800937009436718}, {0.3889929855426726, 0.21212252192281225`}}]}, 
   {Hue[0.7952944337084773, 0.6, 0.6], 
    PointBox[{{0.38364656048727724`, 0.1800937009436718}, {
     0.38770278184173157`, 0.2026796029849257}, {0.38364656048727724`, 
     0.1800937009436718}}]}, 
   {Hue[0.03136241120591876, 0.6, 0.6], 
    PointBox[{{0.38770278184173157`, 0.2026796029849257}, {0.3889929855426726,
      0.21212252192281225`}, {0.38770278184173157`, 0.2026796029849257}}]}, 
   {Hue[0.2674303887069982, 0.6, 0.6], 
    PointBox[{{0.37566137566147806`, 0.28571428571432533`}, {
     0.2250000000005632, 0.22500000000025214`}, {
     0.31496691731064286`, -0.03329211743997722}, {0.37566137566147806`, 
     0.28571428571432533`}}]}, 
   {Hue[0.5034983662044397, 0.6, 0.6], 
    PointBox[{{0.31496691731064286`, -0.03329211743997722}, {
     0.3827818625131453, 0.19153112007297687`}, {
     0.31496691731064286`, -0.03329211743997722}}]}, 
   {Hue[0.7395663437055191, 0.6, 0.6], 
    PointBox[{{0.3827818625131453, 0.19153112007297687`}, {
     0.37566137566147806`, 0.28571428571432533`}, {0.3827818625131453, 
     0.19153112007297687`}}]}, 
   {Hue[0.9756343212065985, 0.6, 0.6], 
    PointBox[{{0.36686045613277124`, 0.09746228039427753}, {
     0.38278186251313223`, 0.19153112007296885`}, {
     0.31496691731063126`, -0.03329211743998247}, {0.36686045613277124`, 
     0.09746228039427753}}]}, 
   {Hue[0.21170229870404, 0.6, 0.6], 
    PointBox[{{0.31496691731063126`, -0.03329211743998247}, {
     0.348056491358029, 0.019358472571327025`}, {
     0.31496691731063126`, -0.03329211743998247}}]}, 
   {Hue[0.44777027620511944`, 0.6, 0.6], 
    PointBox[{{0.348056491358029, 0.019358472571327025`}, {
     0.36686045613277124`, 0.09746228039427753}, {0.348056491358029, 
     0.019358472571327025`}}]}, 
   {Hue[0.6838382537061989, 0.6, 0.6], 
    PointBox[{{0.3800056405550377, 0.15982028543117308`}, {
     0.38216556061020795`, 0.17122147708544702`}, {0.383646560487274, 
     0.18009370094367264`}, {0.3800056405550377, 0.15982028543117308`}}]}, 
   {Hue[0.9199062312036403, 0.6, 0.6], 
    PointBox[{{0.383646560487274, 0.18009370094367264`}, {0.3755571561802468, 
     0.13708828334975376`}, {0.383646560487274, 0.18009370094367264`}}]}, 
   {Hue[0.15597420870471979`, 0.6, 0.6], 
    PointBox[{{0.3755571561802468, 0.13708828334975376`}, {0.3800056405550377,
      0.15982028543117308`}, {0.3755571561802468, 0.13708828334975376`}}]}, 
   {Hue[0.3920421862057992, 0.6, 0.6], 
    PointBox[{{0.3902745959650028, 0.22710226426900249`}, {
     0.39038712598628766`, 0.23180306418579058`}, {0.3898999009942684, 
     0.23358680313962846`}, {0.3902745959650028, 0.22710226426900249`}}]}, 
   {Hue[0.6281101637032407, 0.6, 0.6], 
    PointBox[{{0.3898999009942684, 0.23358680313962846`}, {0.3899664282777671,
      0.2209722066683281}, {0.3898999009942684, 0.23358680313962846`}}]}, 
   {Hue[0.8641781412043201, 0.6, 0.6], 
    PointBox[{{0.3899664282777671, 0.2209722066683281}, {0.3902745959650028, 
     0.22710226426900249`}, {0.3899664282777671, 0.2209722066683281}}]}, 
   {Hue[0.10024611870539957`, 0.6, 0.6], 
    PointBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.33631409620284103`, 0.6, 0.6], 
    PointBox[{{0.39038939113576687`, 0.23065339339289218`}, {
     0.39038712598628633`, 0.23180306418579102`}, {0.39038939113576687`, 
     0.23065339339289218`}}]}, 
   {Hue[0.5723820737039205, 0.6, 0.6], 
    PointBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39027459596499725`, 0.22710226426900487`}, {0.39038712598628633`, 
     0.23180306418579102`}}]}, 
   {Hue[0.8084500512049999, 0.6, 0.6], 
    PointBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.04451802870244137, 0.6, 0.6], 
    PointBox[{{0.3898999009942581, 0.23358680313964106`}, {
     0.38278186251312285`, 0.19153112007298195`}, {0.3898999009942581, 
     0.23358680313964106`}}]}, 
   {Hue[0.2805860062035208, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3889929855426674, 0.21212252192281716`}, {0.38278186251312285`, 
     0.19153112007298195`}}]}, 
   {Hue[0.5166539837009623, 0.6, 0.6], 
    PointBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099,
      0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.7527219612020417, 0.6, 0.6], 
    PointBox[{{0.3900779995015939, 0.2219865140558527}, {0.3899664282777672, 
     0.22097220666832798`}, {0.3900779995015939, 0.2219865140558527}}]}, 
   {Hue[0.9887899387031212, 0.6, 0.6], 
    PointBox[{{0.3899664282777672, 0.22097220666832798`}, {
     0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.2248579162005626, 0.6, 0.6], 
    PointBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528,
      0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.46092589370164205`, 0.6, 0.6], 
    PointBox[{{0.3900779995015917, 0.22198651405585212`}, {0.390196809579062, 
     0.2246959827267144}, {0.3900779995015917, 0.22198651405585212`}}]}, 
   {Hue[0.6969938712027215, 0.6, 0.6], 
    PointBox[{{0.390196809579062, 0.2246959827267144}, {0.39027459596499936`, 
     0.2271022642690014}, {0.390196809579062, 0.2246959827267144}}]}, 
   {Hue[0.933061848700163, 0.6, 0.6], 
    PointBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.1691298262012424, 0.6, 0.6], 
    PointBox[{{0.3898999009942985, 0.23358680313962712`}, {
     0.39038712598628955`, 0.23180306418579066`}, {0.3898999009942985, 
     0.23358680313962712`}}]}, 
   {Hue[0.40519780370232183`, 0.6, 0.6], 
    PointBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.39037804551067856`, 0.23641183622920306`}, {0.39038712598628955`, 
     0.23180306418579066`}}]}, 
   {Hue[0.6412657811997633, 0.6, 0.6], 
    PointBox[{{0.39027459596499725`, 0.22710226426900487`}, {
     0.3903446047526367, 0.22892400339932084`}, {0.39038939113576687`, 
     0.23065339339289218`}, {0.39027459596499725`, 0.22710226426900487`}}]}, 
   {Hue[0.8773337587008427, 0.6, 0.6], 
    PointBox[{{0.39038939113576687`, 0.23065339339289218`}, {
     0.39038712598628633`, 0.23180306418579102`}, {0.39038939113576687`, 
     0.23065339339289218`}}]}, 
   {Hue[0.11340173620192218`, 0.6, 0.6], 
    PointBox[{{0.39038712598628633`, 0.23180306418579102`}, {
     0.39027459596499725`, 0.22710226426900487`}, {0.39038712598628633`, 
     0.23180306418579102`}}]}, 
   {Hue[0.34946971369936364`, 0.6, 0.6], 
    PointBox[{{0.3902745959650041, 0.22710226426900684`}, {
     0.39028330050624127`, 0.22695162190538273`}, {0.39031685583172004`, 
     0.22794289561330064`}, {0.3902745959650041, 0.22710226426900684`}}]}, 
   {Hue[0.5855376912004431, 0.6, 0.6], 
    PointBox[{{0.39031685583172004`, 0.22794289561330064`}, {
     0.3903446047526371, 0.22892400339932092`}, {0.39031685583172004`, 
     0.22794289561330064`}}]}, 
   {Hue[0.8216056686978845, 0.6, 0.6], 
    PointBox[{{0.3903446047526371, 0.22892400339932092`}, {0.3902745959650041,
      0.22710226426900684`}, {0.3903446047526371, 0.22892400339932092`}}]}, 
   {Hue[0.05767364619896398, 0.6, 0.6], 
    PointBox[{{0.3904100772077936, 0.23171903937485339`}, {
     0.39038712598629405`, 0.23180306418578747`}, {0.3903893911357673, 
     0.23065339339289112`}, {0.3904100772077936, 0.23171903937485339`}}]}, 
   {Hue[0.2937416237000434, 0.6, 0.6], 
    PointBox[{{0.3903893911357673, 0.23065339339289112`}, {
     0.39040571528554924`, 0.2313630207380754}, {0.3903893911357673, 
     0.23065339339289112`}}]}, 
   {Hue[0.5298096011974849, 0.6, 0.6], 
    PointBox[{{0.39040571528554924`, 0.2313630207380754}, {0.3904100772077936,
      0.23171903937485339`}, {0.39040571528554924`, 0.2313630207380754}}]}, 
   {Hue[0.7658775786985643, 0.6, 0.6], 
    PointBox[{{0.3903780455106722, 0.23641183622920292`}, {
     0.39025242723944503`, 0.24193016353741417`}, {0.3898999009942504, 
     0.23358680313963354`}, {0.3903780455106722, 0.23641183622920292`}}]}, 
   {Hue[0.001945556199643761, 0.6, 0.6], 
    PointBox[{{0.3898999009942504, 0.23358680313963354`}, {0.3903871259862866,
      0.23180306418579116`}, {0.3898999009942504, 0.23358680313963354`}}]}, 
   {Hue[0.23801353369708522`, 0.6, 0.6], 
    PointBox[{{0.3903871259862866, 0.23180306418579116`}, {0.3903780455106722,
      0.23641183622920292`}, {0.3903871259862866, 0.23180306418579116`}}]}, 
   {Hue[0.47408151119816466`, 0.6, 0.6], 
    PointBox[{{0.3902745959649931, 0.22710226426901056`}, {0.3903871259862775,
      0.23180306418580304`}, {0.3898999009942261, 0.2335868031396691}, {
     0.3902745959649931, 0.22710226426901056`}}]}, 
   {Hue[0.7101494886992441, 0.6, 0.6], 
    PointBox[{{0.3898999009942261, 0.2335868031396691}, {0.38996642827774924`,
      0.22097220666833753`}, {0.3898999009942261, 0.2335868031396691}}]}, 
   {Hue[0.9462174661966856, 0.6, 0.6], 
    PointBox[{{0.38996642827774924`, 0.22097220666833753`}, {
     0.3902745959649931, 0.22710226426901056`}, {0.38996642827774924`, 
     0.22097220666833753`}}]}, 
   {Hue[0.182285443697765, 0.6, 0.6], 
    PointBox[{{0.3903714113433518, 0.22987179358352872`}, {0.3903824239463988,
      0.23029447762846375`}, {0.390389391135764, 0.23065339339289162`}, {
     0.3903714113433518, 0.22987179358352872`}}]}, 
   {Hue[0.41835342119884444`, 0.6, 0.6], 
    PointBox[{{0.390389391135764, 0.23065339339289162`}, {0.3903446047526357, 
     0.2289240033993205}, {0.390389391135764, 0.23065339339289162`}}]}, 
   {Hue[0.6544213986962859, 0.6, 0.6], 
    PointBox[{{0.3903446047526357, 0.2289240033993205}, {0.3903714113433518, 
     0.22987179358352872`}, {0.3903446047526357, 0.2289240033993205}}]}, 
   {Hue[0.8904893761973653, 0.6, 0.6], 
    PointBox[{{0.3889929855426674, 0.21212252192281716`}, {
     0.38996642827776046`, 0.2209722066683365}, {0.3898999009942581, 
     0.23358680313964106`}, {0.3889929855426674, 0.21212252192281716`}}]}, 
   {Hue[0.12655735369844479`, 0.6, 0.6], 
    PointBox[{{0.3898999009942581, 0.23358680313964106`}, {
     0.38278186251312285`, 0.19153112007298195`}, {0.3898999009942581, 
     0.23358680313964106`}}]}, 
   {Hue[0.36262533119588625`, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298195`}, {
     0.3889929855426674, 0.21212252192281716`}, {0.38278186251312285`, 
     0.19153112007298195`}}]}, 
   {Hue[0.5986933086969657, 0.6, 0.6], 
    PointBox[{{0.38899298554266715`, 0.2121225219228163}, {0.3895073901920879,
      0.21520416512484974`}, {0.3898292202342941, 0.21824287051609356`}, {
     0.38899298554266715`, 0.2121225219228163}}]}, 
   {Hue[0.8347612861944071, 0.6, 0.6], 
    PointBox[{{0.3898292202342941, 0.21824287051609356`}, {0.3899664282777605,
      0.22097220666833642`}, {0.3898292202342941, 0.21824287051609356`}}]}, 
   {Hue[0.07082926369548659, 0.6, 0.6], 
    PointBox[{{0.3899664282777605, 0.22097220666833642`}, {
     0.38899298554266715`, 0.2121225219228163}, {0.3899664282777605, 
     0.22097220666833642`}}]}, 
   {Hue[0.30689724119656603`, 0.6, 0.6], 
    PointBox[{{0.3756613756613309, 0.28571428571432933`}, {0.38278186251313, 
     0.19153112007298145`}, {0.38989990099425936`, 0.23358680313964109`}, {
     0.3756613756613309, 0.28571428571432933`}}]}, 
   {Hue[0.5429652186940075, 0.6, 0.6], 
    PointBox[{{0.38989990099425936`, 0.23358680313964109`}, {
     0.3879532134825138, 0.2672765289825722}, {0.38989990099425936`, 
     0.23358680313964109`}}]}, 
   {Hue[0.7790331961950869, 0.6, 0.6], 
    PointBox[{{0.3879532134825138, 0.2672765289825722}, {0.3756613756613309, 
     0.28571428571432933`}, {0.3879532134825138, 0.2672765289825722}}]}, 
   {Hue[0.01510117369616637, 0.6, 0.6], 
    PointBox[{{0.366860456132747, 0.09746228039430349}, {0.3755571561802321, 
     0.13708828334976403`}, {0.38364656048726864`, 0.18009370094367663`}, {
     0.366860456132747, 0.09746228039430349}}]}, 
   {Hue[0.25116915119360783`, 0.6, 0.6], 
    PointBox[{{0.38364656048726864`, 0.18009370094367663`}, {
     0.38278186251312285`, 0.19153112007298206`}, {0.38364656048726864`, 
     0.18009370094367663`}}]}, 
   {Hue[0.48723712869468727`, 0.6, 0.6], 
    PointBox[{{0.38278186251312285`, 0.19153112007298206`}, {
     0.366860456132747, 0.09746228039430349}, {0.38278186251312285`, 
     0.19153112007298206`}}]}, 
   {Hue[0.7233051061957667, 0.6, 0.6], 
    PointBox[{{0.3889929855426672, 0.2121225219228167}, {0.38278186251311364`,
      0.19153112007297327`}, {0.3836465604872665, 0.18009370094367566`}, {
     0.3889929855426672, 0.2121225219228167}}]}, 
   {Hue[0.9593730836932082, 0.6, 0.6], 
    PointBox[{{0.3836465604872665, 0.18009370094367566`}, {
     0.38770278184172813`, 0.2026796029849302}, {0.3836465604872665, 
     0.18009370094367566`}}]}, 
   {Hue[0.1954410611942876, 0.6, 0.6], 
    PointBox[{{0.38770278184172813`, 0.2026796029849302}, {0.3889929855426672,
      0.2121225219228167}, {0.38770278184172813`, 0.2026796029849302}}]}, 
   {Hue[0.43150903869536705`, 0.6, 0.6], 
    PointBox[{{0.3902745959649952, 0.22710226426901206`}, {0.39038712598628, 
     0.23180306418580174`}, {0.3898999009942556, 0.2335868031396389}, {
     0.3902745959649952, 0.22710226426901206`}}]}, 
   {Hue[0.6675770161928085, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396389}, {0.3899664282777604, 
     0.22097220666833645`}, {0.3898999009942556, 0.2335868031396389}}]}, 
   {Hue[0.903644993693888, 0.6, 0.6], 
    PointBox[{{0.3899664282777604, 0.22097220666833645`}, {0.3902745959649952,
      0.22710226426901206`}, {0.3899664282777604, 0.22097220666833645`}}]}, 
   {Hue[0.13971297119132942`, 0.6, 0.6], 
    PointBox[{{0.38997202264839725`, 0.2199114279276912}, {0.3900108199077099,
      0.2205512896949854}, {0.3900779995015939, 0.2219865140558527}, {
     0.38997202264839725`, 0.2199114279276912}}]}, 
   {Hue[0.37578094869240886`, 0.6, 0.6], 
    PointBox[{{0.3900779995015939, 0.2219865140558527}, {0.3899664282777672, 
     0.22097220666832798`}, {0.3900779995015939, 0.2219865140558527}}]}, 
   {Hue[0.6118489261934883, 0.6, 0.6], 
    PointBox[{{0.3899664282777672, 0.22097220666832798`}, {
     0.38997202264839725`, 0.2199114279276912}, {0.3899664282777672, 
     0.22097220666832798`}}]}, 
   {Hue[0.8479169036909298, 0.6, 0.6], 
    PointBox[{{0.38997202264839637`, 0.21991142792768995`}, {
     0.389982382154252, 0.22003247231188106`}, {0.3899961259338552, 
     0.2202640364154225}, {0.38997202264839637`, 0.21991142792768995`}}]}, 
   {Hue[0.0839848811920092, 0.6, 0.6], 
    PointBox[{{0.3899961259338552, 0.2202640364154225}, {0.3900108199077099, 
     0.22055128969498528`}, {0.3899961259338552, 0.2202640364154225}}]}, 
   {Hue[0.32005285869308864`, 0.6, 0.6], 
    PointBox[{{0.3900108199077099, 0.22055128969498528`}, {
     0.38997202264839637`, 0.21991142792768995`}, {0.3900108199077099, 
     0.22055128969498528`}}]}, 
   {Hue[0.5561208361905301, 0.6, 0.6], 
    PointBox[{{0.39027459596500164`, 0.22710226426900237`}, {
     0.3899664282777606, 0.2209722066683284}, {0.39007799950159394`, 
     0.2219865140558535}, {0.39027459596500164`, 0.22710226426900237`}}]}, 
   {Hue[0.7921888136916095, 0.6, 0.6], 
    PointBox[{{0.39007799950159394`, 0.2219865140558535}, {0.3901968095790621,
      0.22469598272671437`}, {0.39007799950159394`, 0.2219865140558535}}]}, 
   {Hue[0.02825679119268898, 0.6, 0.6], 
    PointBox[{{0.3901968095790621, 0.22469598272671437`}, {
     0.39027459596500164`, 0.22710226426900237`}, {0.3901968095790621, 
     0.22469598272671437`}}]}, 
   {Hue[0.26432476869013044`, 0.6, 0.6], 
    PointBox[{{0.3889929855426719, 0.21212252192280953`}, {
     0.38950739019209407`, 0.21520416512484253`}, {0.3898292202343005, 
     0.21824287051608585`}, {0.3889929855426719, 0.21212252192280953`}}]}, 
   {Hue[0.5003927461912099, 0.6, 0.6], 
    PointBox[{{0.3898292202343005, 0.21824287051608585`}, {0.389966428277767, 
     0.22097220666832804`}, {0.3898292202343005, 0.21824287051608585`}}]}, 
   {Hue[0.7364607236922893, 0.6, 0.6], 
    PointBox[{{0.389966428277767, 0.22097220666832804`}, {0.3889929855426719, 
     0.21212252192280953`}, {0.389966428277767, 0.22097220666832804`}}]}, 
   {Hue[0.9725287011897308, 0.6, 0.6], 
    PointBox[{{0.3899720226483978, 0.2199114279276919}, {0.3899664282777806, 
     0.2209722066683431}, {0.38982922023430083`, 0.2182428705160862}, {
     0.3899720226483978, 0.2199114279276919}}]}, 
   {Hue[0.20859667869081022`, 0.6, 0.6], 
    PointBox[{{0.38982922023430083`, 0.2182428705160862}, {0.3899293503919123,
      0.219287172788135}, {0.38982922023430083`, 0.2182428705160862}}]}, 
   {Hue[0.44466465619188966`, 0.6, 0.6], 
    PointBox[{{0.3899293503919123, 0.219287172788135}, {0.3899720226483978, 
     0.2199114279276919}, {0.3899293503919123, 0.219287172788135}}]}, 
   {Hue[0.6807326336893311, 0.6, 0.6], 
    PointBox[{{0.3900405525229976, 0.22113253417900797`}, {
     0.39006263128344554`, 0.22158660876813305`}, {0.39007799950159244`, 
     0.2219865140558523}, {0.3900405525229976, 0.22113253417900797`}}]}, 
   {Hue[0.9168006111904106, 0.6, 0.6], 
    PointBox[{{0.39007799950159244`, 0.2219865140558523}, {
     0.39001081990770986`, 0.22055128969498544`}, {0.39007799950159244`, 
     0.2219865140558523}}]}, 
   {Hue[0.15286858868785203`, 0.6, 0.6], 
    PointBox[{{0.39001081990770986`, 0.22055128969498544`}, {
     0.3900405525229976, 0.22113253417900797`}, {0.39001081990770986`, 
     0.22055128969498544`}}]}, 
   {Hue[0.38893656618893147`, 0.6, 0.6], 
    PointBox[{{0.39027459596499936`, 0.2271022642690014}, {0.3899664282777528,
      0.22097220666832057`}, {0.3900779995015917, 0.22198651405585212`}, {
     0.39027459596499936`, 0.2271022642690014}}]}, 
   {Hue[0.6250045436900109, 0.6, 0.6], 
    PointBox[{{0.3900779995015917, 0.22198651405585212`}, {0.390196809579062, 
     0.2246959827267144}, {0.3900779995015917, 0.22198651405585212`}}]}, 
   {Hue[0.8610725211874524, 0.6, 0.6], 
    PointBox[{{0.390196809579062, 0.2246959827267144}, {0.39027459596499936`, 
     0.2271022642690014}, {0.390196809579062, 0.2246959827267144}}]}, 
   {Hue[0.0971404986885318, 0.6, 0.6], 
    PointBox[{{0.3902745959649746, 0.22710226426902477`}, {
     0.39038712598622505`, 0.231803064185833}, {0.389899900994066, 
     0.23358680313970506`}, {0.3902745959649746, 0.22710226426902477`}}]}, 
   {Hue[0.33320847618961125`, 0.6, 0.6], 
    PointBox[{{0.389899900994066, 0.23358680313970506`}, {
     0.38996642827774597`, 0.2209722066683329}, {0.389899900994066, 
     0.23358680313970506`}}]}, 
   {Hue[0.5692764536870527, 0.6, 0.6], 
    PointBox[{{0.38996642827774597`, 0.2209722066683329}, {0.3902745959649746,
      0.22710226426902477`}, {0.38996642827774597`, 0.2209722066683329}}]}, 
   {Hue[0.8053444311881321, 0.6, 0.6], 
    PointBox[{{0.39013843986051594`, 0.2232777614494727}, {0.3901968095790579,
      0.22469598272671276`}, {0.3900779995015911, 0.2219865140558517}, {
     0.39013843986051594`, 0.2232777614494727}}]}, 
   {Hue[0.04141240868921159, 0.6, 0.6], 
    PointBox[{{0.3900779995015911, 0.2219865140558517}, {0.3901073855125781, 
     0.22256190860587555`}, {0.3900779995015911, 0.2219865140558517}}]}, 
   {Hue[0.27748038618665305`, 0.6, 0.6], 
    PointBox[{{0.3901073855125781, 0.22256190860587555`}, {
     0.39013843986051594`, 0.2232777614494727}, {0.3901073855125781, 
     0.22256190860587555`}}]}, 
   {Hue[0.5135483636877325, 0.6, 0.6], 
    PointBox[{{0.3902231568071571, 0.22529683233988004`}, {
     0.39023284556381604`, 0.22553820786813666`}, {0.3902450540938701, 
     0.2258681898080019}, {0.3902231568071571, 0.22529683233988004`}}]}, 
   {Hue[0.7496163411888119, 0.6, 0.6], 
    PointBox[{{0.3902450540938701, 0.2258681898080019}, {0.39019680957906205`,
      0.22469598272671432`}, {0.3902450540938701, 0.2258681898080019}}]}, 
   {Hue[0.9856843186862534, 0.6, 0.6], 
    PointBox[{{0.39019680957906205`, 0.22469598272671432`}, {
     0.3902231568071571, 0.22529683233988004`}, {0.39019680957906205`, 
     0.22469598272671432`}}]}, 
   {Hue[0.22175229618733283`, 0.6, 0.6], 
    PointBox[{{0.39027459596503156`, 0.22710226426901667`}, {
     0.3901968095790859, 0.2246959827267267}, {0.39024505409387505`, 
     0.22586818980800452`}, {0.39027459596503156`, 0.22710226426901667`}}]}, 
   {Hue[0.4578202736847743, 0.6, 0.6], 
    PointBox[{{0.39024505409387505`, 0.22586818980800452`}, {
     0.3902833005062452, 0.22695162190538037`}, {0.39024505409387505`, 
     0.22586818980800452`}}]}, 
   {Hue[0.6938882511858537, 0.6, 0.6], 
    PointBox[{{0.3902833005062452, 0.22695162190538037`}, {
     0.39027459596503156`, 0.22710226426901667`}, {0.3902833005062452, 
     0.22695162190538037`}}]}, 
   {Hue[0.9299562286869332, 0.6, 0.6], 
    PointBox[{{0.3899720226483852, 0.2199114279276889}, {0.3900108199076986, 
     0.22055128969498375`}, {0.3900779995015814, 0.2219865140558516}, {
     0.3899720226483852, 0.2199114279276889}}]}, 
   {Hue[0.16602420618437463`, 0.6, 0.6], 
    PointBox[{{0.3900779995015814, 0.2219865140558516}, {0.3899664282777449, 
     0.2209722066683231}, {0.3900779995015814, 0.2219865140558516}}]}, 
   {Hue[0.4020921836854541, 0.6, 0.6], 
    PointBox[{{0.3899664282777449, 0.2209722066683231}, {0.3899720226483852, 
     0.2199114279276889}, {0.3899664282777449, 0.2209722066683231}}]}, 
   {Hue[0.6381601611865335, 0.6, 0.6], 
    PointBox[{{0.39037804551067856`, 0.23641183622920306`}, {
     0.39025242723946957`, 0.2419301635374141}, {0.3898999009942985, 
     0.23358680313962712`}, {0.39037804551067856`, 0.23641183622920306`}}]}, 
   {Hue[0.874228138683975, 0.6, 0.6], 
    PointBox[{{0.3898999009942985, 0.23358680313962712`}, {
     0.39038712598628955`, 0.23180306418579066`}, {0.3898999009942985, 
     0.23358680313962712`}}]}, 
   {Hue[0.11029611618505442`, 0.6, 0.6], 
    PointBox[{{0.39038712598628955`, 0.23180306418579066`}, {
     0.39037804551067856`, 0.23641183622920306`}, {0.39038712598628955`, 
     0.23180306418579066`}}]}, 
   {Hue[0.34636409368613386`, 0.6, 0.6], 
    PointBox[{{0.3903780455106688, 0.23641183622919457`}, {0.3903582555195672,
      0.2385265591785684}, {0.3903152983971129, 0.24081461715716526`}, {
     0.3903780455106688, 0.23641183622919457`}}]}, 
   {Hue[0.5824320711835753, 0.6, 0.6], 
    PointBox[{{0.3903152983971129, 0.24081461715716526`}, {0.390252427239464, 
     0.24193016353741129`}, {0.3903152983971129, 0.24081461715716526`}}]}, 
   {Hue[0.8185000486846548, 0.6, 0.6], 
    PointBox[{{0.390252427239464, 0.24193016353741129`}, {0.3903780455106688, 
     0.23641183622919457`}, {0.390252427239464, 0.24193016353741129`}}]}, 
   {Hue[0.0545680261857342, 0.6, 0.6], 
    PointBox[{{0.3902745959650082, 0.227102264269008}, {0.39038712598629016`, 
     0.2318030641858022}, {0.38989990099430355`, 0.2335868031396601}, {
     0.3902745959650082, 0.227102264269008}}]}, 
   {Hue[0.29063600368317566`, 0.6, 0.6], 
    PointBox[{{0.38989990099430355`, 0.2335868031396601}, {0.3899664282777869,
      0.2209722066683302}, {0.38989990099430355`, 0.2335868031396601}}]}, 
   {Hue[0.5267039811842551, 0.6, 0.6], 
    PointBox[{{0.3899664282777869, 0.2209722066683302}, {0.3902745959650082, 
     0.227102264269008}, {0.3899664282777869, 0.2209722066683302}}]}, 
   {Hue[0.7627719586853345, 0.6, 0.6], 
    PointBox[{{0.3904100772077941, 0.23171903937485355`}, {0.3904129437839707,
      0.2320773815735582}, {0.3904116055735409, 0.23282566811319588`}, {
     0.3904100772077941, 0.23171903937485355`}}]}, 
   {Hue[0.998839936182776, 0.6, 0.6], 
    PointBox[{{0.3904116055735409, 0.23282566811319588`}, {
     0.39038712598628966`, 0.2318030641857905}, {0.3904116055735409, 
     0.23282566811319588`}}]}, 
   {Hue[0.23490791368385544`, 0.6, 0.6], 
    PointBox[{{0.39038712598628966`, 0.2318030641857905}, {0.3904100772077941,
      0.23171903937485355`}, {0.39038712598628966`, 0.2318030641857905}}]}, 
   {Hue[0.4709758911812969, 0.6, 0.6], 
    PointBox[{{0.39037804551067723`, 0.23641183622920237`}, {
     0.39038712598628905`, 0.23180306418578892`}, {0.390411605573541, 
     0.23282566811319583`}, {0.39037804551067723`, 0.23641183622920237`}}]}, 
   {Hue[0.7070438686823763, 0.6, 0.6], 
    PointBox[{{0.390411605573541, 0.23282566811319583`}, {
     0.39040418627734175`, 0.23457761530057153`}, {0.390411605573541, 
     0.23282566811319583`}}]}, 
   {Hue[0.9431118461834558, 0.6, 0.6], 
    PointBox[{{0.39040418627734175`, 0.23457761530057153`}, {
     0.39037804551067723`, 0.23641183622920237`}, {0.39040418627734175`, 
     0.23457761530057153`}}]}, 
   {Hue[0.17917982368089724`, 0.6, 0.6], 
    PointBox[{{0.38981496357636436`, 0.24969224434059042`}, {
     0.3879532134826619, 0.2672765289826111}, {0.38989990099427846`, 
     0.23358680313965355`}, {0.38981496357636436`, 0.24969224434059042`}}]}, 
   {Hue[0.4152478011819767, 0.6, 0.6], 
    PointBox[{{0.38989990099427846`, 0.23358680313965355`}, {
     0.3902524272394665, 0.24193016353741525`}, {0.38989990099427846`, 
     0.23358680313965355`}}]}, 
   {Hue[0.6513157786830561, 0.6, 0.6], 
    PointBox[{{0.3902524272394665, 0.24193016353741525`}, {
     0.38981496357636436`, 0.24969224434059042`}, {0.3902524272394665, 
     0.24193016353741525`}}]}, 
   {Hue[0.8873837561804976, 0.6, 0.6], 
    PointBox[{{0.37566137566138463`, 0.2857142857142941}, {0.3827818625131502,
      0.1915311200729785}, {0.38989990099427047`, 0.23358680313963018`}, {
     0.37566137566138463`, 0.2857142857142941}}]}, 
   {Hue[0.12345173368157702`, 0.6, 0.6], 
    PointBox[{{0.38989990099427047`, 0.23358680313963018`}, {
     0.38795321348253553`, 0.26727652898254717`}, {0.38989990099427047`, 
     0.23358680313963018`}}]}, 
   {Hue[0.35951971118265647`, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.26727652898254717`}, {
     0.37566137566138463`, 0.2857142857142941}, {0.38795321348253553`, 
     0.26727652898254717`}}]}, 
   {Hue[0.5955876886800979, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.8316556661811774, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.0677236436822568, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.30379162117969827`, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.5398595986807777, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.7759275761818571, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.01199555367929861, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.24806353118037805`, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.4841315086778195, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.720199486178899, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.9562674636799784, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.19233544117741985`, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.4284034186784993, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.6644713961795787, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.9005393736770202, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.13660735117809963`, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.3726753286791791, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.6087433061766205, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.8448112836777, 0.6, 0.6], 
    PointBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`,
      0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.08087926117877942, 0.6, 0.6], 
    PointBox[{{0.2857142857140808, 0.4206349206349714}, {0.22499999999975157`,
      0.2250000000000629}, {0.2857142857140808, 0.4206349206349714}}]}, 
   {Hue[0.3169472386762209, 0.6, 0.6], 
    PointBox[{{0.22499999999975157`, 0.2250000000000629}, {0.3756613756613333,
      0.2857142857142932}, {0.22499999999975157`, 0.2250000000000629}}]}, 
   {Hue[0.5530152161773003, 0.6, 0.6], 
    PointBox[{{0.36686045613278073`, 0.09746228039429776}, {
     0.3827818625131339, 0.19153112007298165`}, {
     0.31496691731051496`, -0.033292117439936146`}, {0.36686045613278073`, 
     0.09746228039429776}}]}, 
   {Hue[0.7890831936747418, 0.6, 0.6], 
    PointBox[{{0.31496691731051496`, -0.033292117439936146`}, {
     0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.02515117117582122, 0.6, 0.6], 
    PointBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212, 
     0.019358472571361193`}}]}, 
   {Hue[0.26121914867690066`, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.4972871261743421, 0.6, 0.6], 
    PointBox[{{0.38989990099426536`, 0.2335868031396292}, {
     0.38278186251314017`, 0.19153112007297823`}, {0.38989990099426536`, 
     0.2335868031396292}}]}, 
   {Hue[0.7333551036754216, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38899298554267725`, 0.2121225219228134}, {0.38278186251314017`, 
     0.19153112007297823`}}]}, 
   {Hue[0.969423081176501, 0.6, 0.6], 
    PointBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.20549105867394246`, 0.6, 0.6], 
    PointBox[{{0.38989990099426497`, 0.23358680313962607`}, {
     0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.4415590361750219, 0.6, 0.6], 
    PointBox[{{0.3879532134825186, 0.2672765289825428}, {0.375661375661338, 
     0.28571428571427054`}, {0.3879532134825186, 0.2672765289825428}}]}, 
   {Hue[0.6776270136761013, 0.6, 0.6], 
    PointBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.9136949911735428, 0.6, 0.6], 
    PointBox[{{0.31496691731055826`, -0.03329211743994342}, {
     0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.14976296867462224`, 0.6, 0.6], 
    PointBox[{{0.22499999999977388`, 
     0.2250000000000636}, {-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.3858309461757017, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.6218989236731431, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.8579669011742226, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.09403487867530202, 0.6, 0.6], 
    PointBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.3301028561727435, 0.6, 0.6], 
    PointBox[{{0.38849517351850765`, 0.26646358892860106`}, {
     0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`, 
     0.26646358892860106`}}]}, 
   {Hue[0.5661708336738229, 0.6, 0.6], 
    PointBox[{{0.387953213482544, 0.26727652898255283`}, {
     0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.8022388111712644, 0.6, 0.6], 
    PointBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.03830678867234383, 0.6, 0.6], 
    PointBox[{{0.3898999009942817, 0.23358680313964494`}, {0.3903871259862919,
      0.2318030641857938}, {0.3898999009942817, 0.23358680313964494`}}]}, 
   {Hue[0.27437476617342327`, 0.6, 0.6], 
    PointBox[{{0.3903871259862919, 0.2318030641857938}, {0.390378045510678, 
     0.23641183622920625`}, {0.3903871259862919, 0.2318030641857938}}]}, 
   {Hue[0.5104427436708647, 0.6, 0.6], 
    PointBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.7465107211719442, 0.6, 0.6], 
    PointBox[{{0.39020641667800415`, 0.2439513769743684}, {
     0.39025242723945514`, 0.24193016353741426`}, {0.39020641667800415`, 
     0.2439513769743684}}]}, 
   {Hue[0.9825786986730236, 0.6, 0.6], 
    PointBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39027509120729076`, 0.24246655949170806`}, {0.39025242723945514`, 
     0.24193016353741426`}}]}, 
   {Hue[0.21864667617046507`, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.4547146536715445, 0.6, 0.6], 
    PointBox[{{0.3902064166780025, 0.24395137697436797`}, {0.3900553100344429,
      0.24663802124980969`}, {0.3902064166780025, 0.24395137697436797`}}]}, 
   {Hue[0.690782631172624, 0.6, 0.6], 
    PointBox[{{0.3900553100344429, 0.24663802124980969`}, {
     0.38981496357632006`, 0.24969224434057966`}, {0.3900553100344429, 
     0.24663802124980969`}}]}, 
   {Hue[0.9268506086700654, 0.6, 0.6], 
    PointBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.16291858617114485`, 0.6, 0.6], 
    PointBox[{{0.389899900994307, 0.2335868031396442}, {0.387953213482556, 
     0.2672765289825639}, {0.389899900994307, 0.2335868031396442}}]}, 
   {Hue[0.3989865636722243, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825639}, {0.3756613756616119, 
     0.2857142857144778}, {0.387953213482556, 0.2672765289825639}}]}, 
   {Hue[0.6350545411696658, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.8711225186707452, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.10719049616818666`, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.3432584736692661, 0.6, 0.6], 
    PointBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.5793264511703455, 0.6, 0.6], 
    PointBox[{{0.3868748592904048, 0.2830526795421884}, {0.38668153324355947`,
      0.2842992491599044}, {0.3868748592904048, 0.2830526795421884}}]}, 
   {Hue[0.815394428667787, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3872350689491392,
      0.2797048680456403}, {0.38668153324355947`, 0.2842992491599044}}]}, 
   {Hue[0.05146240616886644, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.2875303836699459, 0.6, 0.6], 
    PointBox[{{0.38557799524657815`, 0.28971053539787367`}, {
     0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.5235983611673873, 0.6, 0.6], 
    PointBox[{{0.3802203950753009, 0.3096762160892041}, {0.37566137566137564`,
      0.2857142857142775}, {0.3802203950753009, 0.3096762160892041}}]}, 
   {Hue[0.7596663386684668, 0.6, 0.6], 
    PointBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.9957343161695462, 0.6, 0.6], 
    PointBox[{{0.3884951735185017, 0.2664635889285974}, {0.38795321348253575`,
      0.2672765289825475}, {0.3884951735185017, 0.2664635889285974}}]}, 
   {Hue[0.23180229366698768`, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3898149635763265,
      0.24969224434058176`}, {0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.4678702711680671, 0.6, 0.6], 
    PointBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.7039382486691466, 0.6, 0.6], 
    PointBox[{{0.3884951735185034, 0.266463588928599}, {0.3877082438043492, 
     0.27530715082251594`}, {0.3884951735185034, 0.266463588928599}}]}, 
   {Hue[0.940006226166588, 0.6, 0.6], 
    PointBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3872350689491399,
      0.27970486804564054`}, {0.3877082438043492, 0.27530715082251594`}}]}, 
   {Hue[0.17607420366766746`, 0.6, 0.6], 
    PointBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731,
      0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.4121421811687469, 0.6, 0.6], 
    PointBox[{{0.3855779952465803, 0.2897105353978769}, {0.38668153324355947`,
      0.28429924915990423`}, {0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.6482101586661884, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3862042686469825, 0.28737665934550644`}, {0.38668153324355947`, 
     0.28429924915990423`}}]}, 
   {Hue[0.8842781361672678, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.12034611366470926`, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.3564140911657887, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.5924820686668681, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.8285500461643096, 0.6, 0.6], 
    PointBox[{{0.38989990099422256`, 0.23358680313960026`}, {
     0.38795321348251366`, 0.26727652898253274`}, {0.38989990099422256`, 
     0.23358680313960026`}}]}, 
   {Hue[0.06461802366538905, 0.6, 0.6], 
    PointBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.3006860011664685, 0.6, 0.6], 
    PointBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`,
      0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.53675397866391, 0.6, 0.6], 
    PointBox[{{0.3855779952465723, 0.2897105353978714}, {0.3846816847789552, 
     0.2951225966535012}, {0.3855779952465723, 0.2897105353978714}}]}, 
   {Hue[0.7728219561649894, 0.6, 0.6], 
    PointBox[{{0.3846816847789552, 0.2951225966535012}, {0.3836178284191966, 
     0.2993223691599756}, {0.3846816847789552, 0.2951225966535012}}]}, 
   {Hue[0.008889933666068828, 0.6, 0.6], 
    PointBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446,
      0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.2449579111635103, 0.6, 0.6], 
    PointBox[{{0.37194255847959434`, 0.3349033344286916}, {0.3802203950752975,
      0.30967621608920193`}, {0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.48102588866458973`, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.7170938661656692, 0.6, 0.6], 
    PointBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.9531618436631106, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286982}, {0.3563636363636135,
      0.3563636363636289}, {0.37194255847959745`, 0.3349033344286982}}]}, 
   {Hue[0.18922982116419007`, 0.6, 0.6], 
    PointBox[{{0.3563636363636135, 0.3563636363636289}, {0.375661375661354, 
     0.2857142857142885}, {0.3563636363636135, 0.3563636363636289}}]}, 
   {Hue[0.4252977986652695, 0.6, 0.6], 
    PointBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.661365776162711, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.28971053539786956`}, {
     0.38795321348250833`, 0.26727652898252935`}, {0.38557799524656994`, 
     0.28971053539786956`}}]}, 
   {Hue[0.8974337536637904, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38723506894912474`, 0.2797048680456303}, {0.38795321348250833`, 
     0.26727652898252935`}}]}, 
   {Hue[0.13350173116123187`, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.3695697086623113, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.6056376861633908, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.8417056636608322, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992,
      0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.07777364116191166, 0.6, 0.6], 
    PointBox[{{0.3898292202343045, 0.2182428705160868}, {0.3899664282777706, 
     0.22097220666832845`}, {0.3898292202343045, 0.2182428705160868}}]}, 
   {Hue[0.3138416186629911, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3889929855426781,
      0.21212252192281258`}, {0.3899664282777706, 0.22097220666832845`}}]}, 
   {Hue[0.5499095961604326, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`,
      0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.785977573661512, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962718`}, {
     0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.022045551162591437`, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.267276528982541}, {0.3756613756613853, 
     0.2857142857142864}, {0.3879532134825337, 0.267276528982541}}]}, 
   {Hue[0.2581135286600329, 0.6, 0.6], 
    PointBox[{{0.36686045613280077`, 0.09746228039429335}, {
     0.3755571561802701, 0.1370882833497635}, {0.383646560487291, 
     0.18009370094367638`}, {0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.49418150616111234`, 0.6, 0.6], 
    PointBox[{{0.383646560487291, 0.18009370094367638`}, {0.3827818625131485, 
     0.191531120072976}, {0.383646560487291, 0.18009370094367638`}}]}, 
   {Hue[0.7302494836621918, 0.6, 0.6], 
    PointBox[{{0.3827818625131485, 0.191531120072976}, {0.36686045613280077`, 
     0.09746228039429335}, {0.3827818625131485, 0.191531120072976}}]}, 
   {Hue[0.9663174611596332, 0.6, 0.6], 
    PointBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.20238543866071268`, 0.6, 0.6], 
    PointBox[{{0.3836465604872895, 0.1800937009436763}, {0.3877027818417427, 
     0.2026796029849273}, {0.3836465604872895, 0.1800937009436763}}]}, 
   {Hue[0.43845341615815414`, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.2026796029849273}, {0.38899298554268114`,
      0.21212252192281147`}, {0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.6745213936592336, 0.6, 0.6], 
    PointBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902,
      0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.910589371160313, 0.6, 0.6], 
    PointBox[{{0.3898999009942679, 0.23358680313962654`}, {0.3899664282777706,
      0.22097220666832834`}, {0.3898999009942679, 0.23358680313962654`}}]}, 
   {Hue[0.14665734865775448`, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3902745959650056,
      0.22710226426900187`}, {0.3899664282777706, 0.22097220666832834`}}]}, 
   {Hue[0.3827253261588339, 0.6, 0.6], 
    PointBox[{{0.3756613756613386, 0.2857142857142856}, {0.2249999999997608, 
     0.22500000000005677`}, {0.3149669173105247, -0.03329211743994148}, {
     0.3756613756613386, 0.2857142857142856}}]}, 
   {Hue[0.6187933036599134, 0.6, 0.6], 
    PointBox[{{0.3149669173105247, -0.03329211743994148}, {0.3827818625131398,
      0.19153112007297798`}, {0.3149669173105247, -0.03329211743994148}}]}, 
   {Hue[0.8548612811573548, 0.6, 0.6], 
    PointBox[{{0.3827818625131398, 0.19153112007297798`}, {0.3756613756613386,
      0.2857142857142856}, {0.3827818625131398, 0.19153112007297798`}}]}, 
   {Hue[0.09092925865843426, 0.6, 0.6], 
    PointBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`,
      0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.3269972361595137, 0.6, 0.6], 
    PointBox[{{0.2857142857140808, 0.4206349206349714}, {0.22499999999975157`,
      0.2250000000000629}, {0.2857142857140808, 0.4206349206349714}}]}, 
   {Hue[0.5630652136569552, 0.6, 0.6], 
    PointBox[{{0.22499999999975157`, 0.2250000000000629}, {0.3756613756613333,
      0.2857142857142932}, {0.22499999999975157`, 0.2250000000000629}}]}, 
   {Hue[0.7991331911580346, 0.6, 0.6], 
    PointBox[{{0.36686045613278073`, 0.09746228039429776}, {
     0.3827818625131339, 0.19153112007298165`}, {
     0.31496691731051496`, -0.033292117439936146`}, {0.36686045613278073`, 
     0.09746228039429776}}]}, 
   {Hue[0.035201168659114046`, 0.6, 0.6], 
    PointBox[{{0.31496691731051496`, -0.033292117439936146`}, {
     0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.2712691461565555, 0.6, 0.6], 
    PointBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212, 
     0.019358472571361193`}}]}, 
   {Hue[0.507337123657635, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.7434051011587144, 0.6, 0.6], 
    PointBox[{{0.38989990099426536`, 0.2335868031396292}, {
     0.38278186251314017`, 0.19153112007297823`}, {0.38989990099426536`, 
     0.2335868031396292}}]}, 
   {Hue[0.9794730786561558, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38899298554267725`, 0.2121225219228134}, {0.38278186251314017`, 
     0.19153112007297823`}}]}, 
   {Hue[0.2155410561572353, 0.6, 0.6], 
    PointBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.45160903365467675`, 0.6, 0.6], 
    PointBox[{{0.38989990099426497`, 0.23358680313962607`}, {
     0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.6876770111557562, 0.6, 0.6], 
    PointBox[{{0.3879532134825186, 0.2672765289825428}, {0.375661375661338, 
     0.28571428571427054`}, {0.3879532134825186, 0.2672765289825428}}]}, 
   {Hue[0.9237449886568356, 0.6, 0.6], 
    PointBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.1598129661542771, 0.6, 0.6], 
    PointBox[{{0.31496691731055826`, -0.03329211743994342}, {
     0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.39588094365535653`, 0.6, 0.6], 
    PointBox[{{0.22499999999977388`, 
     0.2250000000000636}, {-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.631948921156436, 0.6, 0.6], 
    PointBox[{{0.3756613756613333, 0.2857142857142932}, {0.35636363636354756`,
      0.3563636363636466}, {0.2857142857140808, 0.4206349206349714}, {
     0.3756613756613333, 0.2857142857142932}}]}, 
   {Hue[0.8680168986538774, 0.6, 0.6], 
    PointBox[{{0.2857142857140808, 0.4206349206349714}, {0.22499999999975157`,
      0.2250000000000629}, {0.2857142857140808, 0.4206349206349714}}]}, 
   {Hue[0.10408487615495687`, 0.6, 0.6], 
    PointBox[{{0.22499999999975157`, 0.2250000000000629}, {0.3756613756613333,
      0.2857142857142932}, {0.22499999999975157`, 0.2250000000000629}}]}, 
   {Hue[0.3401528536560363, 0.6, 0.6], 
    PointBox[{{0.3756613756613342, 0.2857142857142933}, {0.3802203950752543, 
     0.3096762160892043}, {0.37194255847953056`, 0.3349033344286912}, {
     0.3756613756613342, 0.2857142857142933}}]}, 
   {Hue[0.5762208311534778, 0.6, 0.6], 
    PointBox[{{0.37194255847953056`, 0.3349033344286912}, {0.3563636363635478,
      0.35636363636364665`}, {0.37194255847953056`, 0.3349033344286912}}]}, 
   {Hue[0.8122888086545572, 0.6, 0.6], 
    PointBox[{{0.3563636363635478, 0.35636363636364665`}, {0.3756613756613342,
      0.2857142857142933}, {0.3563636363635478, 0.35636363636364665`}}]}, 
   {Hue[0.048356786155636655`, 0.6, 0.6], 
    PointBox[{{0.1464470951378804, 0.45052285589332425`}, {0.2249999999997427,
      0.2250000000000749}, {0.28571428571408, 0.42063492063497276`}, {
     0.1464470951378804, 0.45052285589332425`}}]}, 
   {Hue[0.2844247636530781, 0.6, 0.6], 
    PointBox[{{0.28571428571408, 0.42063492063497276`}, {0.20322414317072568`,
      0.471234688757917}, {0.28571428571408, 0.42063492063497276`}}]}, 
   {Hue[0.5204927411541576, 0.6, 0.6], 
    PointBox[{{0.20322414317072568`, 0.471234688757917}, {0.1464470951378804, 
     0.45052285589332425`}, {0.20322414317072568`, 0.471234688757917}}]}, 
   {Hue[0.756560718651599, 0.6, 0.6], 
    PointBox[{{-0.021122846703583865`, -0.5680625060433975}, {
     0.13366006211809978`, -0.4901248795127614}, {
     0.3149669173105172, -0.03329211743995202}, {-0.021122846703583865`, \
-0.5680625060433975}}]}, 
   {Hue[0.9926286961526785, 0.6, 0.6], 
    PointBox[{{0.3149669173105172, -0.03329211743995202}, {0.2249999999997514,
      0.22500000000006296`}, {0.3149669173105172, -0.03329211743995202}}]}, 
   {Hue[0.2286966736537579, 0.6, 0.6], 
    PointBox[{{0.2249999999997514, 
     0.22500000000006296`}, {-0.021122846703583865`, -0.5680625060433975}, {
     0.2249999999997514, 0.22500000000006296`}}]}, 
   {Hue[0.46476465115119936`, 0.6, 0.6], 
    PointBox[{{0.3756613756613339, 0.2857142857142937}, {0.22499999999975356`,
      0.22500000000006765`}, {0.3149669173105195, -0.03329211743995132}, {
     0.3756613756613339, 0.2857142857142937}}]}, 
   {Hue[0.7008326286522788, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995132}, {0.382781862513135, 
     0.1915311200729822}, {0.3149669173105195, -0.03329211743995132}}]}, 
   {Hue[0.9369006061533582, 0.6, 0.6], 
    PointBox[{{0.382781862513135, 0.1915311200729822}, {0.3756613756613339, 
     0.2857142857142937}, {0.382781862513135, 0.1915311200729822}}]}, 
   {Hue[0.1729685836507997, 0.6, 0.6], 
    PointBox[{{0.3289664168582093, 0.3941038983911213}, {0.3084856021947902, 
     0.41574800053622424`}, {0.28571428571408236`, 0.42063492063497177`}, {
     0.3289664168582093, 0.3941038983911213}}]}, 
   {Hue[0.40903656115187914`, 0.6, 0.6], 
    PointBox[{{0.28571428571408236`, 0.42063492063497177`}, {
     0.3563636363635477, 0.3563636363636467}, {0.28571428571408236`, 
     0.42063492063497177`}}]}, 
   {Hue[0.6451045386529586, 0.6, 0.6], 
    PointBox[{{0.3563636363635477, 0.3563636363636467}, {0.3289664168582093, 
     0.3941038983911213}, {0.3563636363635477, 0.3563636363636467}}]}, 
   {Hue[0.8811725161504, 0.6, 0.6], 
    PointBox[{{0.36686045613278073`, 0.09746228039429776}, {
     0.3827818625131339, 0.19153112007298165`}, {
     0.31496691731051496`, -0.033292117439936146`}, {0.36686045613278073`, 
     0.09746228039429776}}]}, 
   {Hue[0.11724049365147948`, 0.6, 0.6], 
    PointBox[{{0.31496691731051496`, -0.033292117439936146`}, {
     0.3480564913580212, 0.019358472571361193`}, {
     0.31496691731051496`, -0.033292117439936146`}}]}, 
   {Hue[0.3533084711525589, 0.6, 0.6], 
    PointBox[{{0.3480564913580212, 0.019358472571361193`}, {
     0.36686045613278073`, 0.09746228039429776}, {0.3480564913580212, 
     0.019358472571361193`}}]}, 
   {Hue[0.5893764486500004, 0.6, 0.6], 
    PointBox[{{0.36686045613278845`, 0.09746228039430091}, {
     0.3755571561802613, 0.1370882833497696}, {0.3836465604872836, 
     0.18009370094368168`}, {0.36686045613278845`, 0.09746228039430091}}]}, 
   {Hue[0.8254444261510798, 0.6, 0.6], 
    PointBox[{{0.3836465604872836, 0.18009370094368168`}, {0.3827818625131358,
      0.19153112007298342`}, {0.3836465604872836, 0.18009370094368168`}}]}, 
   {Hue[0.061512403652159264`, 0.6, 0.6], 
    PointBox[{{0.3827818625131358, 0.19153112007298342`}, {
     0.36686045613278845`, 0.09746228039430091}, {0.3827818625131358, 
     0.19153112007298342`}}]}, 
   {Hue[0.2975803811496007, 0.6, 0.6], 
    PointBox[{{0.3242264571710012, -0.05987595768447588}, {
     0.34805649135801964`, 0.019358472571361397`}, {
     0.3149669173105137, -0.03329211743993472}, {
     0.3242264571710012, -0.05987595768447588}}]}, 
   {Hue[0.5336483586506802, 0.6, 0.6], 
    PointBox[{{0.3149669173105137, -0.03329211743993472}, {
     0.29223187713759685`, -0.15278611389694535`}, {
     0.3149669173105137, -0.03329211743993472}}]}, 
   {Hue[0.7697163361481216, 0.6, 0.6], 
    PointBox[{{0.29223187713759685`, -0.15278611389694535`}, {
     0.3242264571710012, -0.05987595768447588}, {
     0.29223187713759685`, -0.15278611389694535`}}]}, 
   {Hue[0.005784313649201067, 0.6, 0.6], 
    PointBox[{{0.3497168794682001, 0.02200040484655984}, {
     0.35135004601410214`, 0.028066779132203783`}, {0.3542080160309043, 
     0.03981218022597077}, {0.3497168794682001, 0.02200040484655984}}]}, 
   {Hue[0.2418522911502805, 0.6, 0.6], 
    PointBox[{{0.3542080160309043, 0.03981218022597077}, {
     0.34805649135802086`, 0.019358472571361172`}, {0.3542080160309043, 
     0.03981218022597077}}]}, 
   {Hue[0.47792026864772197`, 0.6, 0.6], 
    PointBox[{{0.34805649135802086`, 0.019358472571361172`}, {
     0.3497168794682001, 0.02200040484655984}, {0.34805649135802086`, 
     0.019358472571361172`}}]}, 
   {Hue[0.7139882461488014, 0.6, 0.6], 
    PointBox[{{0.3668604561327728, 0.09746228039429762}, {0.3480564913580084, 
     0.019358472571360637`}, {0.3542080160309023, 0.0398121802259708}, {
     0.3668604561327728, 0.09746228039429762}}]}, 
   {Hue[0.9500562236498808, 0.6, 0.6], 
    PointBox[{{0.3542080160309023, 0.0398121802259708}, {0.3609548325580193, 
     0.06839120738612883}, {0.3542080160309023, 0.0398121802259708}}]}, 
   {Hue[0.1861242011473223, 0.6, 0.6], 
    PointBox[{{0.3609548325580193, 0.06839120738612883}, {0.3668604561327728, 
     0.09746228039429762}, {0.3609548325580193, 0.06839120738612883}}]}, 
   {Hue[0.42219217864840175`, 0.6, 0.6], 
    PointBox[{{0.3756613756613026, 0.28571428571430824`}, {
     0.22499999999953282`, 0.22500000000017603`}, {
     0.31496691731048676`, -0.03329211743993867}, {0.3756613756613026, 
     0.28571428571430824`}}]}, 
   {Hue[0.6582601561494812, 0.6, 0.6], 
    PointBox[{{0.31496691731048676`, -0.03329211743993867}, {
     0.38278186251312984`, 0.1915311200729822}, {
     0.31496691731048676`, -0.03329211743993867}}]}, 
   {Hue[0.8943281336469227, 0.6, 0.6], 
    PointBox[{{0.38278186251312984`, 0.1915311200729822}, {0.3756613756613026,
      0.28571428571430824`}, {0.38278186251312984`, 0.1915311200729822}}]}, 
   {Hue[0.1303961111480021, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.2121225219228134}, {
     0.38996642827776873`, 0.2209722066683302}, {0.38989990099426536`, 
     0.2335868031396292}, {0.38899298554267725`, 0.2121225219228134}}]}, 
   {Hue[0.36646408864908153`, 0.6, 0.6], 
    PointBox[{{0.38989990099426536`, 0.2335868031396292}, {
     0.38278186251314017`, 0.19153112007297823`}, {0.38989990099426536`, 
     0.2335868031396292}}]}, 
   {Hue[0.602532066146523, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007297823`}, {
     0.38899298554267725`, 0.2121225219228134}, {0.38278186251314017`, 
     0.19153112007297823`}}]}, 
   {Hue[0.8386000436476024, 0.6, 0.6], 
    PointBox[{{0.38899298554267725`, 0.212122521922814}, {0.3895073901920971, 
     0.21520416512484591`}, {0.3898292202343028, 0.21824287051608834`}, {
     0.38899298554267725`, 0.212122521922814}}]}, 
   {Hue[0.0746680211450439, 0.6, 0.6], 
    PointBox[{{0.3898292202343028, 0.21824287051608834`}, {0.3899664282777686,
      0.2209722066683302}, {0.3898292202343028, 0.21824287051608834`}}]}, 
   {Hue[0.31073599864612333`, 0.6, 0.6], 
    PointBox[{{0.3899664282777686, 0.2209722066683302}, {0.38899298554267725`,
      0.212122521922814}, {0.3899664282777686, 0.2209722066683302}}]}, 
   {Hue[0.5468039761472028, 0.6, 0.6], 
    PointBox[{{0.3756613756613361, 0.28571428571428314`}, {0.3827818625131393,
      0.1915311200729752}, {0.3898999009942639, 0.23358680313962848`}, {
     0.3756613756613361, 0.28571428571428314`}}]}, 
   {Hue[0.7828719536446442, 0.6, 0.6], 
    PointBox[{{0.3898999009942639, 0.23358680313962848`}, {
     0.38795321348251904`, 0.2672765289825439}, {0.3898999009942639, 
     0.23358680313962848`}}]}, 
   {Hue[0.018939931145723676`, 0.6, 0.6], 
    PointBox[{{0.38795321348251904`, 0.2672765289825439}, {0.3756613756613361,
      0.28571428571428314`}, {0.38795321348251904`, 0.2672765289825439}}]}, 
   {Hue[0.2550079086468031, 0.6, 0.6], 
    PointBox[{{0.3668604561327833, 0.09746228039429705}, {0.3755571561802597, 
     0.13708828334976583`}, {0.38364656048728624`, 0.18009370094367813`}, {
     0.3668604561327833, 0.09746228039429705}}]}, 
   {Hue[0.4910758861442446, 0.6, 0.6], 
    PointBox[{{0.38364656048728624`, 0.18009370094367813`}, {
     0.3827818625131401, 0.19153112007297818`}, {0.38364656048728624`, 
     0.18009370094367813`}}]}, 
   {Hue[0.727143863645324, 0.6, 0.6], 
    PointBox[{{0.3827818625131401, 0.19153112007297818`}, {0.3668604561327833,
      0.09746228039429705}, {0.3827818625131401, 0.19153112007297818`}}]}, 
   {Hue[0.9632118411464035, 0.6, 0.6], 
    PointBox[{{0.3889929855426763, 0.21212252192281328`}, {0.3827818625131362,
      0.1915311200729802}, {0.38364656048728574`, 0.18009370094367816`}, {
     0.3889929855426763, 0.21212252192281328`}}]}, 
   {Hue[0.19927981864384492`, 0.6, 0.6], 
    PointBox[{{0.38364656048728574`, 0.18009370094367816`}, {
     0.3877027818417403, 0.20267960298492876`}, {0.38364656048728574`, 
     0.18009370094367816`}}]}, 
   {Hue[0.43534779614492436`, 0.6, 0.6], 
    PointBox[{{0.3877027818417403, 0.20267960298492876`}, {0.3889929855426763,
      0.21212252192281328`}, {0.3877027818417403, 0.20267960298492876`}}]}, 
   {Hue[0.6714157736460038, 0.6, 0.6], 
    PointBox[{{0.3902745959650039, 0.22710226426900404`}, {0.3903871259862872,
      0.23180306418579164`}, {0.3898999009942688, 0.23358680313963123`}, {
     0.3902745959650039, 0.22710226426900404`}}]}, 
   {Hue[0.9074837511434453, 0.6, 0.6], 
    PointBox[{{0.3898999009942688, 0.23358680313963123`}, {0.389966428277769, 
     0.22097220666833037`}, {0.3898999009942688, 0.23358680313963123`}}]}, 
   {Hue[0.1435517286445247, 0.6, 0.6], 
    PointBox[{{0.389966428277769, 0.22097220666833037`}, {0.3902745959650039, 
     0.22710226426900404`}, {0.389966428277769, 0.22097220666833037`}}]}, 
   {Hue[0.37961970614560414`, 0.6, 0.6], 
    PointBox[{{0.375661375661338, 0.28571428571427054`}, {0.3827818625131403, 
     0.1915311200729605}, {0.38989990099426497`, 0.23358680313962607`}, {
     0.375661375661338, 0.28571428571427054`}}]}, 
   {Hue[0.6156876836430456, 0.6, 0.6], 
    PointBox[{{0.38989990099426497`, 0.23358680313962607`}, {
     0.3879532134825186, 0.2672765289825428}, {0.38989990099426497`, 
     0.23358680313962607`}}]}, 
   {Hue[0.851755661144125, 0.6, 0.6], 
    PointBox[{{0.3879532134825186, 0.2672765289825428}, {0.375661375661338, 
     0.28571428571427054`}, {0.3879532134825186, 0.2672765289825428}}]}, 
   {Hue[0.0878236386415665, 0.6, 0.6], 
    PointBox[{{0.3756613756613467, 0.28571428571428337`}, {
     0.22499999999968714`, 0.22499999999987438`}, {
     0.31496691731052734`, -0.033292117440079774`}, {0.3756613756613467, 
     0.28571428571428337`}}]}, 
   {Hue[0.32389161614264594`, 0.6, 0.6], 
    PointBox[{{0.31496691731052734`, -0.033292117440079774`}, {
     0.38278186251314056`, 0.19153112007296125`}, {
     0.31496691731052734`, -0.033292117440079774`}}]}, 
   {Hue[0.5599595936437254, 0.6, 0.6], 
    PointBox[{{0.38278186251314056`, 0.19153112007296125`}, {
     0.3756613756613467, 0.28571428571428337`}, {0.38278186251314056`, 
     0.19153112007296125`}}]}, 
   {Hue[0.7960275711411668, 0.6, 0.6], 
    PointBox[{{0.38981496357631623`, 0.24969224434057735`}, {
     0.3879532134825205, 0.2672765289825311}, {0.3898999009942645, 
     0.23358680313962116`}, {0.38981496357631623`, 0.24969224434057735`}}]}, 
   {Hue[0.032095548642246285`, 0.6, 0.6], 
    PointBox[{{0.3898999009942645, 0.23358680313962116`}, {
     0.39025242723944786`, 0.24193016353741092`}, {0.3898999009942645, 
     0.23358680313962116`}}]}, 
   {Hue[0.2681635261433257, 0.6, 0.6], 
    PointBox[{{0.39025242723944786`, 0.24193016353741092`}, {
     0.38981496357631623`, 0.24969224434057735`}, {0.39025242723944786`, 
     0.24193016353741092`}}]}, 
   {Hue[0.5042315036407672, 0.6, 0.6], 
    PointBox[{{0.3872350689491177, 0.2797048680456353}, {0.3866815332435361, 
     0.28429924915989946`}, {0.3855779952465528, 0.2897105353978699}, {
     0.3872350689491177, 0.2797048680456353}}]}, 
   {Hue[0.7402994811418466, 0.6, 0.6], 
    PointBox[{{0.3855779952465528, 0.2897105353978699}, {0.3879532134825187, 
     0.26727652898254306`}, {0.3855779952465528, 0.2897105353978699}}]}, 
   {Hue[0.9763674586429261, 0.6, 0.6], 
    PointBox[{{0.3879532134825187, 0.26727652898254306`}, {0.3872350689491177,
      0.2797048680456353}, {0.3879532134825187, 0.26727652898254306`}}]}, 
   {Hue[0.21243543614036753`, 0.6, 0.6], 
    PointBox[{{0.37566137566135727`, 0.28571428571428664`}, {
     0.38795321348252665`, 0.2672765289825495}, {0.38557799524655406`, 
     0.28971053539787117`}, {0.37566137566135727`, 0.28571428571428664`}}]}, 
   {Hue[0.44850341364144697`, 0.6, 0.6], 
    PointBox[{{0.38557799524655406`, 0.28971053539787117`}, {
     0.38022039507526023`, 0.30967621608919166`}, {0.38557799524655406`, 
     0.28971053539787117`}}]}, 
   {Hue[0.6845713911425264, 0.6, 0.6], 
    PointBox[{{0.38022039507526023`, 0.30967621608919166`}, {
     0.37566137566135727`, 0.28571428571428664`}, {0.38022039507526023`, 
     0.30967621608919166`}}]}, 
   {Hue[0.9206393686399679, 0.6, 0.6], 
    PointBox[{{0.3889929855426767, 0.2121225219228075}, {0.38996642827776745`,
      0.22097220666832698`}, {0.38989990099426225`, 0.23358680313962843`}, {
     0.3889929855426767, 0.2121225219228075}}]}, 
   {Hue[0.1567073461410473, 0.6, 0.6], 
    PointBox[{{0.38989990099426225`, 0.23358680313962843`}, {
     0.38278186251314017`, 0.19153112007296244`}, {0.38989990099426225`, 
     0.23358680313962843`}}]}, 
   {Hue[0.39277532364212675`, 0.6, 0.6], 
    PointBox[{{0.38278186251314017`, 0.19153112007296244`}, {
     0.3889929855426767, 0.2121225219228075}, {0.38278186251314017`, 
     0.19153112007296244`}}]}, 
   {Hue[0.6288433011395682, 0.6, 0.6], 
    PointBox[{{-0.02112284670353304, -0.5680625060433928}, {
     0.13366006211815518`, -0.4901248795127531}, {
     0.31496691731055826`, -0.03329211743994342}, {-0.02112284670353304, \
-0.5680625060433928}}]}, 
   {Hue[0.8649112786406477, 0.6, 0.6], 
    PointBox[{{0.31496691731055826`, -0.03329211743994342}, {
     0.22499999999977388`, 0.2250000000000636}, {
     0.31496691731055826`, -0.03329211743994342}}]}, 
   {Hue[0.10097925613808911`, 0.6, 0.6], 
    PointBox[{{0.22499999999977388`, 
     0.2250000000000636}, {-0.02112284670353304, -0.5680625060433928}, {
     0.22499999999977388`, 0.2250000000000636}}]}, 
   {Hue[0.33704723363916855`, 0.6, 0.6], 
    PointBox[{{-0.021122846703539873`, -0.5680625060434119}, \
{-0.025253560709396456`, -0.723646984313052}, {
     0.04653104395365207, -0.6629346783355191}, {-0.021122846703539873`, \
-0.5680625060434119}}]}, 
   {Hue[0.573115211140248, 0.6, 0.6], 
    PointBox[{{0.04653104395365207, -0.6629346783355191}, {
     0.13366006211815493`, -0.4901248795127556}, {
     0.04653104395365207, -0.6629346783355191}}]}, 
   {Hue[0.8091831886376895, 0.6, 0.6], 
    PointBox[{{
     0.13366006211815493`, -0.4901248795127556}, {-0.021122846703539873`, \
-0.5680625060434119}, {0.13366006211815493`, -0.4901248795127556}}]}, 
   {Hue[0.045251166138768895`, 0.6, 0.6], 
    PointBox[{{0.3756613756613588, 0.28571428571429625`}, {
     0.22499999999978168`, 0.2250000000000716}, {
     0.31496691731055765`, -0.03329211743994027}, {0.3756613756613588, 
     0.28571428571429625`}}]}, 
   {Hue[0.28131914363984833`, 0.6, 0.6], 
    PointBox[{{0.31496691731055765`, -0.03329211743994027}, {
     0.3827818625131662, 0.19153112007298795`}, {
     0.31496691731055765`, -0.03329211743994027}}]}, 
   {Hue[0.5173871211372898, 0.6, 0.6], 
    PointBox[{{0.3827818625131662, 0.19153112007298795`}, {0.3756613756613588,
      0.28571428571429625`}, {0.3827818625131662, 0.19153112007298795`}}]}, 
   {Hue[0.7534550986383692, 0.6, 0.6], 
    PointBox[{{0.14644709513788798`, 0.45052285589331315`}, {
     0.08095370254991646, 0.393612332673635}, {-0.0025013750528001958`, 
     0.13332034139699547`}, {0.14644709513788798`, 0.45052285589331315`}}]}, 
   {Hue[0.9895230761394487, 0.6, 0.6], 
    PointBox[{{-0.0025013750528001958`, 0.13332034139699547`}, {
     0.2249999999997739, 0.22500000000006395`}, {-0.0025013750528001958`, 
     0.13332034139699547`}}]}, 
   {Hue[0.22559105363689014`, 0.6, 0.6], 
    PointBox[{{0.2249999999997739, 0.22500000000006395`}, {
     0.14644709513788798`, 0.45052285589331315`}, {0.2249999999997739, 
     0.22500000000006395`}}]}, 
   {Hue[0.4616590311379696, 0.6, 0.6], 
    PointBox[{{-0.021122846703527404`, -0.5680625060433984}, {
     0.22499999999979056`, 0.22500000000006462`}, {-0.0025013750527968365`, 
     0.13332034139699514`}, {-0.021122846703527404`, -0.5680625060433984}}]}, 
   {Hue[0.697727008639049, 0.6, 0.6], 
    PointBox[{{-0.0025013750527968365`, 
     0.13332034139699514`}, {-0.12354103888039861`, -0.4244397774809295}, \
{-0.0025013750527968365`, 0.13332034139699514`}}]}, 
   {Hue[0.9337949861364905, 0.6, 0.6], 
    PointBox[{{-0.12354103888039861`, -0.4244397774809295}, \
{-0.021122846703527404`, -0.5680625060433984}, {-0.12354103888039861`, \
-0.4244397774809295}}]}, 
   {Hue[0.16986296363756992`, 0.6, 0.6], 
    PointBox[{{0.2419621634568834, -0.2753208482187011}, {
     0.2922318771376379, -0.15278611389696214`}, {
     0.31496691731056187`, -0.03329211743994596}, {
     0.2419621634568834, -0.2753208482187011}}]}, 
   {Hue[0.4059309411350114, 0.6, 0.6], 
    PointBox[{{0.31496691731056187`, -0.03329211743994596}, {
     0.13366006211815573`, -0.4901248795127547}, {
     0.31496691731056187`, -0.03329211743994596}}]}, 
   {Hue[0.6419989186360908, 0.6, 0.6], 
    PointBox[{{0.13366006211815573`, -0.4901248795127547}, {
     0.2419621634568834, -0.2753208482187011}, {
     0.13366006211815573`, -0.4901248795127547}}]}, 
   {Hue[0.8780668961371703, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.2496922443405831}, {0.3879532134825529, 
     0.2672765289825585}, {0.3898999009942766, 0.23358680313963706`}, {
     0.389814963576328, 0.2496922443405831}}]}, 
   {Hue[0.11413487363461172`, 0.6, 0.6], 
    PointBox[{{0.3898999009942766, 0.23358680313963706`}, {0.3902524272394549,
      0.24193016353741437`}, {0.3898999009942766, 0.23358680313963706`}}]}, 
   {Hue[0.35020285113569116`, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353741437`}, {0.389814963576328, 
     0.2496922443405831}, {0.3902524272394549, 0.24193016353741437`}}]}, 
   {Hue[0.5862708286367706, 0.6, 0.6], 
    PointBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.8223388061342121, 0.6, 0.6], 
    PointBox[{{0.38849517351850765`, 0.26646358892860106`}, {
     0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`, 
     0.26646358892860106`}}]}, 
   {Hue[0.058406783635291504`, 0.6, 0.6], 
    PointBox[{{0.387953213482544, 0.26727652898255283`}, {
     0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.29447476113637094`, 0.6, 0.6], 
    PointBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.5305427386338124, 0.6, 0.6], 
    PointBox[{{0.3898999009942817, 0.23358680313964494`}, {0.3903871259862919,
      0.2318030641857938}, {0.3898999009942817, 0.23358680313964494`}}]}, 
   {Hue[0.7666107161348918, 0.6, 0.6], 
    PointBox[{{0.3903871259862919, 0.2318030641857938}, {0.390378045510678, 
     0.23641183622920625`}, {0.3903871259862919, 0.2318030641857938}}]}, 
   {Hue[0.0026786936359712854`, 0.6, 0.6], 
    PointBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.23874667113341275`, 0.6, 0.6], 
    PointBox[{{0.39020641667800415`, 0.2439513769743684}, {
     0.39025242723945514`, 0.24193016353741426`}, {0.39020641667800415`, 
     0.2439513769743684}}]}, 
   {Hue[0.4748146486344922, 0.6, 0.6], 
    PointBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39027509120729076`, 0.24246655949170806`}, {0.39025242723945514`, 
     0.24193016353741426`}}]}, 
   {Hue[0.7108826261355716, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.9469506036330131, 0.6, 0.6], 
    PointBox[{{0.3902064166780025, 0.24395137697436797`}, {0.3900553100344429,
      0.24663802124980969`}, {0.3902064166780025, 0.24395137697436797`}}]}, 
   {Hue[0.18301858113409253`, 0.6, 0.6], 
    PointBox[{{0.3900553100344429, 0.24663802124980969`}, {
     0.38981496357632006`, 0.24969224434057966`}, {0.3900553100344429, 
     0.24663802124980969`}}]}, 
   {Hue[0.419086558631534, 0.6, 0.6], 
    PointBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.6551545361326134, 0.6, 0.6], 
    PointBox[{{0.389899900994307, 0.2335868031396442}, {0.387953213482556, 
     0.2672765289825639}, {0.389899900994307, 0.2335868031396442}}]}, 
   {Hue[0.8912225136336929, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825639}, {0.3756613756616119, 
     0.2857142857144778}, {0.387953213482556, 0.2672765289825639}}]}, 
   {Hue[0.12729049113113433`, 0.6, 0.6], 
    PointBox[{{0.38981496357632883`, 0.2496922443405819}, {0.38938193902009, 
     0.25604277913781626`}, {0.38849517351850765`, 0.26646358892860106`}, {
     0.38981496357632883`, 0.2496922443405819}}]}, 
   {Hue[0.36335846863221377`, 0.6, 0.6], 
    PointBox[{{0.38849517351850765`, 0.26646358892860106`}, {
     0.387953213482544, 0.26727652898255283`}, {0.38849517351850765`, 
     0.26646358892860106`}}]}, 
   {Hue[0.5994264461332932, 0.6, 0.6], 
    PointBox[{{0.387953213482544, 0.26727652898255283`}, {
     0.38981496357632883`, 0.2496922443405819}, {0.387953213482544, 
     0.26727652898255283`}}]}, 
   {Hue[0.8354944236307347, 0.6, 0.6], 
    PointBox[{{0.3898149635763299, 0.24969224434058274`}, {0.3898111150011814,
      0.25042199339875165`}, {0.3896313301935516, 0.2529505198853164}, {
     0.3898149635763299, 0.24969224434058274`}}]}, 
   {Hue[0.07156240113181411, 0.6, 0.6], 
    PointBox[{{0.3896313301935516, 0.2529505198853164}, {0.38938193902008994`,
      0.25604277913781637`}, {0.3896313301935516, 0.2529505198853164}}]}, 
   {Hue[0.30763037863289355`, 0.6, 0.6], 
    PointBox[{{0.38938193902008994`, 0.25604277913781637`}, {
     0.3898149635763299, 0.24969224434058274`}, {0.38938193902008994`, 
     0.25604277913781637`}}]}, 
   {Hue[0.543698356130335, 0.6, 0.6], 
    PointBox[{{0.3872350689491479, 0.2797048680456461}, {0.3879532134825356, 
     0.26727652898255805`}, {0.3884951735185066, 0.2664635889285994}, {
     0.3872350689491479, 0.2797048680456461}}]}, 
   {Hue[0.7797663336314145, 0.6, 0.6], 
    PointBox[{{0.3884951735185066, 0.2664635889285994}, {0.3877082438043574, 
     0.2753071508225213}, {0.3884951735185066, 0.2664635889285994}}]}, 
   {Hue[0.015834311132493895`, 0.6, 0.6], 
    PointBox[{{0.3877082438043574, 0.2753071508225213}, {0.3872350689491479, 
     0.2797048680456461}, {0.3877082438043574, 0.2753071508225213}}]}, 
   {Hue[0.25190228862993536`, 0.6, 0.6], 
    PointBox[{{0.3756613756614441, 0.28571428571433666`}, {
     0.38278186251318735`, 0.19153112007299278`}, {0.3898999009942747, 
     0.2335868031396297}, {0.3756613756614441, 0.28571428571433666`}}]}, 
   {Hue[0.4879702661310148, 0.6, 0.6], 
    PointBox[{{0.3898999009942747, 0.2335868031396297}, {0.3879532134825437, 
     0.26727652898255266`}, {0.3898999009942747, 0.2335868031396297}}]}, 
   {Hue[0.7240382436284563, 0.6, 0.6], 
    PointBox[{{0.3879532134825437, 0.26727652898255266`}, {0.3756613756614441,
      0.28571428571433666`}, {0.3879532134825437, 0.26727652898255266`}}]}, 
   {Hue[0.9601062211295357, 0.6, 0.6], 
    PointBox[{{0.38981496357632855`, 0.24969224434058196`}, {
     0.3879532134825393, 0.2672765289825517}, {0.38989990099427185`, 
     0.2335868031396297}, {0.38981496357632855`, 0.24969224434058196`}}]}, 
   {Hue[0.19617419863061514`, 0.6, 0.6], 
    PointBox[{{0.38989990099427185`, 0.2335868031396297}, {
     0.39025242723945613`, 0.24193016353741287`}, {0.38989990099427185`, 
     0.2335868031396297}}]}, 
   {Hue[0.4322421761280566, 0.6, 0.6], 
    PointBox[{{0.39025242723945613`, 0.24193016353741287`}, {
     0.38981496357632855`, 0.24969224434058196`}, {0.39025242723945613`, 
     0.24193016353741287`}}]}, 
   {Hue[0.668310153629136, 0.6, 0.6], 
    PointBox[{{0.3889898468740999, 0.26090442098921884`}, {0.3887370617222159,
      0.2639218084301373}, {0.3884951735185068, 0.2664635889286008}, {
     0.3889898468740999, 0.26090442098921884`}}]}, 
   {Hue[0.9043781311302155, 0.6, 0.6], 
    PointBox[{{0.3884951735185068, 0.2664635889286008}, {0.38938193902009005`,
      0.2560427791378163}, {0.3884951735185068, 0.2664635889286008}}]}, 
   {Hue[0.14044610862765694`, 0.6, 0.6], 
    PointBox[{{0.38938193902009005`, 0.2560427791378163}, {0.3889898468740999,
      0.26090442098921884`}, {0.38938193902009005`, 0.2560427791378163}}]}, 
   {Hue[0.3765140861287364, 0.6, 0.6], 
    PointBox[{{0.390378045510678, 0.23641183622920625`}, {0.3902524272394601, 
     0.24193016353742058`}, {0.3898999009942817, 0.23358680313964494`}, {
     0.390378045510678, 0.23641183622920625`}}]}, 
   {Hue[0.6125820636298158, 0.6, 0.6], 
    PointBox[{{0.3898999009942817, 0.23358680313964494`}, {0.3903871259862919,
      0.2318030641857938}, {0.3898999009942817, 0.23358680313964494`}}]}, 
   {Hue[0.8486500411272573, 0.6, 0.6], 
    PointBox[{{0.3903871259862919, 0.2318030641857938}, {0.390378045510678, 
     0.23641183622920625`}, {0.3903871259862919, 0.2318030641857938}}]}, 
   {Hue[0.08471801862833672, 0.6, 0.6], 
    PointBox[{{0.3903780455106749, 0.2364118362292089}, {0.39035825551956915`,
      0.23852655917857965`}, {0.39031529839711016`, 0.24081461715717442`}, {
     0.3903780455106749, 0.2364118362292089}}]}, 
   {Hue[0.32078599612941616`, 0.6, 0.6], 
    PointBox[{{0.39031529839711016`, 0.24081461715717442`}, {
     0.3902524272394587, 0.24193016353742222`}, {0.39031529839711016`, 
     0.24081461715717442`}}]}, 
   {Hue[0.5568539736268576, 0.6, 0.6], 
    PointBox[{{0.3902524272394587, 0.24193016353742222`}, {0.3903780455106749,
      0.2364118362292089}, {0.3902524272394587, 0.24193016353742222`}}]}, 
   {Hue[0.7929219511279371, 0.6, 0.6], 
    PointBox[{{0.39027459596501374`, 0.22710226426900781`}, {
     0.39038712598630004`, 0.23180306418579236`}, {0.38989990099430094`, 
     0.23358680313964608`}, {0.39027459596501374`, 0.22710226426900781`}}]}, 
   {Hue[0.028989928629016504`, 0.6, 0.6], 
    PointBox[{{0.38989990099430094`, 0.23358680313964608`}, {
     0.3899664282777826, 0.22097220666834416`}, {0.38989990099430094`, 
     0.23358680313964608`}}]}, 
   {Hue[0.26505790612645797`, 0.6, 0.6], 
    PointBox[{{0.3899664282777826, 0.22097220666834416`}, {
     0.39027459596501374`, 0.22710226426900781`}, {0.3899664282777826, 
     0.22097220666834416`}}]}, 
   {Hue[0.5011258836275374, 0.6, 0.6], 
    PointBox[{{0.39041007720779736`, 0.23171903937485608`}, {
     0.3904129437839738, 0.23207738157356067`}, {0.3904116055735434, 
     0.23282566811319821`}, {0.39041007720779736`, 0.23171903937485608`}}]}, 
   {Hue[0.7371938611249789, 0.6, 0.6], 
    PointBox[{{0.3904116055735434, 0.23282566811319821`}, {0.3903871259862921,
      0.23180306418579366`}, {0.3904116055735434, 0.23282566811319821`}}]}, 
   {Hue[0.9732618386260583, 0.6, 0.6], 
    PointBox[{{0.3903871259862921, 0.23180306418579366`}, {
     0.39041007720779736`, 0.23171903937485608`}, {0.3903871259862921, 
     0.23180306418579366`}}]}, 
   {Hue[0.20932981612713775`, 0.6, 0.6], 
    PointBox[{{0.39037804551067884`, 0.23641183622920656`}, {
     0.3903871259862896, 0.2318030641857928}, {0.39041160557354215`, 
     0.23282566811319816`}, {0.39037804551067884`, 0.23641183622920656`}}]}, 
   {Hue[0.4453977936245792, 0.6, 0.6], 
    PointBox[{{0.39041160557354215`, 0.23282566811319816`}, {
     0.39040418627734297`, 0.234577615300574}, {0.39041160557354215`, 
     0.23282566811319816`}}]}, 
   {Hue[0.6814657711256586, 0.6, 0.6], 
    PointBox[{{0.39040418627734297`, 0.234577615300574}, {
     0.39037804551067884`, 0.23641183622920656`}, {0.39040418627734297`, 
     0.234577615300574}}]}, 
   {Hue[0.9175337486267381, 0.6, 0.6], 
    PointBox[{{0.3898149635763422, 0.24969224434059817`}, {
     0.38795321348260436`, 0.2672765289826057}, {0.3898999009942873, 
     0.23358680313964475`}, {0.3898149635763422, 0.24969224434059817`}}]}, 
   {Hue[0.15360172612417955`, 0.6, 0.6], 
    PointBox[{{0.3898999009942873, 0.23358680313964475`}, {0.3902524272394594,
      0.24193016353741978`}, {0.3898999009942873, 0.23358680313964475`}}]}, 
   {Hue[0.389669703625259, 0.6, 0.6], 
    PointBox[{{0.3902524272394594, 0.24193016353741978`}, {0.3898149635763422,
      0.24969224434059817`}, {0.3902524272394594, 0.24193016353741978`}}]}, 
   {Hue[0.6257376811263384, 0.6, 0.6], 
    PointBox[{{0.39027509120729076`, 0.24246655949170806`}, {
     0.3902562099713549, 0.2429857087557388}, {0.39020641667800415`, 
     0.2439513769743684}, {0.39027509120729076`, 0.24246655949170806`}}]}, 
   {Hue[0.8618056586237799, 0.6, 0.6], 
    PointBox[{{0.39020641667800415`, 0.2439513769743684}, {
     0.39025242723945514`, 0.24193016353741426`}, {0.39020641667800415`, 
     0.2439513769743684}}]}, 
   {Hue[0.09787363612485933, 0.6, 0.6], 
    PointBox[{{0.39025242723945514`, 0.24193016353741426`}, {
     0.39027509120729076`, 0.24246655949170806`}, {0.39025242723945514`, 
     0.24193016353741426`}}]}, 
   {Hue[0.33394161362593877`, 0.6, 0.6], 
    PointBox[{{0.3902750912072922, 0.24246655949170906`}, {
     0.39027140849572134`, 0.24261786643895178`}, {0.3902647070008435, 
     0.2427983816461361}, {0.3902750912072922, 0.24246655949170906`}}]}, 
   {Hue[0.5700095911233802, 0.6, 0.6], 
    PointBox[{{0.3902647070008435, 0.2427983816461361}, {0.390256209971355, 
     0.24298570875573894`}, {0.3902647070008435, 0.2427983816461361}}]}, 
   {Hue[0.8060775686244597, 0.6, 0.6], 
    PointBox[{{0.390256209971355, 0.24298570875573894`}, {0.3902750912072922, 
     0.24246655949170906`}, {0.390256209971355, 0.24298570875573894`}}]}, 
   {Hue[0.042145546121901134`, 0.6, 0.6], 
    PointBox[{{0.3898149635763278, 0.24969224434058737`}, {
     0.39025242723945014`, 0.24193016353741945`}, {0.39020641667800404`, 
     0.2439513769743693}, {0.3898149635763278, 0.24969224434058737`}}]}, 
   {Hue[0.2782135236229806, 0.6, 0.6], 
    PointBox[{{0.39020641667800404`, 0.2439513769743693}, {
     0.39005531003444355`, 0.24663802124981002`}, {0.39020641667800404`, 
     0.2439513769743693}}]}, 
   {Hue[0.51428150112406, 0.6, 0.6], 
    PointBox[{{0.39005531003444355`, 0.24663802124981002`}, {
     0.3898149635763278, 0.24969224434058737`}, {0.39005531003444355`, 
     0.24663802124981002`}}]}, 
   {Hue[0.7503494786215015, 0.6, 0.6], 
    PointBox[{{0.39037804551067656`, 0.23641183622920403`}, {
     0.39035825551956904`, 0.23852655917857454`}, {0.3903152983971079, 
     0.24081461715716843`}, {0.39037804551067656`, 0.23641183622920403`}}]}, 
   {Hue[0.9864174561225809, 0.6, 0.6], 
    PointBox[{{0.3903152983971079, 0.24081461715716843`}, {
     0.39025242723945497`, 0.24193016353741417`}, {0.3903152983971079, 
     0.24081461715716843`}}]}, 
   {Hue[0.22248543362366036`, 0.6, 0.6], 
    PointBox[{{0.39025242723945497`, 0.24193016353741417`}, {
     0.39037804551067656`, 0.23641183622920403`}, {0.39025242723945497`, 
     0.24193016353741417`}}]}, 
   {Hue[0.4585534111211018, 0.6, 0.6], 
    PointBox[{{0.39027509120729104`, 0.2424665594917078}, {
     0.39025242723945486`, 0.24193016353741628`}, {0.3903152983971079, 
     0.24081461715716973`}, {0.39027509120729104`, 0.2424665594917078}}]}, 
   {Hue[0.6946213886221813, 0.6, 0.6], 
    PointBox[{{0.3903152983971079, 0.24081461715716973`}, {0.3902914689429425,
      0.24194321709129007`}, {0.3903152983971079, 0.24081461715716973`}}]}, 
   {Hue[0.9306893661232607, 0.6, 0.6], 
    PointBox[{{0.3902914689429425, 0.24194321709129007`}, {
     0.39027509120729104`, 0.2424665594917078}, {0.3902914689429425, 
     0.24194321709129007`}}]}, 
   {Hue[0.16675734362070216`, 0.6, 0.6], 
    PointBox[{{0.39023737583004475`, 0.2434009297760072}, {
     0.39022114067326064`, 0.2437354417742019}, {0.390206416678004, 
     0.24395137697436983`}, {0.39023737583004475`, 0.2434009297760072}}]}, 
   {Hue[0.4028253211217816, 0.6, 0.6], 
    PointBox[{{0.390206416678004, 0.24395137697436983`}, {0.3902562099713548, 
     0.24298570875573894`}, {0.390206416678004, 0.24395137697436983`}}]}, 
   {Hue[0.638893298622861, 0.6, 0.6], 
    PointBox[{{0.3902562099713548, 0.24298570875573894`}, {
     0.39023737583004475`, 0.2434009297760072}, {0.3902562099713548, 
     0.24298570875573894`}}]}, 
   {Hue[0.8749612761203025, 0.6, 0.6], 
    PointBox[{{0.38981496357632006`, 0.24969224434057966`}, {
     0.39025242723944104`, 0.2419301635374088}, {0.3902064166780025, 
     0.24395137697436797`}, {0.38981496357632006`, 0.24969224434057966`}}]}, 
   {Hue[0.11102925362138194`, 0.6, 0.6], 
    PointBox[{{0.3902064166780025, 0.24395137697436797`}, {0.3900553100344429,
      0.24663802124980969`}, {0.3902064166780025, 0.24395137697436797`}}]}, 
   {Hue[0.3470972311224614, 0.6, 0.6], 
    PointBox[{{0.3900553100344429, 0.24663802124980969`}, {
     0.38981496357632006`, 0.24969224434057966`}, {0.3900553100344429, 
     0.24663802124980969`}}]}, 
   {Hue[0.5831652086199028, 0.6, 0.6], 
    PointBox[{{0.3898149635763291, 0.24969224434058615`}, {
     0.38795321348248213`, 0.26727652898256027`}, {0.38989990099416344`, 
     0.2335868031395992}, {0.3898149635763291, 0.24969224434058615`}}]}, 
   {Hue[0.8192331861209823, 0.6, 0.6], 
    PointBox[{{0.38989990099416344`, 0.2335868031395992}, {0.3902524272394442,
      0.2419301635374119}, {0.38989990099416344`, 0.2335868031395992}}]}, 
   {Hue[0.05530116361842374, 0.6, 0.6], 
    PointBox[{{0.3902524272394442, 0.2419301635374119}, {0.3898149635763291, 
     0.24969224434058615`}, {0.3902524272394442, 0.2419301635374119}}]}, 
   {Hue[0.2913691411195032, 0.6, 0.6], 
    PointBox[{{0.39014556607924616`, 0.24513148548591465`}, {
     0.3900553100344231, 0.24663802124980272`}, {0.39020641667799244`, 
     0.24395137697436156`}, {0.39014556607924616`, 0.24513148548591465`}}]}, 
   {Hue[0.5274371186205826, 0.6, 0.6], 
    PointBox[{{0.39020641667799244`, 0.24395137697436156`}, {
     0.3901808801910103, 0.2445035033991987}, {0.39020641667799244`, 
     0.24395137697436156`}}]}, 
   {Hue[0.7635050961180241, 0.6, 0.6], 
    PointBox[{{0.3901808801910103, 0.2445035033991987}, {0.39014556607924616`,
      0.24513148548591465`}, {0.3901808801910103, 0.2445035033991987}}]}, 
   {Hue[0.9995730736191035, 0.6, 0.6], 
    PointBox[{{0.3900033690133775, 0.2475615216573228}, {0.38998038171573834`,
      0.24793852295011387`}, {0.38994710406885696`, 0.2484441734844862}, {
     0.3900033690133775, 0.2475615216573228}}]}, 
   {Hue[0.23564105112018296`, 0.6, 0.6], 
    PointBox[{{0.38994710406885696`, 0.2484441734844862}, {0.3900553100344428,
      0.24663802124980977`}, {0.38994710406885696`, 0.2484441734844862}}]}, 
   {Hue[0.4717090286176244, 0.6, 0.6], 
    PointBox[{{0.3900553100344428, 0.24663802124980977`}, {0.3900033690133775,
      0.2475615216573228}, {0.3900553100344428, 0.24663802124980977`}}]}, 
   {Hue[0.7077770061187039, 0.6, 0.6], 
    PointBox[{{0.38981496357633233`, 0.24969224434060427`}, {
     0.39005531003444965`, 0.2466380212498225}, {0.3899471040688587, 
     0.24844417348448916`}, {0.38981496357633233`, 0.24969224434060427`}}]}, 
   {Hue[0.9438449836197833, 0.6, 0.6], 
    PointBox[{{0.3899471040688587, 0.24844417348448916`}, {0.389811115001177, 
     0.25042199339875176`}, {0.3899471040688587, 0.24844417348448916`}}]}, 
   {Hue[0.17991296111722477`, 0.6, 0.6], 
    PointBox[{{0.389811115001177, 0.25042199339875176`}, {
     0.38981496357633233`, 0.24969224434060427`}, {0.389811115001177, 
     0.25042199339875176`}}]}, 
   {Hue[0.4159809386183042, 0.6, 0.6], 
    PointBox[{{0.39027509120729026`, 0.242466559491707}, {
     0.39025620997135696`, 0.2429857087557388}, {0.39020641667801015`, 
     0.24395137697436955`}, {0.39027509120729026`, 0.242466559491707}}]}, 
   {Hue[0.6520489161193836, 0.6, 0.6], 
    PointBox[{{0.39020641667801015`, 0.24395137697436955`}, {
     0.39025242723944886`, 0.2419301635374101}, {0.39020641667801015`, 
     0.24395137697436955`}}]}, 
   {Hue[0.8881168936168251, 0.6, 0.6], 
    PointBox[{{0.39025242723944886`, 0.2419301635374101}, {
     0.39027509120729026`, 0.242466559491707}, {0.39025242723944886`, 
     0.2419301635374101}}]}, 
   {Hue[0.12418487111790455`, 0.6, 0.6], 
    PointBox[{{0.3756613756616119, 0.2857142857144778}, {0.3827818625133892, 
     0.19153112007307854`}, {0.389899900994307, 0.2335868031396442}, {
     0.3756613756616119, 0.2857142857144778}}]}, 
   {Hue[0.360252848618984, 0.6, 0.6], 
    PointBox[{{0.389899900994307, 0.2335868031396442}, {0.387953213482556, 
     0.2672765289825639}, {0.389899900994307, 0.2335868031396442}}]}, 
   {Hue[0.5963208261164255, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825639}, {0.3756613756616119, 
     0.2857142857144778}, {0.387953213482556, 0.2672765289825639}}]}, 
   {Hue[0.8323888036175049, 0.6, 0.6], 
    PointBox[{{0.37566137566160007`, 0.2857142857145092}, {0.2250000000020136,
      0.22500000000232465`}, {0.31496691731216303`, -0.03329211744011641}, {
     0.37566137566160007`, 0.2857142857145092}}]}, 
   {Hue[0.06845678111494635, 0.6, 0.6], 
    PointBox[{{0.31496691731216303`, -0.03329211744011641}, {
     0.38278186251338714`, 0.19153112007308404`}, {
     0.31496691731216303`, -0.03329211744011641}}]}, 
   {Hue[0.3045247586160258, 0.6, 0.6], 
    PointBox[{{0.38278186251338714`, 0.19153112007308404`}, {
     0.37566137566160007`, 0.2857142857145092}, {0.38278186251338714`, 
     0.19153112007308404`}}]}, 
   {Hue[0.5405927361171052, 0.6, 0.6], 
    PointBox[{{0.3898149635763384, 0.24969224434058618`}, {0.3879532134825566,
      0.2672765289825624}, {0.3898999009943033, 0.23358680313964308`}, {
     0.3898149635763384, 0.24969224434058618`}}]}, 
   {Hue[0.7766607136145467, 0.6, 0.6], 
    PointBox[{{0.3898999009943033, 0.23358680313964308`}, {0.3902524272394709,
      0.2419301635374184}, {0.3898999009943033, 0.23358680313964308`}}]}, 
   {Hue[0.012728691115626134`, 0.6, 0.6], 
    PointBox[{{0.3902524272394709, 0.2419301635374184}, {0.3898149635763384, 
     0.24969224434058618`}, {0.3902524272394709, 0.2419301635374184}}]}, 
   {Hue[0.24879666861670557`, 0.6, 0.6], 
    PointBox[{{0.38723506894915344`, 0.2797048680456554}, {0.3866815332435774,
      0.28429924915992355`}, {0.38557799524661035`, 0.2897105353979064}, {
     0.38723506894915344`, 0.2797048680456554}}]}, 
   {Hue[0.48486464611414704`, 0.6, 0.6], 
    PointBox[{{0.38557799524661035`, 0.2897105353979064}, {0.387953213482556, 
     0.2672765289825637}, {0.38557799524661035`, 0.2897105353979064}}]}, 
   {Hue[0.7209326236152265, 0.6, 0.6], 
    PointBox[{{0.387953213482556, 0.2672765289825637}, {0.38723506894915344`, 
     0.2797048680456554}, {0.387953213482556, 0.2672765289825637}}]}, 
   {Hue[0.9570006011163059, 0.6, 0.6], 
    PointBox[{{0.37566137566162977`, 0.28571428571448637`}, {
     0.38795321348256817`, 0.26727652898256987`}, {0.38557799524661474`, 
     0.2897105353979092}, {0.37566137566162977`, 0.28571428571448637`}}]}, 
   {Hue[0.19306857861374738`, 0.6, 0.6], 
    PointBox[{{0.38557799524661474`, 0.2897105353979092}, {0.3802203950754063,
      0.30967621608929985`}, {0.38557799524661474`, 0.2897105353979092}}]}, 
   {Hue[0.4291365561148268, 0.6, 0.6], 
    PointBox[{{0.3802203950754063, 0.30967621608929985`}, {
     0.37566137566162977`, 0.28571428571448637`}, {0.3802203950754063, 
     0.30967621608929985`}}]}, 
   {Hue[0.6652045336159063, 0.6, 0.6], 
    PointBox[{{0.38899298554276746`, 0.21212252192284275`}, {
     0.3899664282778249, 0.22097220666834472`}, {0.3898999009943035, 
     0.23358680313963706`}, {0.38899298554276746`, 0.21212252192284275`}}]}, 
   {Hue[0.9012725111133477, 0.6, 0.6], 
    PointBox[{{0.3898999009943035, 0.23358680313963706`}, {0.3827818625133893,
      0.1915311200730753}, {0.3898999009943035, 0.23358680313963706`}}]}, 
   {Hue[0.13734048861442716`, 0.6, 0.6], 
    PointBox[{{0.3827818625133893, 0.1915311200730753}, {0.38899298554276746`,
      0.21212252192284275`}, {0.3827818625133893, 0.1915311200730753}}]}, 
   {Hue[0.3734084661118686, 0.6, 0.6], 
    PointBox[{{0.38723506894913895`, 0.2797048680456398}, {0.3866815332435593,
      0.28429924915990423`}, {0.38557799524657943`, 0.2897105353978762}, {
     0.38723506894913895`, 0.2797048680456398}}]}, 
   {Hue[0.6094764436129481, 0.6, 0.6], 
    PointBox[{{0.38557799524657943`, 0.2897105353978762}, {
     0.38795321348253564`, 0.26727652898254733`}, {0.38557799524657943`, 
     0.2897105353978762}}]}, 
   {Hue[0.8455444211140275, 0.6, 0.6], 
    PointBox[{{0.38795321348253564`, 0.26727652898254733`}, {
     0.38723506894913895`, 0.2797048680456398}, {0.38795321348253564`, 
     0.26727652898254733`}}]}, 
   {Hue[0.08161239861146896, 0.6, 0.6], 
    PointBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.3176803761125484, 0.6, 0.6], 
    PointBox[{{0.3868748592904048, 0.2830526795421884}, {0.38668153324355947`,
      0.2842992491599044}, {0.3868748592904048, 0.2830526795421884}}]}, 
   {Hue[0.5537483536136278, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3872350689491392,
      0.2797048680456403}, {0.38668153324355947`, 0.2842992491599044}}]}, 
   {Hue[0.7898163311110693, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.025884308612148743`, 0.6, 0.6], 
    PointBox[{{0.38557799524657815`, 0.28971053539787367`}, {
     0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.2619522861132282, 0.6, 0.6], 
    PointBox[{{0.3802203950753009, 0.3096762160892041}, {0.37566137566137564`,
      0.2857142857142775}, {0.3802203950753009, 0.3096762160892041}}]}, 
   {Hue[0.49802026361066964`, 0.6, 0.6], 
    PointBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.7340882411117491, 0.6, 0.6], 
    PointBox[{{0.3884951735185017, 0.2664635889285974}, {0.38795321348253575`,
      0.2672765289825475}, {0.3884951735185017, 0.2664635889285974}}]}, 
   {Hue[0.9701562186128285, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3898149635763265,
      0.24969224434058176`}, {0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.20622419611026999`, 0.6, 0.6], 
    PointBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.4422921736113494, 0.6, 0.6], 
    PointBox[{{0.3884951735185034, 0.266463588928599}, {0.3877082438043492, 
     0.27530715082251594`}, {0.3884951735185034, 0.266463588928599}}]}, 
   {Hue[0.6783601511124289, 0.6, 0.6], 
    PointBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3872350689491399,
      0.27970486804564054`}, {0.3877082438043492, 0.27530715082251594`}}]}, 
   {Hue[0.9144281286098703, 0.6, 0.6], 
    PointBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731,
      0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.15049610611094977`, 0.6, 0.6], 
    PointBox[{{0.3855779952465803, 0.2897105353978769}, {0.38668153324355947`,
      0.28429924915990423`}, {0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.38656408360839123`, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3862042686469825, 0.28737665934550644`}, {0.38668153324355947`, 
     0.28429924915990423`}}]}, 
   {Hue[0.6226320611094707, 0.6, 0.6], 
    PointBox[{{0.3872350689491392, 0.2797048680456403}, {0.3870661244011747, 
     0.2814801508033486}, {0.3868748592904048, 0.2830526795421884}, {
     0.3872350689491392, 0.2797048680456403}}]}, 
   {Hue[0.8587000386105501, 0.6, 0.6], 
    PointBox[{{0.3868748592904048, 0.2830526795421884}, {0.38668153324355947`,
      0.2842992491599044}, {0.3868748592904048, 0.2830526795421884}}]}, 
   {Hue[0.09476801610799157, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.2842992491599044}, {0.3872350689491392,
      0.2797048680456403}, {0.38668153324355947`, 0.2842992491599044}}]}, 
   {Hue[0.330835993609071, 0.6, 0.6], 
    PointBox[{{0.38723506894912335`, 0.2797048680456322}, {0.3873300990978636,
      0.27913106130718646`}, {0.38719658877601426`, 0.28037081287504795`}, {
     0.38723506894912335`, 0.2797048680456322}}]}, 
   {Hue[0.5669039711101505, 0.6, 0.6], 
    PointBox[{{0.38719658877601426`, 0.28037081287504795`}, {
     0.38706612440117383`, 0.2814801508033481}, {0.38719658877601426`, 
     0.28037081287504795`}}]}, 
   {Hue[0.8029719486075919, 0.6, 0.6], 
    PointBox[{{0.38706612440117383`, 0.2814801508033481}, {
     0.38723506894912335`, 0.2797048680456322}, {0.38706612440117383`, 
     0.2814801508033481}}]}, 
   {Hue[0.03903992610867135, 0.6, 0.6], 
    PointBox[{{0.3867620326115694, 0.28390451411366474`}, {
     0.38668153324357724`, 0.2842992491599171}, {0.386874859290407, 
     0.2830526795421912}, {0.3867620326115694, 0.28390451411366474`}}]}, 
   {Hue[0.2751079036097508, 0.6, 0.6], 
    PointBox[{{0.386874859290407, 0.2830526795421912}, {0.38680545976635033`, 
     0.2836000130373614}, {0.386874859290407, 0.2830526795421912}}]}, 
   {Hue[0.5111758811071923, 0.6, 0.6], 
    PointBox[{{0.38680545976635033`, 0.2836000130373614}, {0.3867620326115694,
      0.28390451411366474`}, {0.38680545976635033`, 0.2836000130373614}}]}, 
   {Hue[0.7472438586082717, 0.6, 0.6], 
    PointBox[{{0.38620426864698315`, 0.2873766593455067}, {0.3857833926921736,
      0.28979330750281757`}, {0.3855779952465858, 0.28971053539788005`}, {
     0.38620426864698315`, 0.2873766593455067}}]}, 
   {Hue[0.9833118361093511, 0.6, 0.6], 
    PointBox[{{0.3855779952465858, 0.28971053539788005`}, {
     0.38668153324355986`, 0.28429924915990457`}, {0.3855779952465858, 
     0.28971053539788005`}}]}, 
   {Hue[0.2193798136067926, 0.6, 0.6], 
    PointBox[{{0.38668153324355986`, 0.28429924915990457`}, {
     0.38620426864698315`, 0.2873766593455067}, {0.38668153324355986`, 
     0.28429924915990457`}}]}, 
   {Hue[0.45544779110787204`, 0.6, 0.6], 
    PointBox[{{0.38723506894913184`, 0.2797048680456401}, {0.3866815332435508,
      0.2842992491599034}, {0.3855779952465676, 0.28971053539787606`}, {
     0.38723506894913184`, 0.2797048680456401}}]}, 
   {Hue[0.6915157686053135, 0.6, 0.6], 
    PointBox[{{0.3855779952465676, 0.28971053539787606`}, {
     0.38795321348252976`, 0.2672765289825537}, {0.3855779952465676, 
     0.28971053539787606`}}]}, 
   {Hue[0.9275837461063929, 0.6, 0.6], 
    PointBox[{{0.38795321348252976`, 0.2672765289825537}, {
     0.38723506894913184`, 0.2797048680456401}, {0.38795321348252976`, 
     0.2672765289825537}}]}, 
   {Hue[0.16365172360747238`, 0.6, 0.6], 
    PointBox[{{0.38696215170864584`, 0.282364230089136}, {
     0.38691797923608623`, 0.2827271265716573}, {0.38687485929040655`, 
     0.2830526795421897}, {0.38696215170864584`, 0.282364230089136}}]}, 
   {Hue[0.39971970110491384`, 0.6, 0.6], 
    PointBox[{{0.38687485929040655`, 0.2830526795421897}, {
     0.38706612440117505`, 0.28148015080334904`}, {0.38687485929040655`, 
     0.2830526795421897}}]}, 
   {Hue[0.6357876786059933, 0.6, 0.6], 
    PointBox[{{0.38706612440117505`, 0.28148015080334904`}, {
     0.38696215170864584`, 0.282364230089136}, {0.38706612440117505`, 
     0.28148015080334904`}}]}, 
   {Hue[0.8718556561070727, 0.6, 0.6], 
    PointBox[{{0.37566137566137564`, 0.2857142857142775}, {
     0.38795321348253065`, 0.2672765289825388}, {0.38557799524657815`, 
     0.28971053539787367`}, {0.37566137566137564`, 0.2857142857142775}}]}, 
   {Hue[0.10792363360451418`, 0.6, 0.6], 
    PointBox[{{0.38557799524657815`, 0.28971053539787367`}, {
     0.3802203950753009, 0.3096762160892041}, {0.38557799524657815`, 
     0.28971053539787367`}}]}, 
   {Hue[0.3439916111055936, 0.6, 0.6], 
    PointBox[{{0.3802203950753009, 0.3096762160892041}, {0.37566137566137564`,
      0.2857142857142775}, {0.3802203950753009, 0.3096762160892041}}]}, 
   {Hue[0.5800595886066731, 0.6, 0.6], 
    PointBox[{{0.3756613756614256, 0.2857142857142432}, {0.3827818625131877, 
     0.19153112007289397`}, {0.38989990099426886`, 0.23358680313960536`}, {
     0.3756613756614256, 0.2857142857142432}}]}, 
   {Hue[0.8161275661041145, 0.6, 0.6], 
    PointBox[{{0.38989990099426886`, 0.23358680313960536`}, {
     0.3879532134825339, 0.26727652898253673`}, {0.38989990099426886`, 
     0.23358680313960536`}}]}, 
   {Hue[0.05219554360519396, 0.6, 0.6], 
    PointBox[{{0.3879532134825339, 0.26727652898253673`}, {0.3756613756614256,
      0.2857142857142432}, {0.3879532134825339, 0.26727652898253673`}}]}, 
   {Hue[0.2882635211062734, 0.6, 0.6], 
    PointBox[{{0.38361782841919717`, 0.29932236915997595`}, {
     0.3802203950752925, 0.30967621608919904`}, {0.3855779952465752, 
     0.28971053539787306`}, {0.38361782841919717`, 0.29932236915997595`}}]}, 
   {Hue[0.5243314986037149, 0.6, 0.6], 
    PointBox[{{0.3855779952465752, 0.28971053539787306`}, {
     0.38468168477895803`, 0.2951225966535023}, {0.3855779952465752, 
     0.28971053539787306`}}]}, 
   {Hue[0.7603994761047943, 0.6, 0.6], 
    PointBox[{{0.38468168477895803`, 0.2951225966535023}, {
     0.38361782841919717`, 0.29932236915997595`}, {0.38468168477895803`, 
     0.2951225966535023}}]}, 
   {Hue[0.9964674536058737, 0.6, 0.6], 
    PointBox[{{0.37641006016335293`, 0.3238758442336917}, {
     0.37452618421374684`, 0.32953900481626425`}, {0.3719425584795997, 
     0.3349033344286962}, {0.37641006016335293`, 0.3238758442336917}}]}, 
   {Hue[0.2325354311033152, 0.6, 0.6], 
    PointBox[{{0.3719425584795997, 0.3349033344286962}, {0.38022039507530114`,
      0.3096762160892042}, {0.3719425584795997, 0.3349033344286962}}]}, 
   {Hue[0.46860340860439464`, 0.6, 0.6], 
    PointBox[{{0.38022039507530114`, 0.3096762160892042}, {
     0.37641006016335293`, 0.3238758442336917}, {0.38022039507530114`, 
     0.3096762160892042}}]}, 
   {Hue[0.7046713861018361, 0.6, 0.6], 
    PointBox[{{0.3756613756613533, 0.28571428571426816`}, {
     0.38022039507529237`, 0.30967621608920054`}, {0.3719425584795963, 
     0.3349033344286942}, {0.3756613756613533, 0.28571428571426816`}}]}, 
   {Hue[0.9407393636029155, 0.6, 0.6], 
    PointBox[{{0.3719425584795963, 0.3349033344286942}, {0.35636363636364404`,
      0.35636363636364193`}, {0.3719425584795963, 0.3349033344286942}}]}, 
   {Hue[0.17680734110399499`, 0.6, 0.6], 
    PointBox[{{0.35636363636364404`, 0.35636363636364193`}, {
     0.3756613756613533, 0.28571428571426816`}, {0.35636363636364404`, 
     0.35636363636364193`}}]}, 
   {Hue[0.41287531860143645`, 0.6, 0.6], 
    PointBox[{{0.3872350689491358, 0.27970486804563593`}, {0.3866815332435563,
      0.2842992491599017}, {0.3855779952465755, 0.28971053539787506`}, {
     0.3872350689491358, 0.27970486804563593`}}]}, 
   {Hue[0.6489432961025159, 0.6, 0.6], 
    PointBox[{{0.3855779952465755, 0.28971053539787506`}, {0.3879532134825301,
      0.26727652898253973`}, {0.3855779952465755, 0.28971053539787506`}}]}, 
   {Hue[0.8850112736035953, 0.6, 0.6], 
    PointBox[{{0.3879532134825301, 0.26727652898253973`}, {0.3872350689491358,
      0.27970486804563593`}, {0.3879532134825301, 0.26727652898253973`}}]}, 
   {Hue[0.12107925110103679`, 0.6, 0.6], 
    PointBox[{{0.3898149635763265, 0.24969224434058176`}, {
     0.38938193902008655`, 0.25604277913781487`}, {0.3884951735185017, 
     0.2664635889285974}, {0.3898149635763265, 0.24969224434058176`}}]}, 
   {Hue[0.35714722860211623`, 0.6, 0.6], 
    PointBox[{{0.3884951735185017, 0.2664635889285974}, {0.38795321348253575`,
      0.2672765289825475}, {0.3884951735185017, 0.2664635889285974}}]}, 
   {Hue[0.5932152061031957, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {0.3898149635763265,
      0.24969224434058176`}, {0.38795321348253575`, 0.2672765289825475}}]}, 
   {Hue[0.8292831836006371, 0.6, 0.6], 
    PointBox[{{0.3898149635763261, 0.24969224434058196`}, {0.3898111150011787,
      0.2504219933987507}, {0.38963133019354856`, 0.2529505198853156}, {
     0.3898149635763261, 0.24969224434058196`}}]}, 
   {Hue[0.06535116110171657, 0.6, 0.6], 
    PointBox[{{0.38963133019354856`, 0.2529505198853156}, {
     0.38938193902008644`, 0.25604277913781487`}, {0.38963133019354856`, 
     0.2529505198853156}}]}, 
   {Hue[0.301419138602796, 0.6, 0.6], 
    PointBox[{{0.38938193902008644`, 0.25604277913781487`}, {
     0.3898149635763261, 0.24969224434058196`}, {0.38938193902008644`, 
     0.25604277913781487`}}]}, 
   {Hue[0.5374871161002375, 0.6, 0.6], 
    PointBox[{{0.38723506894913834`, 0.2797048680456397}, {0.3879532134825288,
      0.2672765289825513}, {0.38849517351850094`, 0.26646358892859695`}, {
     0.38723506894913834`, 0.2797048680456397}}]}, 
   {Hue[0.7735550936013169, 0.6, 0.6], 
    PointBox[{{0.38849517351850094`, 0.26646358892859695`}, {
     0.387708243804349, 0.2753071508225157}, {0.38849517351850094`, 
     0.26646358892859695`}}]}, 
   {Hue[0.009623071098758373, 0.6, 0.6], 
    PointBox[{{0.387708243804349, 0.2753071508225157}, {0.38723506894913834`, 
     0.2797048680456397}, {0.387708243804349, 0.2753071508225157}}]}, 
   {Hue[0.2456910485998378, 0.6, 0.6], 
    PointBox[{{0.37566137566138846`, 0.28571428571429885`}, {
     0.3827818625131545, 0.19153112007298176`}, {0.3898999009942712, 
     0.23358680313963084`}, {0.37566137566138846`, 0.28571428571429885`}}]}, 
   {Hue[0.48175902610091725`, 0.6, 0.6], 
    PointBox[{{0.3898999009942712, 0.23358680313963084`}, {
     0.38795321348253575`, 0.2672765289825475}, {0.3898999009942712, 
     0.23358680313963084`}}]}, 
   {Hue[0.7178270035983587, 0.6, 0.6], 
    PointBox[{{0.38795321348253575`, 0.2672765289825475}, {
     0.37566137566138846`, 0.28571428571429885`}, {0.38795321348253575`, 
     0.2672765289825475}}]}, 
   {Hue[0.9538949810994382, 0.6, 0.6], 
    PointBox[{{0.38981496357632744`, 0.24969224434058196`}, {
     0.3879532134825378, 0.26727652898254517`}, {0.3898999009942743, 
     0.23358680313963215`}, {0.38981496357632744`, 0.24969224434058196`}}]}, 
   {Hue[0.1899629586005176, 0.6, 0.6], 
    PointBox[{{0.3898999009942743, 0.23358680313963215`}, {
     0.39025242723945486`, 0.24193016353741426`}, {0.3898999009942743, 
     0.23358680313963215`}}]}, 
   {Hue[0.42603093609795906`, 0.6, 0.6], 
    PointBox[{{0.39025242723945486`, 0.24193016353741426`}, {
     0.38981496357632744`, 0.24969224434058196`}, {0.39025242723945486`, 
     0.24193016353741426`}}]}, 
   {Hue[0.6620989135990385, 0.6, 0.6], 
    PointBox[{{0.38898984687409566`, 0.2609044209892165}, {0.3887370617222113,
      0.2639218084301342}, {0.3884951735185024, 0.26646358892859706`}, {
     0.38898984687409566`, 0.2609044209892165}}]}, 
   {Hue[0.8981668911001179, 0.6, 0.6], 
    PointBox[{{0.3884951735185024, 0.26646358892859706`}, {0.3893819390200866,
      0.2560427791378148}, {0.3884951735185024, 0.26646358892859706`}}]}, 
   {Hue[0.1342348685975594, 0.6, 0.6], 
    PointBox[{{0.3893819390200866, 0.2560427791378148}, {0.38898984687409566`,
      0.2609044209892165}, {0.3893819390200866, 0.2560427791378148}}]}, 
   {Hue[0.37030284609863884`, 0.6, 0.6], 
    PointBox[{{0.3872350689491399, 0.27970486804564054`}, {
     0.38795321348254685`, 0.26727652898255266`}, {0.3884951735185034, 
     0.266463588928599}, {0.3872350689491399, 0.27970486804564054`}}]}, 
   {Hue[0.6063708235997183, 0.6, 0.6], 
    PointBox[{{0.3884951735185034, 0.266463588928599}, {0.3877082438043492, 
     0.27530715082251594`}, {0.3884951735185034, 0.266463588928599}}]}, 
   {Hue[0.8424388010971597, 0.6, 0.6], 
    PointBox[{{0.3877082438043492, 0.27530715082251594`}, {0.3872350689491399,
      0.27970486804564054`}, {0.3877082438043492, 0.27530715082251594`}}]}, 
   {Hue[0.07850677859823918, 0.6, 0.6], 
    PointBox[{{0.387235068949164, 0.27970486804564376`}, {
     0.38668153324359283`, 0.28429924915991067`}, {0.38557799524663944`, 
     0.28971053539789227`}, {0.387235068949164, 0.27970486804564376`}}]}, 
   {Hue[0.3145747560993186, 0.6, 0.6], 
    PointBox[{{0.38557799524663944`, 0.28971053539789227`}, {
     0.3879532134825671, 0.26727652898255483`}, {0.38557799524663944`, 
     0.28971053539789227`}}]}, 
   {Hue[0.5506427335967601, 0.6, 0.6], 
    PointBox[{{0.3879532134825671, 0.26727652898255483`}, {0.387235068949164, 
     0.27970486804564376`}, {0.3879532134825671, 0.26727652898255483`}}]}, 
   {Hue[0.7867107110978395, 0.6, 0.6], 
    PointBox[{{0.3880674914126204, 0.27148948796088207`}, {
     0.38770824380433266`, 0.27530715082252366`}, {0.3884951735184826, 
     0.2664635889286056}, {0.3880674914126204, 0.27148948796088207`}}]}, 
   {Hue[0.022778688595280983`, 0.6, 0.6], 
    PointBox[{{0.3884951735184826, 0.2664635889286056}, {0.3883090658715047, 
     0.2688285677066432}, {0.3884951735184826, 0.2664635889286056}}]}, 
   {Hue[0.2588466660963604, 0.6, 0.6], 
    PointBox[{{0.3883090658715047, 0.2688285677066432}, {0.3880674914126204, 
     0.27148948796088207`}, {0.3883090658715047, 0.2688285677066432}}]}, 
   {Hue[0.49491464359743986`, 0.6, 0.6], 
    PointBox[{{0.3876082963667191, 0.27643036593934606`}, {
     0.38756623509720006`, 0.2768664464518003}, {0.38750610220795867`, 
     0.2774552749785489}, {0.3876082963667191, 0.27643036593934606`}}]}, 
   {Hue[0.7309826210948813, 0.6, 0.6], 
    PointBox[{{0.38750610220795867`, 0.2774552749785489}, {0.3877082438043491,
      0.2753071508225155}, {0.38750610220795867`, 0.2774552749785489}}]}, 
   {Hue[0.9670505985959608, 0.6, 0.6], 
    PointBox[{{0.3877082438043491, 0.2753071508225155}, {0.3876082963667191, 
     0.27643036593934606`}, {0.3877082438043491, 0.2753071508225155}}]}, 
   {Hue[0.2031185760970402, 0.6, 0.6], 
    PointBox[{{0.3872350689491577, 0.2797048680456514}, {0.3877082438043667, 
     0.2753071508225278}, {0.387506102207962, 0.2774552749785511}, {
     0.3872350689491577, 0.2797048680456514}}]}, 
   {Hue[0.43918655359448167`, 0.6, 0.6], 
    PointBox[{{0.387506102207962, 0.2774552749785511}, {0.3873300990978713, 
     0.27913106130718957`}, {0.387506102207962, 0.2774552749785511}}]}, 
   {Hue[0.6752545310955611, 0.6, 0.6], 
    PointBox[{{0.3873300990978713, 0.27913106130718957`}, {0.3872350689491577,
      0.2797048680456514}, {0.3873300990978713, 0.27913106130718957`}}]}, 
   {Hue[0.9113225085966405, 0.6, 0.6], 
    PointBox[{{0.38981496357633294`, 0.24969224434059234`}, {
     0.3893819390200924, 0.2560427791378268}, {0.3884951735185074, 
     0.2664635889286106}, {0.38981496357633294`, 0.24969224434059234`}}]}, 
   {Hue[0.147390486094082, 0.6, 0.6], 
    PointBox[{{0.3884951735185074, 0.2664635889286106}, {0.38795321348254314`,
      0.26727652898255827`}, {0.3884951735185074, 0.2664635889286106}}]}, 
   {Hue[0.38345846359516145`, 0.6, 0.6], 
    PointBox[{{0.38795321348254314`, 0.26727652898255827`}, {
     0.38981496357633294`, 0.24969224434059234`}, {0.38795321348254314`, 
     0.26727652898255827`}}]}, 
   {Hue[0.6195264410962409, 0.6, 0.6], 
    PointBox[{{0.3862042686469825, 0.28737665934550644`}, {0.3857833926921731,
      0.2897933075028172}, {0.3855779952465803, 0.2897105353978769}, {
     0.3862042686469825, 0.28737665934550644`}}]}, 
   {Hue[0.8555944185936823, 0.6, 0.6], 
    PointBox[{{0.3855779952465803, 0.2897105353978769}, {0.38668153324355947`,
      0.28429924915990423`}, {0.3855779952465803, 0.2897105353978769}}]}, 
   {Hue[0.09166239609476179, 0.6, 0.6], 
    PointBox[{{0.38668153324355947`, 0.28429924915990423`}, {
     0.3862042686469825, 0.28737665934550644`}, {0.38668153324355947`, 
     0.28429924915990423`}}]}, 
   {Hue[0.32773037359584123`, 0.6, 0.6], 
    PointBox[{{0.3862042686469827, 0.28737665934550893`}, {
     0.38604811373780884`, 0.28833339224865184`}, {0.3858924043317421, 
     0.28923650605121565`}, {0.3862042686469827, 0.28737665934550893`}}]}, 
   {Hue[0.5637983510932827, 0.6, 0.6], 
    PointBox[{{0.3858924043317421, 0.28923650605121565`}, {
     0.38578339269217277`, 0.2897933075028173}, {0.3858924043317421, 
     0.28923650605121565`}}]}, 
   {Hue[0.7998663285943621, 0.6, 0.6], 
    PointBox[{{0.38578339269217277`, 0.2897933075028173}, {0.3862042686469827,
      0.28737665934550893`}, {0.38578339269217277`, 0.2897933075028173}}]}, 
   {Hue[0.03593430609180359, 0.6, 0.6], 
    PointBox[{{0.3872350689491301, 0.2797048680456248}, {0.3866815332435488, 
     0.2842992491598849}, {0.3855779952465689, 0.28971053539784747`}, {
     0.3872350689491301, 0.2797048680456248}}]}, 
   {Hue[0.27200228359288303`, 0.6, 0.6], 
    PointBox[{{0.3855779952465689, 0.28971053539784747`}, {
     0.38795321348253553`, 0.267276528982537}, {0.3855779952465689, 
     0.28971053539784747`}}]}, 
   {Hue[0.5080702610939625, 0.6, 0.6], 
    PointBox[{{0.38795321348253553`, 0.267276528982537}, {0.3872350689491301, 
     0.2797048680456248}, {0.38795321348253553`, 0.267276528982537}}]}, 
   {Hue[0.7441382385914039, 0.6, 0.6], 
    PointBox[{{0.3867620326115674, 0.28390451411366374`}, {
     0.38671657943307747`, 0.28421252223902854`}, {0.38661099523624864`, 
     0.28488471904985124`}, {0.3867620326115674, 0.28390451411366374`}}]}, 
   {Hue[0.9802062160924834, 0.6, 0.6], 
    PointBox[{{0.38661099523624864`, 0.28488471904985124`}, {
     0.3866815332435597, 0.2842992491599044}, {0.38661099523624864`, 
     0.28488471904985124`}}]}, 
   {Hue[0.2162741935935628, 0.6, 0.6], 
    PointBox[{{0.3866815332435597, 0.2842992491599044}, {0.3867620326115674, 
     0.28390451411366374`}, {0.3866815332435597, 0.2842992491599044}}]}, 
   {Hue[0.4523421710910043, 0.6, 0.6], 
    PointBox[{{0.3862042686469821, 0.2873766593455072}, {0.38668153324356497`,
      0.28429924915990984`}, {0.3866109952362485, 0.28488471904985163`}, {
     0.3862042686469821, 0.2873766593455072}}]}, 
   {Hue[0.6884101485920837, 0.6, 0.6], 
    PointBox[{{0.3866109952362485, 0.28488471904985163`}, {0.386402151027147, 
     0.2861965599404738}, {0.3866109952362485, 0.28488471904985163`}}]}, 
   {Hue[0.9244781260931632, 0.6, 0.6], 
    PointBox[{{0.386402151027147, 0.2861965599404738}, {0.3862042686469821, 
     0.2873766593455072}, {0.386402151027147, 0.2861965599404738}}]}, 
   {Hue[0.16054610359060462`, 0.6, 0.6], 
    PointBox[{{0.3853170300195794, 0.29217535967724917`}, {0.3846816847789691,
      0.295122596653508}, {0.38557799524659153`, 0.28971053539788144`}, {
     0.3853170300195794, 0.29217535967724917`}}]}, 
   {Hue[0.39661408109168406`, 0.6, 0.6], 
    PointBox[{{0.38557799524659153`, 0.28971053539788144`}, {
     0.3857833926921738, 0.28979330750281734`}, {0.38557799524659153`, 
     0.28971053539788144`}}]}, 
   {Hue[0.6326820585927635, 0.6, 0.6], 
    PointBox[{{0.3857833926921738, 0.28979330750281734`}, {0.3853170300195794,
      0.29217535967724917`}, {0.3857833926921738, 0.28979330750281734`}}]}, 
   {Hue[0.868750036090205, 0.6, 0.6], 
    PointBox[{{0.3756613756613303, 0.28571428571425617`}, {0.387953213482508, 
     0.2672765289825292}, {0.3855779952465726, 0.2897105353978716}, {
     0.3756613756613303, 0.28571428571425617`}}]}, 
   {Hue[0.1048180135912844, 0.6, 0.6], 
    PointBox[{{0.3855779952465726, 0.2897105353978716}, {0.3802203950752977, 
     0.3096762160892021}, {0.3855779952465726, 0.2897105353978716}}]}, 
   {Hue[0.34088599108872586`, 0.6, 0.6], 
    PointBox[{{0.3802203950752977, 0.3096762160892021}, {0.3756613756613303, 
     0.28571428571425617`}, {0.3802203950752977, 0.3096762160892021}}]}, 
   {Hue[0.5769539685898053, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.8130219460908847, 0.6, 0.6], 
    PointBox[{{0.38989990099422256`, 0.23358680313960026`}, {
     0.38795321348251366`, 0.26727652898253274`}, {0.38989990099422256`, 
     0.23358680313960026`}}]}, 
   {Hue[0.0490899235883262, 0.6, 0.6], 
    PointBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.28515790108940564`, 0.6, 0.6], 
    PointBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`,
      0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.5212258785904851, 0.6, 0.6], 
    PointBox[{{0.3855779952465723, 0.2897105353978714}, {0.3846816847789552, 
     0.2951225966535012}, {0.3855779952465723, 0.2897105353978714}}]}, 
   {Hue[0.7572938560879265, 0.6, 0.6], 
    PointBox[{{0.3846816847789552, 0.2951225966535012}, {0.3836178284191966, 
     0.2993223691599756}, {0.3846816847789552, 0.2951225966535012}}]}, 
   {Hue[0.993361833589006, 0.6, 0.6], 
    PointBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446,
      0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.22942981109008542`, 0.6, 0.6], 
    PointBox[{{0.37194255847959434`, 0.3349033344286916}, {0.3802203950752975,
      0.30967621608920193`}, {0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.4654977885875269, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.7015657660886063, 0.6, 0.6], 
    PointBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.9376337435896858, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286982}, {0.3563636363636135,
      0.3563636363636289}, {0.37194255847959745`, 0.3349033344286982}}]}, 
   {Hue[0.17370172108712723`, 0.6, 0.6], 
    PointBox[{{0.3563636363636135, 0.3563636363636289}, {0.375661375661354, 
     0.2857142857142885}, {0.3563636363636135, 0.3563636363636289}}]}, 
   {Hue[0.40976969858820667`, 0.6, 0.6], 
    PointBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.6458376760892861, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.28971053539786956`}, {
     0.38795321348250833`, 0.26727652898252935`}, {0.38557799524656994`, 
     0.28971053539786956`}}]}, 
   {Hue[0.8819056535867276, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38723506894912474`, 0.2797048680456303}, {0.38795321348250833`, 
     0.26727652898252935`}}]}, 
   {Hue[0.11797363108780701`, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142956}, {0.3827818625130981, 
     0.19153112007293396`}, {0.38989990099422256`, 0.23358680313960026`}, {
     0.3756613756614077, 0.2857142857142956}}]}, 
   {Hue[0.35404160858524847`, 0.6, 0.6], 
    PointBox[{{0.38989990099422256`, 0.23358680313960026`}, {
     0.38795321348251366`, 0.26727652898253274`}, {0.38989990099422256`, 
     0.23358680313960026`}}]}, 
   {Hue[0.5901095860863279, 0.6, 0.6], 
    PointBox[{{0.38795321348251366`, 0.26727652898253274`}, {
     0.3756613756614077, 0.2857142857142956}, {0.38795321348251366`, 
     0.26727652898253274`}}]}, 
   {Hue[0.8261775635874073, 0.6, 0.6], 
    PointBox[{{0.37566137566141644`, 0.2857142857142999}, {
     0.22500000000034004`, 0.22500000000008638`}, {
     0.31496691731063403`, -0.03329211744009353}, {0.37566137566141644`, 
     0.2857142857142999}}]}, 
   {Hue[0.06224554108484881, 0.6, 0.6], 
    PointBox[{{0.31496691731063403`, -0.03329211744009353}, {
     0.3827818625130985, 0.19153112007293233`}, {
     0.31496691731063403`, -0.03329211744009353}}]}, 
   {Hue[0.29831351858592825`, 0.6, 0.6], 
    PointBox[{{0.3827818625130985, 0.19153112007293233`}, {
     0.37566137566141644`, 0.2857142857142999}, {0.3827818625130985, 
     0.19153112007293233`}}]}, 
   {Hue[0.5343814960870077, 0.6, 0.6], 
    PointBox[{{0.3898149635762883, 0.2496922443405589}, {0.38795321348251, 
     0.26727652898253407`}, {0.3898999009942231, 0.23358680313960178`}, {
     0.3898149635762883, 0.2496922443405589}}]}, 
   {Hue[0.7704494735844492, 0.6, 0.6], 
    PointBox[{{0.3898999009942231, 0.23358680313960178`}, {0.3902524272394103,
      0.24193016353738742`}, {0.3898999009942231, 0.23358680313960178`}}]}, 
   {Hue[0.006517451085528592, 0.6, 0.6], 
    PointBox[{{0.3902524272394103, 0.24193016353738742`}, {0.3898149635762883,
      0.2496922443405589}, {0.3902524272394103, 0.24193016353738742`}}]}, 
   {Hue[0.24258542858660803`, 0.6, 0.6], 
    PointBox[{{0.3872350689491263, 0.2797048680456315}, {0.38668153324355126`,
      0.2842992491598986}, {0.38557799524657776`, 0.2897105353978739}, {
     0.3872350689491263, 0.2797048680456315}}]}, 
   {Hue[0.4786534060840495, 0.6, 0.6], 
    PointBox[{{0.38557799524657776`, 0.2897105353978739}, {0.3879532134825135,
      0.2672765289825325}, {0.38557799524657776`, 0.2897105353978739}}]}, 
   {Hue[0.7147213835851289, 0.6, 0.6], 
    PointBox[{{0.3879532134825135, 0.2672765289825325}, {0.3872350689491263, 
     0.2797048680456315}, {0.3879532134825135, 0.2672765289825325}}]}, 
   {Hue[0.9507893610862084, 0.6, 0.6], 
    PointBox[{{0.37566137566141033`, 0.28571428571431273`}, {
     0.3879532134825157, 0.2672765289825398}, {0.38557799524657826`, 
     0.2897105353978769}, {0.37566137566141033`, 0.28571428571431273`}}]}, 
   {Hue[0.18685733858364983`, 0.6, 0.6], 
    PointBox[{{0.38557799524657826`, 0.2897105353978769}, {0.3802203950753274,
      0.3096762160892189}, {0.38557799524657826`, 0.2897105353978769}}]}, 
   {Hue[0.4229253160847293, 0.6, 0.6], 
    PointBox[{{0.3802203950753274, 0.3096762160892189}, {0.37566137566141033`,
      0.28571428571431273`}, {0.3802203950753274, 0.3096762160892189}}]}, 
   {Hue[0.6589932935821707, 0.6, 0.6], 
    PointBox[{{0.3889929855426211, 0.21212252192277245`}, {
     0.38996642827771505`, 0.2209722066682921}, {0.38989990099422217`, 
     0.2335868031395952}, {0.3889929855426211, 0.21212252192277245`}}]}, 
   {Hue[0.8950612710832502, 0.6, 0.6], 
    PointBox[{{0.38989990099422217`, 0.2335868031395952}, {
     0.38278186251309776`, 0.19153112007292997`}, {0.38989990099422217`, 
     0.2335868031395952}}]}, 
   {Hue[0.13112924858432962`, 0.6, 0.6], 
    PointBox[{{0.38278186251309776`, 0.19153112007292997`}, {
     0.3889929855426211, 0.21212252192277245`}, {0.38278186251309776`, 
     0.19153112007292997`}}]}, 
   {Hue[0.3671972260817711, 0.6, 0.6], 
    PointBox[{{0.3836178284191966, 0.2993223691599756}, {0.38022039507529587`,
      0.30967621608919416`}, {0.3855779952465723, 0.2897105353978714}, {
     0.3836178284191966, 0.2993223691599756}}]}, 
   {Hue[0.6032652035828505, 0.6, 0.6], 
    PointBox[{{0.3855779952465723, 0.2897105353978714}, {0.3846816847789552, 
     0.2951225966535012}, {0.3855779952465723, 0.2897105353978714}}]}, 
   {Hue[0.83933318108393, 0.6, 0.6], 
    PointBox[{{0.3846816847789552, 0.2951225966535012}, {0.3836178284191966, 
     0.2993223691599756}, {0.3846816847789552, 0.2951225966535012}}]}, 
   {Hue[0.07540115858137142, 0.6, 0.6], 
    PointBox[{{0.3836178284191924, 0.29932236915998134`}, {
     0.38257494030337663`, 0.30321270876386663`}, {0.380410070827038, 
     0.310673140371462}, {0.3836178284191924, 0.29932236915998134`}}]}, 
   {Hue[0.31146913608245086`, 0.6, 0.6], 
    PointBox[{{0.380410070827038, 0.310673140371462}, {0.3802203950752986, 
     0.30967621608920476`}, {0.380410070827038, 0.310673140371462}}]}, 
   {Hue[0.5475371135835303, 0.6, 0.6], 
    PointBox[{{0.3802203950752986, 0.30967621608920476`}, {0.3836178284191924,
      0.29932236915998134`}, {0.3802203950752986, 0.30967621608920476`}}]}, 
   {Hue[0.7836050910809718, 0.6, 0.6], 
    PointBox[{{0.3853170300195742, 0.2921753596772477}, {0.384681684778967, 
     0.2951225966535132}, {0.3855779952465914, 0.2897105353978867}, {
     0.3853170300195742, 0.2921753596772477}}]}, 
   {Hue[0.0196730685820512, 0.6, 0.6], 
    PointBox[{{0.3855779952465914, 0.2897105353978867}, {0.38578339269216805`,
      0.28979330750281346`}, {0.3855779952465914, 0.2897105353978867}}]}, 
   {Hue[0.25574104608313064`, 0.6, 0.6], 
    PointBox[{{0.38578339269216805`, 0.28979330750281346`}, {
     0.3853170300195742, 0.2921753596772477}, {0.38578339269216805`, 
     0.28979330750281346`}}]}, 
   {Hue[0.4918090235805721, 0.6, 0.6], 
    PointBox[{{0.38461729206285294`, 0.29551140983437196`}, {
     0.3845518625968495, 0.2957971236976299}, {0.3844271683434092, 
     0.2963032464828455}, {0.38461729206285294`, 0.29551140983437196`}}]}, 
   {Hue[0.7278770010816515, 0.6, 0.6], 
    PointBox[{{0.3844271683434092, 0.2963032464828455}, {0.3846816847789553, 
     0.2951225966535019}, {0.3844271683434092, 0.2963032464828455}}]}, 
   {Hue[0.963944978582731, 0.6, 0.6], 
    PointBox[{{0.3846816847789553, 0.2951225966535019}, {0.38461729206285294`,
      0.29551140983437196`}, {0.3846816847789553, 0.2951225966535019}}]}, 
   {Hue[0.20001295608017244`, 0.6, 0.6], 
    PointBox[{{0.38361782841918923`, 0.299322369159969}, {0.3846816847789422, 
     0.2951225966534942}, {0.38442716834340684`, 0.296303246482843}, {
     0.38361782841918923`, 0.299322369159969}}]}, 
   {Hue[0.4360809335812519, 0.6, 0.6], 
    PointBox[{{0.38442716834340684`, 0.296303246482843}, {0.3840639616771325, 
     0.29774370980209286`}, {0.38442716834340684`, 0.296303246482843}}]}, 
   {Hue[0.6721489110786933, 0.6, 0.6], 
    PointBox[{{0.3840639616771325, 0.29774370980209286`}, {
     0.38361782841918923`, 0.299322369159969}, {0.3840639616771325, 
     0.29774370980209286`}}]}, 
   {Hue[0.9082168885797728, 0.6, 0.6], 
    PointBox[{{0.375661375661341, 0.2857142857141252}, {0.3879532134824945, 
     0.26727652898245435`}, {0.38557799524656483`, 0.28971053539784875`}, {
     0.375661375661341, 0.2857142857141252}}]}, 
   {Hue[0.14428486608085223`, 0.6, 0.6], 
    PointBox[{{0.38557799524656483`, 0.28971053539784875`}, {
     0.38022039507530075`, 0.3096762160891944}, {0.38557799524656483`, 
     0.28971053539784875`}}]}, 
   {Hue[0.3803528435782937, 0.6, 0.6], 
    PointBox[{{0.38022039507530075`, 0.3096762160891944}, {0.375661375661341, 
     0.2857142857141252}, {0.38022039507530075`, 0.3096762160891944}}]}, 
   {Hue[0.6164208210793731, 0.6, 0.6], 
    PointBox[{{0.37641006016335116`, 0.3238758442336896}, {0.3745261842137446,
      0.3295390048162615}, {0.37194255847959434`, 0.3349033344286916}, {
     0.37641006016335116`, 0.3238758442336896}}]}, 
   {Hue[0.8524887985804526, 0.6, 0.6], 
    PointBox[{{0.37194255847959434`, 0.3349033344286916}, {0.3802203950752975,
      0.30967621608920193`}, {0.37194255847959434`, 0.3349033344286916}}]}, 
   {Hue[0.08855677607789403, 0.6, 0.6], 
    PointBox[{{0.3802203950752975, 0.30967621608920193`}, {
     0.37641006016335116`, 0.3238758442336896}, {0.3802203950752975, 
     0.30967621608920193`}}]}, 
   {Hue[0.32462475357897347`, 0.6, 0.6], 
    PointBox[{{0.37641006016334966`, 0.3238758442336892}, {0.3757144739165618,
      0.3261717429197524}, {0.37506345065218266`, 0.32812663849434964`}, {
     0.37641006016334966`, 0.3238758442336892}}]}, 
   {Hue[0.5606927310800529, 0.6, 0.6], 
    PointBox[{{0.37506345065218266`, 0.32812663849434964`}, {
     0.37452618421374434`, 0.32953900481626147`}, {0.37506345065218266`, 
     0.32812663849434964`}}]}, 
   {Hue[0.7967607085774944, 0.6, 0.6], 
    PointBox[{{0.37452618421374434`, 0.32953900481626147`}, {
     0.37641006016334966`, 0.3238758442336892}, {0.37452618421374434`, 
     0.32953900481626147`}}]}, 
   {Hue[0.03282868607857381, 0.6, 0.6], 
    PointBox[{{0.3756613756613241, 0.285714285714233}, {0.38022039507529704`, 
     0.30967621608919116`}, {0.3719425584795949, 0.33490333442868736`}, {
     0.3756613756613241, 0.285714285714233}}]}, 
   {Hue[0.26889666357965325`, 0.6, 0.6], 
    PointBox[{{0.3719425584795949, 0.33490333442868736`}, {0.3563636363636098,
      0.3563636363636179}, {0.3719425584795949, 0.33490333442868736`}}]}, 
   {Hue[0.5049646410770947, 0.6, 0.6], 
    PointBox[{{0.3563636363636098, 0.3563636363636179}, {0.3756613756613241, 
     0.285714285714233}, {0.3563636363636098, 0.3563636363636179}}]}, 
   {Hue[0.7410326185781742, 0.6, 0.6], 
    PointBox[{{0.38361782841919634`, 0.2993223691599757}, {0.3825749403033803,
      0.30321270876386164`}, {0.3804100708270399, 0.31067314037145866`}, {
     0.38361782841919634`, 0.2993223691599757}}]}, 
   {Hue[0.9771005960756156, 0.6, 0.6], 
    PointBox[{{0.3804100708270399, 0.31067314037145866`}, {0.3802203950752976,
      0.30967621608920193`}, {0.3804100708270399, 0.31067314037145866`}}]}, 
   {Hue[0.21316857357669505`, 0.6, 0.6], 
    PointBox[{{0.3802203950752976, 0.30967621608920193`}, {
     0.38361782841919634`, 0.2993223691599757}, {0.3802203950752976, 
     0.30967621608920193`}}]}, 
   {Hue[0.4492365510777745, 0.6, 0.6], 
    PointBox[{{0.3764100601633509, 0.32387584423368826`}, {
     0.38022039507530253`, 0.30967621608919726`}, {0.38041007082704004`, 
     0.31067314037145805`}, {0.3764100601633509, 0.32387584423368826`}}]}, 
   {Hue[0.685304528575216, 0.6, 0.6], 
    PointBox[{{0.38041007082704004`, 0.31067314037145805`}, {
     0.3779413733850277, 0.3190420023515481}, {0.38041007082704004`, 
     0.31067314037145805`}}]}, 
   {Hue[0.9213725060762954, 0.6, 0.6], 
    PointBox[{{0.3779413733850277, 0.3190420023515481}, {0.3764100601633509, 
     0.32387584423368826`}, {0.3779413733850277, 0.3190420023515481}}]}, 
   {Hue[0.15744048357737483`, 0.6, 0.6], 
    PointBox[{{0.3730833969707361, 0.3333318047492544}, {0.37183156094191344`,
      0.3363715064364249}, {0.37194255847959096`, 0.3349033344286913}, {
     0.3730833969707361, 0.3333318047492544}}]}, 
   {Hue[0.3935084610748163, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.3349033344286913}, {
     0.37452618421374445`, 0.3295390048162616}, {0.37194255847959096`, 
     0.3349033344286913}}]}, 
   {Hue[0.6295764385758957, 0.6, 0.6], 
    PointBox[{{0.37452618421374445`, 0.3295390048162616}, {0.3730833969707361,
      0.3333318047492544}, {0.37452618421374445`, 0.3295390048162616}}]}, 
   {Hue[0.8656444160769752, 0.6, 0.6], 
    PointBox[{{0.375661375661354, 0.2857142857142885}, {0.3802203950753076, 
     0.30967621608921714`}, {0.37194255847959745`, 0.3349033344286982}, {
     0.375661375661354, 0.2857142857142885}}]}, 
   {Hue[0.10171239357441664`, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286982}, {0.3563636363636135,
      0.3563636363636289}, {0.37194255847959745`, 0.3349033344286982}}]}, 
   {Hue[0.3377803710754961, 0.6, 0.6], 
    PointBox[{{0.3563636363636135, 0.3563636363636289}, {0.375661375661354, 
     0.2857142857142885}, {0.3563636363636135, 0.3563636363636289}}]}, 
   {Hue[0.5738483485765755, 0.6, 0.6], 
    PointBox[{{0.3756613756613464, 0.2857142857142841}, {0.38795321348253003`,
      0.2672765289825594}, {0.3855779952465881, 0.2897105353978935}, {
     0.3756613756613464, 0.2857142857142841}}]}, 
   {Hue[0.809916326074017, 0.6, 0.6], 
    PointBox[{{0.3855779952465881, 0.2897105353978935}, {0.3802203950753073, 
     0.30967621608921736`}, {0.3855779952465881, 0.2897105353978935}}]}, 
   {Hue[0.04598430357509642, 0.6, 0.6], 
    PointBox[{{0.3802203950753073, 0.30967621608921736`}, {0.3756613756613464,
      0.2857142857142841}, {0.3802203950753073, 0.30967621608921736`}}]}, 
   {Hue[0.28205228107617586`, 0.6, 0.6], 
    PointBox[{{0.36569527915403216`, 0.3478744335473746}, {
     0.35636363636359797`, 0.35636363636362606`}, {0.37194255847959373`, 
     0.33490333442869646`}, {0.36569527915403216`, 0.3478744335473746}}]}, 
   {Hue[0.5181202585736173, 0.6, 0.6], 
    PointBox[{{0.37194255847959373`, 0.33490333442869646`}, {
     0.36865357364771334`, 0.3430217976218849}, {0.37194255847959373`, 
     0.33490333442869646`}}]}, 
   {Hue[0.7541882360746968, 0.6, 0.6], 
    PointBox[{{0.36865357364771334`, 0.3430217976218849}, {
     0.36569527915403216`, 0.3478744335473746}, {0.36865357364771334`, 
     0.3430217976218849}}]}, 
   {Hue[0.9902562135721382, 0.6, 0.6], 
    PointBox[{{0.3289664168582776, 0.3941038983910544}, {0.3084856021948572, 
     0.415748000536115}, {0.28571428571413054`, 0.42063492063480784`}, {
     0.3289664168582776, 0.3941038983910544}}]}, 
   {Hue[0.22632419107321766`, 0.6, 0.6], 
    PointBox[{{0.28571428571413054`, 0.42063492063480784`}, {
     0.3563636363636138, 0.3563636363636288}, {0.28571428571413054`, 
     0.42063492063480784`}}]}, 
   {Hue[0.4623921685742971, 0.6, 0.6], 
    PointBox[{{0.3563636363636138, 0.3563636363636288}, {0.3289664168582776, 
     0.3941038983910544}, {0.3563636363636138, 0.3563636363636288}}]}, 
   {Hue[0.6984601460717386, 0.6, 0.6], 
    PointBox[{{0.37566137566137, 0.28571428571428015`}, {0.35636363636362983`,
      0.356363636363619}, {0.2857142857141443, 0.4206349206347992}, {
     0.37566137566137, 0.28571428571428015`}}]}, 
   {Hue[0.934528123572818, 0.6, 0.6], 
    PointBox[{{0.2857142857141443, 0.4206349206347992}, {0.22499999999956838`,
      0.22499999999978157`}, {0.2857142857141443, 0.4206349206347992}}]}, 
   {Hue[0.17059610107389744`, 0.6, 0.6], 
    PointBox[{{0.22499999999956838`, 0.22499999999978157`}, {0.37566137566137,
      0.28571428571428015`}, {0.22499999999956838`, 0.22499999999978157`}}]}, 
   {Hue[0.4066640785713389, 0.6, 0.6], 
    PointBox[{{0.37641006016335765`, 0.3238758442336996}, {
     0.37452618421374995`, 0.32953900481626963`}, {0.37194255847959995`, 
     0.33490333442869885`}, {0.37641006016335765`, 0.3238758442336996}}]}, 
   {Hue[0.6427320560724183, 0.6, 0.6], 
    PointBox[{{0.37194255847959995`, 0.33490333442869885`}, {
     0.3802203950753081, 0.30967621608921747`}, {0.37194255847959995`, 
     0.33490333442869885`}}]}, 
   {Hue[0.8788000335734978, 0.6, 0.6], 
    PointBox[{{0.3802203950753081, 0.30967621608921747`}, {
     0.37641006016335765`, 0.3238758442336996}, {0.3802203950753081, 
     0.30967621608921747`}}]}, 
   {Hue[0.11486801107093925`, 0.6, 0.6], 
    PointBox[{{0.38723506894912474`, 0.2797048680456303}, {
     0.38668153324354854`, 0.28429924915989685`}, {0.38557799524656994`, 
     0.28971053539786956`}, {0.38723506894912474`, 0.2797048680456303}}]}, 
   {Hue[0.3509359885720187, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.28971053539786956`}, {
     0.38795321348250833`, 0.26727652898252935`}, {0.38557799524656994`, 
     0.28971053539786956`}}]}, 
   {Hue[0.5870039660730981, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.26727652898252935`}, {
     0.38723506894912474`, 0.2797048680456303}, {0.38795321348250833`, 
     0.26727652898252935`}}]}, 
   {Hue[0.8230719435705396, 0.6, 0.6], 
    PointBox[{{0.38723506894912296`, 0.279704868045629}, {0.3870661244011614, 
     0.28148015080333966`}, {0.386874859290393, 0.2830526795421804}, {
     0.38723506894912296`, 0.279704868045629}}]}, 
   {Hue[0.05913992107161903, 0.6, 0.6], 
    PointBox[{{0.386874859290393, 0.2830526795421804}, {0.38668153324354837`, 
     0.28429924915989685`}, {0.386874859290393, 0.2830526795421804}}]}, 
   {Hue[0.29520789857269847`, 0.6, 0.6], 
    PointBox[{{0.38668153324354837`, 0.28429924915989685`}, {
     0.38723506894912296`, 0.279704868045629}, {0.38668153324354837`, 
     0.28429924915989685`}}]}, 
   {Hue[0.5312758760701399, 0.6, 0.6], 
    PointBox[{{0.375661375661313, 0.2857142857142309}, {0.3879532134825079, 
     0.2672765289825231}, {0.3855779952465697, 0.2897105353978675}, {
     0.375661375661313, 0.2857142857142309}}]}, 
   {Hue[0.7673438535712194, 0.6, 0.6], 
    PointBox[{{0.3855779952465697, 0.2897105353978675}, {0.3802203950752891, 
     0.30967621608919493`}, {0.3855779952465697, 0.2897105353978675}}]}, 
   {Hue[0.003411831068660831, 0.6, 0.6], 
    PointBox[{{0.3802203950752891, 0.30967621608919493`}, {0.375661375661313, 
     0.2857142857142309}, {0.3802203950752891, 0.30967621608919493`}}]}, 
   {Hue[0.23947980856974027`, 0.6, 0.6], 
    PointBox[{{0.389814963576285, 0.24969224434055579`}, {0.3893819390200515, 
     0.25604277913779255`}, {0.38849517351847623`, 0.2664635889285807}, {
     0.389814963576285, 0.24969224434055579`}}]}, 
   {Hue[0.4755477860708197, 0.6, 0.6], 
    PointBox[{{0.38849517351847623`, 0.2664635889285807}, {
     0.38795321348250833`, 0.2672765289825293}, {0.38849517351847623`, 
     0.2664635889285807}}]}, 
   {Hue[0.7116157635682612, 0.6, 0.6], 
    PointBox[{{0.38795321348250833`, 0.2672765289825293}, {0.389814963576285, 
     0.24969224434055579`}, {0.38795321348250833`, 0.2672765289825293}}]}, 
   {Hue[0.9476837410693406, 0.6, 0.6], 
    PointBox[{{0.38723506894912485`, 0.27970486804563033`}, {
     0.3879532134824979, 0.26727652898253046`}, {0.3884951735184756, 
     0.26646358892858013`}, {0.38723506894912485`, 0.27970486804563033`}}]}, 
   {Hue[0.18375171857042005`, 0.6, 0.6], 
    PointBox[{{0.3884951735184756, 0.26646358892858013`}, {
     0.38770824380433133`, 0.275307150822504}, {0.3884951735184756, 
     0.26646358892858013`}}]}, 
   {Hue[0.4198196960678615, 0.6, 0.6], 
    PointBox[{{0.38770824380433133`, 0.275307150822504}, {
     0.38723506894912485`, 0.27970486804563033`}, {0.38770824380433133`, 
     0.275307150822504}}]}, 
   {Hue[0.655887673568941, 0.6, 0.6], 
    PointBox[{{0.38620426864697294`, 0.2873766593454996}, {0.3857833926921637,
      0.28979330750280996`}, {0.38557799524656994`, 0.2897105353978686}, {
     0.38620426864697294`, 0.2873766593454996}}]}, 
   {Hue[0.8919556510700204, 0.6, 0.6], 
    PointBox[{{0.38557799524656994`, 0.2897105353978686}, {0.3866815332435485,
      0.28429924915989674`}, {0.38557799524656994`, 0.2897105353978686}}]}, 
   {Hue[0.12802362856746186`, 0.6, 0.6], 
    PointBox[{{0.3866815332435485, 0.28429924915989674`}, {
     0.38620426864697294`, 0.2873766593454996}, {0.3866815332435485, 
     0.28429924915989674`}}]}, 
   {Hue[0.3640916060685413, 0.6, 0.6], 
    PointBox[{{0.3889929855426791, 0.21212252192281164`}, {0.3899664282777706,
      0.2209722066683283}, {0.3898999009942695, 0.2335868031396269}, {
     0.3889929855426791, 0.21212252192281164`}}]}, 
   {Hue[0.6001595835696207, 0.6, 0.6], 
    PointBox[{{0.3898999009942695, 0.2335868031396269}, {0.38278186251314855`,
      0.19153112007297615`}, {0.3898999009942695, 0.2335868031396269}}]}, 
   {Hue[0.8362275610670622, 0.6, 0.6], 
    PointBox[{{0.38278186251314855`, 0.19153112007297615`}, {
     0.3889929855426791, 0.21212252192281164`}, {0.38278186251314855`, 
     0.19153112007297615`}}]}, 
   {Hue[0.07229553856814164, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992,
      0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.3083635160655831, 0.6, 0.6], 
    PointBox[{{0.3898292202343045, 0.2182428705160868}, {0.3899664282777706, 
     0.22097220666832845`}, {0.3898292202343045, 0.2182428705160868}}]}, 
   {Hue[0.5444314935666625, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3889929855426781,
      0.21212252192281258`}, {0.3899664282777706, 0.22097220666832845`}}]}, 
   {Hue[0.780499471067742, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`,
      0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.01656744856518344, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962718`}, {
     0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.2526354260662629, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.267276528982541}, {0.3756613756613853, 
     0.2857142857142864}, {0.3879532134825337, 0.267276528982541}}]}, 
   {Hue[0.4887034035673423, 0.6, 0.6], 
    PointBox[{{0.36686045613280077`, 0.09746228039429335}, {
     0.3755571561802701, 0.1370882833497635}, {0.383646560487291, 
     0.18009370094367638`}, {0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.7247713810647838, 0.6, 0.6], 
    PointBox[{{0.383646560487291, 0.18009370094367638`}, {0.3827818625131485, 
     0.191531120072976}, {0.383646560487291, 0.18009370094367638`}}]}, 
   {Hue[0.9608393585658632, 0.6, 0.6], 
    PointBox[{{0.3827818625131485, 0.191531120072976}, {0.36686045613280077`, 
     0.09746228039429335}, {0.3827818625131485, 0.191531120072976}}]}, 
   {Hue[0.19690733606694266`, 0.6, 0.6], 
    PointBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.4329753135643841, 0.6, 0.6], 
    PointBox[{{0.3836465604872895, 0.1800937009436763}, {0.3877027818417427, 
     0.2026796029849273}, {0.3836465604872895, 0.1800937009436763}}]}, 
   {Hue[0.6690432910654636, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.2026796029849273}, {0.38899298554268114`,
      0.21212252192281147`}, {0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.905111268566543, 0.6, 0.6], 
    PointBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902,
      0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.14117924606398446`, 0.6, 0.6], 
    PointBox[{{0.3898999009942679, 0.23358680313962654`}, {0.3899664282777706,
      0.22097220666832834`}, {0.3898999009942679, 0.23358680313962654`}}]}, 
   {Hue[0.3772472235650639, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3902745959650056,
      0.22710226426900187`}, {0.3899664282777706, 0.22097220666832834`}}]}, 
   {Hue[0.6133152010661433, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192281258`}, {0.3895073901920992,
      0.21520416512484458`}, {0.3898292202343045, 0.2182428705160868}, {
     0.3889929855426781, 0.21212252192281258`}}]}, 
   {Hue[0.8493831785635848, 0.6, 0.6], 
    PointBox[{{0.3898292202343045, 0.2182428705160868}, {0.3899664282777706, 
     0.22097220666832845`}, {0.3898292202343045, 0.2182428705160868}}]}, 
   {Hue[0.08545115606466425, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832845`}, {0.3889929855426781,
      0.21212252192281258`}, {0.3899664282777706, 0.22097220666832845`}}]}, 
   {Hue[0.3215191335621057, 0.6, 0.6], 
    PointBox[{{0.38899298554267053`, 0.21212252192281295`}, {
     0.3889267958683836, 0.21055598804123699`}, {0.3892555235113897, 
     0.21299289991868958`}, {0.38899298554267053`, 0.21212252192281295`}}]}, 
   {Hue[0.5575871110631851, 0.6, 0.6], 
    PointBox[{{0.3892555235113897, 0.21299289991868958`}, {0.3895073901920983,
      0.21520416512484453`}, {0.3892555235113897, 0.21299289991868958`}}]}, 
   {Hue[0.7936550885642646, 0.6, 0.6], 
    PointBox[{{0.3895073901920983, 0.21520416512484453`}, {
     0.38899298554267053`, 0.21212252192281295`}, {0.3895073901920983, 
     0.21520416512484453`}}]}, 
   {Hue[0.02972306606170605, 0.6, 0.6], 
    PointBox[{{0.3899720226484016, 0.219911427927692}, {0.3899664282777762, 
     0.2209722066683284}, {0.38982922023430755`, 0.21824287051608782`}, {
     0.3899720226484016, 0.219911427927692}}]}, 
   {Hue[0.2657910435627855, 0.6, 0.6], 
    PointBox[{{0.38982922023430755`, 0.21824287051608782`}, {
     0.38992935039191595`, 0.21928717278813553`}, {0.38982922023430755`, 
     0.21824287051608782`}}]}, 
   {Hue[0.5018590210638649, 0.6, 0.6], 
    PointBox[{{0.38992935039191595`, 0.21928717278813553`}, {
     0.3899720226484016, 0.219911427927692}, {0.38992935039191595`, 
     0.21928717278813553`}}]}, 
   {Hue[0.7379269985613064, 0.6, 0.6], 
    PointBox[{{0.39027459596500574`, 0.2271022642690021}, {0.3903871259862908,
      0.2318030641857897}, {0.3898999009942711, 0.23358680313962896`}, {
     0.39027459596500574`, 0.2271022642690021}}]}, 
   {Hue[0.9739949760623858, 0.6, 0.6], 
    PointBox[{{0.3898999009942711, 0.23358680313962896`}, {0.3899664282777705,
      0.22097220666832848`}, {0.3898999009942711, 0.23358680313962896`}}]}, 
   {Hue[0.21006295356346527`, 0.6, 0.6], 
    PointBox[{{0.3899664282777705, 0.22097220666832848`}, {
     0.39027459596500574`, 0.2271022642690021}, {0.3899664282777705, 
     0.22097220666832848`}}]}, 
   {Hue[0.44613093106090673`, 0.6, 0.6], 
    PointBox[{{0.38899298554265516`, 0.21212252192280867`}, {
     0.3899664282777433, 0.22097220666832385`}, {0.3898999009942296, 
     0.23358680313962155`}, {0.38899298554265516`, 0.21212252192280867`}}]}, 
   {Hue[0.6821989085619862, 0.6, 0.6], 
    PointBox[{{0.3898999009942296, 0.23358680313962155`}, {0.382781862513111, 
     0.19153112007298043`}, {0.3898999009942296, 0.23358680313962155`}}]}, 
   {Hue[0.9182668860630656, 0.6, 0.6], 
    PointBox[{{0.382781862513111, 0.19153112007298043`}, {
     0.38899298554265516`, 0.21212252192280867`}, {0.382781862513111, 
     0.19153112007298043`}}]}, 
   {Hue[0.15433486356050707`, 0.6, 0.6], 
    PointBox[{{0.38970000570832813`, 0.21689523433656427`}, {
     0.3897732759798261, 0.21758919668966203`}, {0.38982922023430244`, 
     0.21824287051608504`}, {0.38970000570832813`, 0.21689523433656427`}}]}, 
   {Hue[0.3904028410615865, 0.6, 0.6], 
    PointBox[{{0.38982922023430244`, 0.21824287051608504`}, {
     0.38950739019209873`, 0.215204165124844}, {0.38982922023430244`, 
     0.21824287051608504`}}]}, 
   {Hue[0.626470818559028, 0.6, 0.6], 
    PointBox[{{0.38950739019209873`, 0.215204165124844}, {
     0.38970000570832813`, 0.21689523433656427`}, {0.38950739019209873`, 
     0.215204165124844}}]}, 
   {Hue[0.8625387960601074, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142864}, {0.38278186251315904`,
      0.19153112007297968`}, {0.38989990099427124`, 0.23358680313962718`}, {
     0.3756613756613853, 0.2857142857142864}}]}, 
   {Hue[0.09860677356118686, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962718`}, {
     0.3879532134825337, 0.267276528982541}, {0.38989990099427124`, 
     0.23358680313962718`}}]}, 
   {Hue[0.3346747510586283, 0.6, 0.6], 
    PointBox[{{0.3879532134825337, 0.267276528982541}, {0.3756613756613853, 
     0.2857142857142864}, {0.3879532134825337, 0.267276528982541}}]}, 
   {Hue[0.5707427285597078, 0.6, 0.6], 
    PointBox[{{0.37566137566140173`, 0.2857142857143143}, {
     0.22500000000009965`, 0.2250000000002265}, {
     0.3149669173106664, -0.033292117439958954`}, {0.37566137566140173`, 
     0.2857142857143143}}]}, 
   {Hue[0.8068107060607872, 0.6, 0.6], 
    PointBox[{{0.3149669173106664, -0.033292117439958954`}, {
     0.3827818625131584, 0.19153112007298084`}, {
     0.3149669173106664, -0.033292117439958954`}}]}, 
   {Hue[0.04287868355822866, 0.6, 0.6], 
    PointBox[{{0.3827818625131584, 0.19153112007298084`}, {
     0.37566137566140173`, 0.2857142857143143}, {0.3827818625131584, 
     0.19153112007298084`}}]}, 
   {Hue[0.2789466610593081, 0.6, 0.6], 
    PointBox[{{0.38981496357632794`, 0.24969224434057927`}, {
     0.3879532134825521, 0.26727652898255627`}, {0.38989990099427946`, 
     0.23358680313963331`}, {0.38981496357632794`, 0.24969224434057927`}}]}, 
   {Hue[0.5150146385603875, 0.6, 0.6], 
    PointBox[{{0.38989990099427946`, 0.23358680313963331`}, {
     0.3902524272394548, 0.24193016353741098`}, {0.38989990099427946`, 
     0.23358680313963331`}}]}, 
   {Hue[0.751082616057829, 0.6, 0.6], 
    PointBox[{{0.3902524272394548, 0.24193016353741098`}, {
     0.38981496357632794`, 0.24969224434057927`}, {0.3902524272394548, 
     0.24193016353741098`}}]}, 
   {Hue[0.9871505935589084, 0.6, 0.6], 
    PointBox[{{0.3872350689491355, 0.27970486804563194`}, {
     0.38668153324355575`, 0.28429924915989585`}, {0.3855779952465752, 
     0.28971053539786695`}, {0.3872350689491355, 0.27970486804563194`}}]}, 
   {Hue[0.22321857105998788`, 0.6, 0.6], 
    PointBox[{{0.3855779952465752, 0.28971053539786695`}, {0.3879532134825333,
      0.2672765289825409}, {0.3855779952465752, 0.28971053539786695`}}]}, 
   {Hue[0.45928654855742934`, 0.6, 0.6], 
    PointBox[{{0.3879532134825333, 0.2672765289825409}, {0.3872350689491355, 
     0.27970486804563194`}, {0.3879532134825333, 0.2672765289825409}}]}, 
   {Hue[0.6953545260585088, 0.6, 0.6], 
    PointBox[{{0.37566137566141355`, 0.28571428571432406`}, {
     0.38795321348254685`, 0.26727652898255755`}, {0.3855779952465796, 
     0.2897105353978714}, {0.37566137566141355`, 0.28571428571432406`}}]}, 
   {Hue[0.9314225035595882, 0.6, 0.6], 
    PointBox[{{0.3855779952465796, 0.2897105353978714}, {0.3802203950752997, 
     0.3096762160891955}, {0.3855779952465796, 0.2897105353978714}}]}, 
   {Hue[0.16749048105702968`, 0.6, 0.6], 
    PointBox[{{0.3802203950752997, 0.3096762160891955}, {0.37566137566141355`,
      0.28571428571432406`}, {0.3802203950752997, 0.3096762160891955}}]}, 
   {Hue[0.4035584585581091, 0.6, 0.6], 
    PointBox[{{0.3889929855426809, 0.21212252192281333`}, {
     0.38996642827777006`, 0.22097220666832953`}, {0.38989990099426547`, 
     0.23358680313962774`}, {0.3889929855426809, 0.21212252192281333`}}]}, 
   {Hue[0.6396264360555506, 0.6, 0.6], 
    PointBox[{{0.38989990099426547`, 0.23358680313962774`}, {
     0.3827818625131557, 0.19153112007297976`}, {0.38989990099426547`, 
     0.23358680313962774`}}]}, 
   {Hue[0.87569441355663, 0.6, 0.6], 
    PointBox[{{0.3827818625131557, 0.19153112007297976`}, {0.3889929855426809,
      0.21212252192281333`}, {0.3827818625131557, 0.19153112007297976`}}]}, 
   {Hue[0.11176239105770946`, 0.6, 0.6], 
    PointBox[{{0.36686045613280077`, 0.09746228039429335}, {
     0.3755571561802701, 0.1370882833497635}, {0.383646560487291, 
     0.18009370094367638`}, {0.36686045613280077`, 0.09746228039429335}}]}, 
   {Hue[0.3478303685551509, 0.6, 0.6], 
    PointBox[{{0.383646560487291, 0.18009370094367638`}, {0.3827818625131485, 
     0.191531120072976}, {0.383646560487291, 0.18009370094367638`}}]}, 
   {Hue[0.5838983460562304, 0.6, 0.6], 
    PointBox[{{0.3827818625131485, 0.191531120072976}, {0.36686045613280077`, 
     0.09746228039429335}, {0.3827818625131485, 0.191531120072976}}]}, 
   {Hue[0.8199663235573098, 0.6, 0.6], 
    PointBox[{{0.3668604561328021, 0.097462280394291}, {0.3681631421123182, 
     0.10074461427794869`}, {0.37189417269976227`, 0.11837023443966312`}, {
     0.3668604561328021, 0.097462280394291}}]}, 
   {Hue[0.05603430105475127, 0.6, 0.6], 
    PointBox[{{0.37189417269976227`, 0.11837023443966312`}, {0.37555715618027,
      0.13708828334976328`}, {0.37189417269976227`, 0.11837023443966312`}}]}, 
   {Hue[0.2921022785558307, 0.6, 0.6], 
    PointBox[{{0.37555715618027, 0.13708828334976328`}, {0.3668604561328021, 
     0.097462280394291}, {0.37555715618027, 0.13708828334976328`}}]}, 
   {Hue[0.5281702560569101, 0.6, 0.6], 
    PointBox[{{0.3889929855426799, 0.21212252192281267`}, {0.3827818625131709,
      0.19153112007298453`}, {0.38364656048729073`, 0.1800937009436763}, {
     0.3889929855426799, 0.21212252192281267`}}]}, 
   {Hue[0.7642382335543516, 0.6, 0.6], 
    PointBox[{{0.38364656048729073`, 0.1800937009436763}, {0.3877027818417427,
      0.20267960298492713`}, {0.38364656048729073`, 0.1800937009436763}}]}, 
   {Hue[0.0003062110554310493, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.20267960298492713`}, {0.3889929855426799,
      0.21212252192281267`}, {0.3877027818417427, 0.20267960298492713`}}]}, 
   {Hue[0.2363741885565105, 0.6, 0.6], 
    PointBox[{{0.37566137566137764`, 0.28571428571428126`}, {
     0.22500000000001572`, 0.2250000000000338}, {
     0.31496691731060306`, -0.03329211743996463}, {0.37566137566137764`, 
     0.28571428571428126`}}]}, 
   {Hue[0.47244216605395195`, 0.6, 0.6], 
    PointBox[{{0.31496691731060306`, -0.03329211743996463}, {
     0.38278186251314866`, 0.19153112007297599`}, {
     0.31496691731060306`, -0.03329211743996463}}]}, 
   {Hue[0.7085101435550314, 0.6, 0.6], 
    PointBox[{{0.38278186251314866`, 0.19153112007297599`}, {
     0.37566137566137764`, 0.28571428571428126`}, {0.38278186251314866`, 
     0.19153112007297599`}}]}, 
   {Hue[0.9445781210524729, 0.6, 0.6], 
    PointBox[{{0.3668604561327993, 0.09746228039429357}, {0.3827818625131426, 
     0.19153112007297599`}, {0.3149669173105906, -0.03329211743996254}, {
     0.3668604561327993, 0.09746228039429357}}]}, 
   {Hue[0.1806460985535523, 0.6, 0.6], 
    PointBox[{{0.3149669173105906, -0.03329211743996254}, {0.3480564913580549,
      0.019358472571352377`}, {0.3149669173105906, -0.03329211743996254}}]}, 
   {Hue[0.41671407605463173`, 0.6, 0.6], 
    PointBox[{{0.3480564913580549, 0.019358472571352377`}, {
     0.3668604561327993, 0.09746228039429357}, {0.3480564913580549, 
     0.019358472571352377`}}]}, 
   {Hue[0.6527820535520732, 0.6, 0.6], 
    PointBox[{{0.38000564055505803`, 0.1598202854311797}, {0.3821655606102267,
      0.17122147708545196`}, {0.38364656048729207`, 0.1800937009436761}, {
     0.38000564055505803`, 0.1598202854311797}}]}, 
   {Hue[0.8888500310531526, 0.6, 0.6], 
    PointBox[{{0.38364656048729207`, 0.1800937009436761}, {0.37555715618027, 
     0.13708828334976333`}, {0.38364656048729207`, 0.1800937009436761}}]}, 
   {Hue[0.12491800855423207`, 0.6, 0.6], 
    PointBox[{{0.37555715618027, 0.13708828334976333`}, {0.38000564055505803`,
      0.1598202854311797}, {0.37555715618027, 0.13708828334976333`}}]}, 
   {Hue[0.36098598605167354`, 0.6, 0.6], 
    PointBox[{{0.38899298554268114`, 0.21212252192281147`}, {
     0.38278186251316226`, 0.19153112007297585`}, {0.3836465604872895, 
     0.1800937009436763}, {0.38899298554268114`, 0.21212252192281147`}}]}, 
   {Hue[0.597053963552753, 0.6, 0.6], 
    PointBox[{{0.3836465604872895, 0.1800937009436763}, {0.3877027818417427, 
     0.2026796029849273}, {0.3836465604872895, 0.1800937009436763}}]}, 
   {Hue[0.8331219410538324, 0.6, 0.6], 
    PointBox[{{0.3877027818417427, 0.2026796029849273}, {0.38899298554268114`,
      0.21212252192281147`}, {0.3877027818417427, 0.2026796029849273}}]}, 
   {Hue[0.06918991855127388, 0.6, 0.6], 
    PointBox[{{0.38899298554272727`, 0.21212252192283115`}, {
     0.38996642827782785`, 0.22097220666835263`}, {0.38989990099435695`, 
     0.23358680313966604`}, {0.38899298554272727`, 0.21212252192283115`}}]}, 
   {Hue[0.3052578960523533, 0.6, 0.6], 
    PointBox[{{0.38989990099435695`, 0.23358680313966604`}, {
     0.3827818625132217, 0.19153112007300305`}, {0.38989990099435695`, 
     0.23358680313966604`}}]}, 
   {Hue[0.5413258735534328, 0.6, 0.6], 
    PointBox[{{0.3827818625132217, 0.19153112007300305`}, {
     0.38899298554272727`, 0.21212252192283115`}, {0.3827818625132217, 
     0.19153112007300305`}}]}, 
   {Hue[0.7773938510508742, 0.6, 0.6], 
    PointBox[{{0.38620681763440096`, 0.19370470659751238`}, {
     0.3877027818417596, 0.20267960298491772`}, {0.38364656048731505`, 
     0.18009370094366745`}, {0.38620681763440096`, 0.19370470659751238`}}]}, 
   {Hue[0.013461828551953658`, 0.6, 0.6], 
    PointBox[{{0.38364656048731505`, 0.18009370094366745`}, {
     0.3849714773156447, 0.18661574782986792`}, {0.38364656048731505`, 
     0.18009370094366745`}}]}, 
   {Hue[0.2495298060530331, 0.6, 0.6], 
    PointBox[{{0.3849714773156447, 0.18661574782986792`}, {
     0.38620681763440096`, 0.19370470659751238`}, {0.3849714773156447, 
     0.18661574782986792`}}]}, 
   {Hue[0.48559778355047456`, 0.6, 0.6], 
    PointBox[{{0.3881135600723632, 0.20496690342214108`}, {0.3882590847101445,
      0.2058728815668278}, {0.3884423320142015, 0.20711646460134595`}, {
     0.3881135600723632, 0.20496690342214108`}}]}, 
   {Hue[0.721665761051554, 0.6, 0.6], 
    PointBox[{{0.3884423320142015, 0.20711646460134595`}, {
     0.38770278184174267`, 0.2026796029849273}, {0.3884423320142015, 
     0.20711646460134595`}}]}, 
   {Hue[0.9577337385489955, 0.6, 0.6], 
    PointBox[{{0.38770278184174267`, 0.2026796029849273}, {0.3881135600723632,
      0.20496690342214108`}, {0.38770278184174267`, 0.2026796029849273}}]}, 
   {Hue[0.1938017160500749, 0.6, 0.6], 
    PointBox[{{0.3889929855426714, 0.21212252192281647`}, {0.3877027818417318,
      0.20267960298493135`}, {0.3884423320142, 0.20711646460134653`}, {
     0.3889929855426714, 0.21212252192281647`}}]}, 
   {Hue[0.42986969355115434`, 0.6, 0.6], 
    PointBox[{{0.3884423320142, 0.20711646460134653`}, {0.3889267958683874, 
     0.21055598804123532`}, {0.3884423320142, 0.20711646460134653`}}]}, 
   {Hue[0.6659376710485958, 0.6, 0.6], 
    PointBox[{{0.3889267958683874, 0.21055598804123532`}, {0.3889929855426714,
      0.21212252192281647`}, {0.3889267958683874, 0.21055598804123532`}}]}, 
   {Hue[0.9020056485496752, 0.6, 0.6], 
    PointBox[{{0.36686045613277635`, 0.09746228039426515}, {
     0.37555715618025165`, 0.1370882833497421}, {0.38364656048727924`, 
     0.1800937009436624}, {0.36686045613277635`, 0.09746228039426515}}]}, 
   {Hue[0.13807362605075468`, 0.6, 0.6], 
    PointBox[{{0.38364656048727924`, 0.1800937009436624}, {
     0.38278186251314006`, 0.19153112007296835`}, {0.38364656048727924`, 
     0.1800937009436624}}]}, 
   {Hue[0.37414160354819614`, 0.6, 0.6], 
    PointBox[{{0.38278186251314006`, 0.19153112007296835`}, {
     0.36686045613277635`, 0.09746228039426515}, {0.38278186251314006`, 
     0.19153112007296835`}}]}, 
   {Hue[0.6102095810492756, 0.6, 0.6], 
    PointBox[{{0.3902745959650056, 0.22710226426900187`}, {0.3903871259862902,
      0.2318030641857894}, {0.3898999009942679, 0.23358680313962654`}, {
     0.3902745959650056, 0.22710226426900187`}}]}, 
   {Hue[0.846277558550355, 0.6, 0.6], 
    PointBox[{{0.3898999009942679, 0.23358680313962654`}, {0.3899664282777706,
      0.22097220666832834`}, {0.3898999009942679, 0.23358680313962654`}}]}, 
   {Hue[0.08234553604779649, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832834`}, {0.3902745959650056,
      0.22710226426900187`}, {0.3899664282777706, 0.22097220666832834`}}]}, 
   {Hue[0.3184135135488759, 0.6, 0.6], 
    PointBox[{{0.3902745959650049, 0.22710226426900018`}, {
     0.39034460475264143`, 0.2289240033993175}, {0.3903893911357703, 
     0.23065339339288995`}, {0.3902745959650049, 0.22710226426900018`}}]}, 
   {Hue[0.5544814910499554, 0.6, 0.6], 
    PointBox[{{0.3903893911357703, 0.23065339339288995`}, {
     0.39038712598628966`, 0.2318030641857886}, {0.3903893911357703, 
     0.23065339339288995`}}]}, 
   {Hue[0.7905494685473968, 0.6, 0.6], 
    PointBox[{{0.39038712598628966`, 0.2318030641857886}, {0.3902745959650049,
      0.22710226426900018`}, {0.39038712598628966`, 0.2318030641857886}}]}, 
   {Hue[0.026617446048476268`, 0.6, 0.6], 
    PointBox[{{0.38899298554267653`, 0.2121225219228123}, {0.3899664282777682,
      0.22097220666833}, {0.38989990099426386`, 0.23358680313963087`}, {
     0.38899298554267653`, 0.2121225219228123}}]}, 
   {Hue[0.2626854235495557, 0.6, 0.6], 
    PointBox[{{0.38989990099426386`, 0.23358680313963087`}, {
     0.38278186251313706`, 0.1915311200729766}, {0.38989990099426386`, 
     0.23358680313963087`}}]}, 
   {Hue[0.49875340104699717`, 0.6, 0.6], 
    PointBox[{{0.38278186251313706`, 0.1915311200729766}, {
     0.38899298554267653`, 0.2121225219228123}, {0.38278186251313706`, 
     0.1915311200729766}}]}, 
   {Hue[0.7348213785480766, 0.6, 0.6], 
    PointBox[{{0.38997202264840075`, 0.2199114279276915}, {0.3900108199077133,
      0.22055128969498555`}, {0.39007799950159705`, 0.22198651405585268`}, {
     0.38997202264840075`, 0.2199114279276915}}]}, 
   {Hue[0.9708893560455181, 0.6, 0.6], 
    PointBox[{{0.39007799950159705`, 0.22198651405585268`}, {
     0.3899664282777706, 0.22097220666832817`}, {0.39007799950159705`, 
     0.22198651405585268`}}]}, 
   {Hue[0.2069573335465975, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832817`}, {
     0.38997202264840075`, 0.2199114279276915}, {0.3899664282777706, 
     0.22097220666832817`}}]}, 
   {Hue[0.44302531104767695`, 0.6, 0.6], 
    PointBox[{{0.39027459596500946`, 0.22710226426900326`}, {
     0.38996642827778505`, 0.22097220666833442`}, {0.39007799950159905`, 
     0.22198651405585365`}, {0.39027459596500946`, 0.22710226426900326`}}]}, 
   {Hue[0.6790932885451184, 0.6, 0.6], 
    PointBox[{{0.39007799950159905`, 0.22198651405585365`}, {
     0.3901968095790654, 0.22469598272671426`}, {0.39007799950159905`, 
     0.22198651405585365`}}]}, 
   {Hue[0.9151612660461979, 0.6, 0.6], 
    PointBox[{{0.3901968095790654, 0.22469598272671426`}, {
     0.39027459596500946`, 0.22710226426900326`}, {0.3901968095790654, 
     0.22469598272671426`}}]}, 
   {Hue[0.1512292435472773, 0.6, 0.6], 
    PointBox[{{0.39037804551067673`, 0.23641183622919856`}, {
     0.39025242723946196`, 0.24193016353740496`}, {0.38989990099428323`, 
     0.23358680313961763`}, {0.39037804551067673`, 0.23641183622919856`}}]}, 
   {Hue[0.38729722104471875`, 0.6, 0.6], 
    PointBox[{{0.38989990099428323`, 0.23358680313961763`}, {
     0.3903871259862904, 0.2318030641857887}, {0.38989990099428323`, 
     0.23358680313961763`}}]}, 
   {Hue[0.6233651985457982, 0.6, 0.6], 
    PointBox[{{0.3903871259862904, 0.2318030641857887}, {0.39037804551067673`,
      0.23641183622919856`}, {0.3903871259862904, 0.2318030641857887}}]}, 
   {Hue[0.8594331760468776, 0.6, 0.6], 
    PointBox[{{-0.021122846703003646`, -0.568062506042858}, {
     0.1336600621183024, -0.4901248795124574}, {
     0.3149669173105224, -0.033292117439952224`}, {-0.021122846703003646`, \
-0.568062506042858}}]}, 
   {Hue[0.0955011535443191, 0.6, 0.6], 
    PointBox[{{0.3149669173105224, -0.033292117439952224`}, {
     0.22499999999998813`, 0.22500000000000833`}, {
     0.3149669173105224, -0.033292117439952224`}}]}, 
   {Hue[0.33156913104539854`, 0.6, 0.6], 
    PointBox[{{0.22499999999998813`, 
     0.22500000000000833`}, {-0.021122846703003646`, -0.568062506042858}, {
     0.22499999999998813`, 0.22500000000000833`}}]}, 
   {Hue[0.567637108546478, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.8037050860439194, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.03977306354499888, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.27584104104244034`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.5119090185435198, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.7479769960445992, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.9840449735420407, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.22011295104312012`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.45618092854419956`, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.692248906041641, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.9283168835427205, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.1643848610437999, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.40045283854124136`, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.6365208160423208, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.8725887935434002, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.1086567710408417, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.34472474854192114`, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.5807927260430006, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.816860703540442, 0.6, 0.6], 
    PointBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.052928681041521486`, 0.6, 0.6], 
    PointBox[{{-0.07801688392581656, -0.7513877370941321}, \
{-0.025253560708900995`, -0.7236469843123469}, {-0.07801688392581656, \
-0.7513877370941321}}]}, 
   {Hue[0.28899665853896295`, 0.6, 0.6], 
    PointBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.02112284670301476, -0.5680625060428937}, {-0.025253560708900995`, \
-0.7236469843123469}}]}, 
   {Hue[0.5250646360400424, 0.6, 0.6], 
    PointBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.7611326135411218, 0.6, 0.6], 
    PointBox[{{0.04653104395396147, -0.6629346783349727}, {
     0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.9972005910385633, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.23326856853964273`, 0.6, 0.6], 
    PointBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.46933654604072217`, 0.6, 0.6], 
    PointBox[{{0.31496691731052273`, -0.03329211743996054}, {
     0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.7054045235381636, 0.6, 0.6], 
    PointBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.9414725010392431, 0.6, 0.6], 
    PointBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.1775404785403225, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743995397}, {
     0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.41360845603776397`, 0.6, 0.6], 
    PointBox[{{0.22499999999999135`, 
     0.22499999999999032`}, {-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.6496764335388434, 0.6, 0.6], 
    PointBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.8857444110399229, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960585`, -0.6629346783349769}, {-0.025253560708900676`, \
-0.723646984312346}, {0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.12181238853736431`, 0.6, 0.6], 
    PointBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.35788036603844375`, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.5939483435358852, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.8300163210369647, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.0660842985380441, 0.6, 0.6], 
    PointBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.30215227603548556`, 0.6, 0.6], 
    PointBox[{{0.2857142857142949, 0.420634920634941}, {0.2249999999999964, 
     0.22500000000002054`}, {0.2857142857142949, 0.420634920634941}}]}, 
   {Hue[0.538220253536565, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 0.22500000000002054`}, {0.3756613756613864,
      0.28571428571430296`}, {0.2249999999999964, 0.22500000000002054`}}]}, 
   {Hue[0.7742882310376444, 0.6, 0.6], 
    PointBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.010356208535085898`, 0.6, 0.6], 
    PointBox[{{0.31496691731051174`, -0.033292117439951356`}, {
     0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.24642418603616534`, 0.6, 0.6], 
    PointBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.4824921635372448, 0.6, 0.6], 
    PointBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566,
      0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.7185601410346862, 0.6, 0.6], 
    PointBox[{{0.3898999009942574, 0.2335868031396347}, {0.3827818625131259, 
     0.19153112007297626`}, {0.3898999009942574, 0.2335868031396347}}]}, 
   {Hue[0.9546281185357657, 0.6, 0.6], 
    PointBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3889929855426632,
      0.21212252192281558`}, {0.3827818625131259, 0.19153112007297626`}}]}, 
   {Hue[0.19069609603684512`, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.4267640735342866, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396335}, {0.38795321348252454`,
      0.2672765289825535}, {0.3898999009942556, 0.2335868031396335}}]}, 
   {Hue[0.662832051035366, 0.6, 0.6], 
    PointBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3756613756613591,
      0.28571428571429025`}, {0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.8989000285364455, 0.6, 0.6], 
    PointBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.13496800603388692`, 0.6, 0.6], 
    PointBox[{{0.314966917310548, -0.03329211743994474}, {
     0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.37103598353496636`, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22500000000003198`}, {-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.6071039610324078, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.8431719385334873, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.0792399160345667, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.31530789353200817`, 0.6, 0.6], 
    PointBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.5513758710330876, 0.6, 0.6], 
    PointBox[{{0.10157953817164668`, 0.43415551428001836`}, {
     0.08095370255048712, 0.39361233267346957`}, {0.10157953817164668`, 
     0.43415551428001836`}}]}, 
   {Hue[0.787443848534167, 0.6, 0.6], 
    PointBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712, 
     0.39361233267346957`}}]}, 
   {Hue[0.023511826031608507`, 0.6, 0.6], 
    PointBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.25957980353268795`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.4956477810337674, 0.6, 0.6], 
    PointBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.02112284670300138, -0.568062506042858}, {-0.12354103887950911`, \
-0.42443977748044365`}}]}, 
   {Hue[0.7317157585312088, 0.6, 0.6], 
    PointBox[{{0.375661375661366, 0.28571428571429314`}, {
     0.35636363636362867`, 0.35636363636364377`}, {0.28571428571428115`, 
     0.42063492063492713`}, {0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.9677837360322883, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.42063492063492713`}, {
     0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`, 
     0.42063492063492713`}}]}, 
   {Hue[0.20385171353336773`, 0.6, 0.6], 
    PointBox[{{0.224999999999988, 0.22500000000000867`}, {0.375661375661366, 
     0.28571428571429314`}, {0.224999999999988, 0.22500000000000867`}}]}, 
   {Hue[0.4399196910308092, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831,
      0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.6759876685318886, 0.6, 0.6], 
    PointBox[{{0.28571428571428087`, 0.420634920634926}, {
     0.20322414317107854`, 0.47123468875780855`}, {0.28571428571428087`, 
     0.420634920634926}}]}, 
   {Hue[0.9120556460293301, 0.6, 0.6], 
    PointBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.14644709513833476`, 0.4505228558931738}, {0.20322414317107854`, 
     0.47123468875780855`}}]}, 
   {Hue[0.14812362353040953`, 0.6, 0.6], 
    PointBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.38419160103148897`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521087202`, 0.13332034139693363`}, {
     0.08095370255048694, 0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.6202595785289304, 0.6, 0.6], 
    PointBox[{{0.08095370255048694, 0.39361233267346957`}, {
     0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.8563275560300099, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.09239553353108931, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.3284635110285308, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.5645314885296102, 0.6, 0.6], 
    PointBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.8005994660306897, 0.6, 0.6], 
    PointBox[{{0.31496691731054316`, -0.03329211743996755}, {
     0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.036667443528131116`, 0.6, 0.6], 
    PointBox[{{0.22500000000000267`, 
     0.225000000000008}, {-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.27273542102921056`, 0.6, 0.6], 
    PointBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.50880339853029, 0.6, 0.6], 
    PointBox[{{-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.7448713760277315, 0.6, 0.6], 
    PointBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.9809393535288109, 0.6, 0.6], 
    PointBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.1537878888532678, -0.5934348131488112}, {-0.14660971487811963`, \
-0.6312487372668298}, {-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.21700733102989034`, 0.6, 0.6], 
    PointBox[{{-0.14660971487811963`, -0.6312487372668298}, \
{-0.12354103887950942`, -0.424439777480447}, {-0.14660971487811963`, \
-0.6312487372668298}}]}, 
   {Hue[0.4530753085273318, 0.6, 0.6], 
    PointBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.1515733864773561, -0.553615000165151}, {-0.12354103887950942`, \
-0.424439777480447}}]}, 
   {Hue[0.6891432860284112, 0.6, 0.6], 
    PointBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.9252112635258527, 0.6, 0.6], 
    PointBox[{{-0.14660971487812033`, -0.6312487372668344}, \
{-0.11176897366473171`, -0.712294403979278}, {-0.14660971487812033`, \
-0.6312487372668344}}]}, 
   {Hue[0.16127924102693214`, 0.6, 0.6], 
    PointBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.021122846702999853`, -0.5680625060428833}, {-0.11176897366473171`, \
-0.712294403979278}}]}, 
   {Hue[0.3973472185280116, 0.6, 0.6], 
    PointBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.08095370255049686, 0.3936123326734745}, {-0.002501375052098083, 
     0.13332034139692842`}, {0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.633415196025453, 0.6, 0.6], 
    PointBox[{{-0.002501375052098083, 0.13332034139692842`}, {
     0.22500000000000453`, 0.22500000000000023`}, {-0.002501375052098083, 
     0.13332034139692842`}}]}, 
   {Hue[0.8694831735265325, 0.6, 0.6], 
    PointBox[{{0.22500000000000453`, 0.22500000000000023`}, {
     0.14644709513834744`, 0.4505228558931791}, {0.22500000000000453`, 
     0.22500000000000023`}}]}, 
   {Hue[0.10555115102761192`, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.3416191285250534, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.5776871060261328, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.8137550835272123, 0.6, 0.6], 
    PointBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.049823061024653725`, 0.6, 0.6], 
    PointBox[{{0.28117936937534566`, -0.1848818695423554}, {
     0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.28589103852573317`, 0.6, 0.6], 
    PointBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.5219590160268126, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.7580269935242541, 0.6, 0.6], 
    PointBox[{{0.31496691731052046`, -0.03329211743996615}, {
     0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.9940949710253335, 0.6, 0.6], 
    PointBox[{{0.2249999999999777, 
     0.22499999999999823`}, {-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.23016294852641295`, 0.6, 0.6], 
    PointBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.4662309260238544, 0.6, 0.6], 
    PointBox[{{0.1476657340169316, -0.4830726226834881}, {
     0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.7022989035249338, 0.6, 0.6], 
    PointBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.9383668810223753, 0.6, 0.6], 
    PointBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.17443485852345475`, 0.6, 0.6], 
    PointBox[{{0.14766573401693103`, -0.48307262268348633`}, {
     0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.4105028360245342, 0.6, 0.6], 
    PointBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.6465708135219757, 0.6, 0.6], 
    PointBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.8826387910230551, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994952}, {
     0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.11870676852413453`, 0.6, 0.6], 
    PointBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.354774746021576, 0.6, 0.6], 
    PointBox[{{-0.021122846703006442`, -0.568062506042882}, \
{-0.02525356070890048, -0.7236469843123462}, {
     0.04653104395396129, -0.6629346783349757}, {-0.021122846703006442`, \
-0.568062506042882}}]}, 
   {Hue[0.5908427235226554, 0.6, 0.6], 
    PointBox[{{0.04653104395396129, -0.6629346783349757}, {
     0.1336600621183022, -0.4901248795124601}, {
     0.04653104395396129, -0.6629346783349757}}]}, 
   {Hue[0.8269107010237349, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183022, -0.4901248795124601}, {-0.021122846703006442`, \
-0.568062506042882}, {0.1336600621183022, -0.4901248795124601}}]}, 
   {Hue[0.06297867852117633, 0.6, 0.6], 
    PointBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.2990466560222558, 0.6, 0.6], 
    PointBox[{{-0.07801688392581656, -0.7513877370941321}, \
{-0.025253560708900995`, -0.7236469843123469}, {-0.07801688392581656, \
-0.7513877370941321}}]}, 
   {Hue[0.5351146335233352, 0.6, 0.6], 
    PointBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.02112284670301476, -0.5680625060428937}, {-0.025253560708900995`, \
-0.7236469843123469}}]}, 
   {Hue[0.7711826110207767, 0.6, 0.6], 
    PointBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.007250588521856116, 0.6, 0.6], 
    PointBox[{{0.04653104395396147, -0.6629346783349727}, {
     0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.24331856601929758`, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.479386543520377, 0.6, 0.6], 
    PointBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.7154545210214565, 0.6, 0.6], 
    PointBox[{{0.31496691731052273`, -0.03329211743996054}, {
     0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.9515224985188979, 0.6, 0.6], 
    PointBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.18759047601997736`, 0.6, 0.6], 
    PointBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.4236584535210568, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743995397}, {
     0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.6597264310184983, 0.6, 0.6], 
    PointBox[{{0.22499999999999135`, 
     0.22499999999999032`}, {-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.8957944085195777, 0.6, 0.6], 
    PointBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.13186238602065714`, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960585`, -0.6629346783349769}, {-0.025253560708900676`, \
-0.723646984312346}, {0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.3679303635180986, 0.6, 0.6], 
    PointBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.603998341019178, 0.6, 0.6], 
    PointBox[{{-0.02112284670301476, -0.5680625060428937}, \
{-0.11176897366474253`, -0.7122944039793115}, {-0.07801688392581656, \
-0.7513877370941321}, {-0.02112284670301476, -0.5680625060428937}}]}, 
   {Hue[0.8400663185202575, 0.6, 0.6], 
    PointBox[{{-0.07801688392581656, -0.7513877370941321}, \
{-0.025253560708900995`, -0.7236469843123469}, {-0.07801688392581656, \
-0.7513877370941321}}]}, 
   {Hue[0.07613429601769894, 0.6, 0.6], 
    PointBox[{{-0.025253560708900995`, -0.7236469843123469}, \
{-0.02112284670301476, -0.5680625060428937}, {-0.025253560708900995`, \
-0.7236469843123469}}]}, 
   {Hue[0.3122022735187784, 0.6, 0.6], 
    PointBox[{{-0.02112284670301162, -0.568062506042849}, \
{-0.12354103887955643`, -0.4244397774804624}, {-0.14660971487814559`, \
-0.6312487372668866}, {-0.02112284670301162, -0.568062506042849}}]}, 
   {Hue[0.5482702510198578, 0.6, 0.6], 
    PointBox[{{-0.14660971487814559`, -0.6312487372668866}, \
{-0.11176897366474267`, -0.7122944039793103}, {-0.14660971487814559`, \
-0.6312487372668866}}]}, 
   {Hue[0.7843382285172993, 0.6, 0.6], 
    PointBox[{{-0.11176897366474267`, -0.7122944039793103}, \
{-0.02112284670301162, -0.568062506042849}, {-0.11176897366474267`, \
-0.7122944039793103}}]}, 
   {Hue[0.020406206018378725`, 0.6, 0.6], 
    PointBox[{{-0.056483675724939175`, -0.7500600614263999}, \
{-0.02525356070890135, -0.7236469843123511}, {-0.07801688392581607, \
-0.7513877370941275}, {-0.056483675724939175`, -0.7500600614263999}}]}, 
   {Hue[0.2564741835158202, 0.6, 0.6], 
    PointBox[{{-0.07801688392581607, -0.7513877370941275}, \
{-0.06730938740412373, -0.7547558885276684}, {-0.07801688392581607, \
-0.7513877370941275}}]}, 
   {Hue[0.4925421610168996, 0.6, 0.6], 
    PointBox[{{-0.06730938740412373, -0.7547558885276684}, \
{-0.056483675724939175`, -0.7500600614263999}, {-0.06730938740412373, \
-0.7547558885276684}}]}, 
   {Hue[0.7286101385179791, 0.6, 0.6], 
    PointBox[{{0.011245801178999502`, -0.7044571434703932}, {
     0.027489512478496757`, -0.690258476469834}, {
     0.046531043953960294`, -0.662934678334978}, {
     0.011245801178999502`, -0.7044571434703932}}]}, 
   {Hue[0.9646781160154205, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960294`, -0.662934678334978}, {-0.025253560708900998`, \
-0.7236469843123469}, {0.046531043953960294`, -0.662934678334978}}]}, 
   {Hue[0.20074609351649997`, 0.6, 0.6], 
    PointBox[{{-0.025253560708900998`, -0.7236469843123469}, {
     0.011245801178999502`, -0.7044571434703932}, {-0.025253560708900998`, \
-0.7236469843123469}}]}, 
   {Hue[0.4368140710175794, 0.6, 0.6], 
    PointBox[{{-0.02112284670301427, -0.5680625060429019}, \
{-0.025253560708900724`, -0.7236469843123509}, {
     0.046531043953960446`, -0.6629346783349801}, {-0.02112284670301427, \
-0.5680625060429019}}]}, 
   {Hue[0.6728820485150209, 0.6, 0.6], 
    PointBox[{{0.046531043953960446`, -0.6629346783349801}, {
     0.13366006211830364`, -0.4901248795124656}, {
     0.046531043953960446`, -0.6629346783349801}}]}, 
   {Hue[0.9089500260161003, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830364`, -0.4901248795124656}, {-0.02112284670301427, \
-0.5680625060429019}, {0.13366006211830364`, -0.4901248795124656}}]}, 
   {Hue[0.14501800351717975`, 0.6, 0.6], 
    PointBox[{{-0.09761304865235723, -0.7452235650879352}, \
{-0.09012044002715275, -0.7521340075420363}, {-0.07801688392581846, \
-0.7513877370941435}, {-0.09761304865235723, -0.7452235650879352}}]}, 
   {Hue[0.3810859810146212, 0.6, 0.6], 
    PointBox[{{-0.07801688392581846, -0.7513877370941435}, \
{-0.11176897366474364`, -0.7122944039793162}, {-0.07801688392581846, \
-0.7513877370941435}}]}, 
   {Hue[0.6171539585157007, 0.6, 0.6], 
    PointBox[{{-0.11176897366474364`, -0.7122944039793162}, \
{-0.09761304865235723, -0.7452235650879352}, {-0.11176897366474364`, \
-0.7122944039793162}}]}, 
   {Hue[0.8532219360167801, 0.6, 0.6], 
    PointBox[{{0.08960829322529283, -0.6011206343957357}, {
     0.13366006211829434`, -0.49012487951246764`}, {
     0.04653104395396147, -0.6629346783349727}, {
     0.08960829322529283, -0.6011206343957357}}]}, 
   {Hue[0.08928991351422155, 0.6, 0.6], 
    PointBox[{{0.04653104395396147, -0.6629346783349727}, {
     0.07122306300457451, -0.6338779560476718}, {
     0.04653104395396147, -0.6629346783349727}}]}, 
   {Hue[0.325357891015301, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476718}, {
     0.08960829322529283, -0.6011206343957357}, {
     0.07122306300457451, -0.6338779560476718}}]}, 
   {Hue[0.5614258685127425, 0.6, 0.6], 
    PointBox[{{0.08960829322529089, -0.6011206343957298}, {
     0.10810873134412152`, -0.5659056999903078}, {
     0.14766573401692337`, -0.48307262268349255`}, {
     0.08960829322529089, -0.6011206343957298}}]}, 
   {Hue[0.7974938460138219, 0.6, 0.6], 
    PointBox[{{0.14766573401692337`, -0.48307262268349255`}, {
     0.13366006211829318`, -0.49012487951246153`}, {
     0.14766573401692337`, -0.48307262268349255`}}]}, 
   {Hue[0.033561823514901334`, 0.6, 0.6], 
    PointBox[{{0.13366006211829318`, -0.49012487951246153`}, {
     0.08960829322529089, -0.6011206343957298}, {
     0.13366006211829318`, -0.49012487951246153`}}]}, 
   {Hue[0.2696298010123428, 0.6, 0.6], 
    PointBox[{{0.05855628919432281, -0.6527642473363757}, {
     0.07122306300457242, -0.6338779560476914}, {
     0.04653104395395895, -0.6629346783349908}, {
     0.05855628919432281, -0.6527642473363757}}]}, 
   {Hue[0.5056977785134222, 0.6, 0.6], 
    PointBox[{{0.04653104395395895, -0.6629346783349908}, {
     0.04873978466220221, -0.6660320320419979}, {
     0.04653104395395895, -0.6629346783349908}}]}, 
   {Hue[0.7417657560145017, 0.6, 0.6], 
    PointBox[{{0.04873978466220221, -0.6660320320419979}, {
     0.05855628919432281, -0.6527642473363757}, {
     0.04873978466220221, -0.6660320320419979}}]}, 
   {Hue[0.9778337335119431, 0.6, 0.6], 
    PointBox[{{0.07319450118314565, -0.6315580351232667}, {
     0.07446586673566553, -0.6295423108979563}, {
     0.07664988835216856, -0.6257865030997548}, {
     0.07319450118314565, -0.6315580351232667}}]}, 
   {Hue[0.21390171101302258`, 0.6, 0.6], 
    PointBox[{{0.07664988835216856, -0.6257865030997548}, {
     0.07122306300457451, -0.6338779560476717}, {
     0.07664988835216856, -0.6257865030997548}}]}, 
   {Hue[0.449969688514102, 0.6, 0.6], 
    PointBox[{{0.07122306300457451, -0.6338779560476717}, {
     0.07319450118314565, -0.6315580351232667}, {
     0.07122306300457451, -0.6338779560476717}}]}, 
   {Hue[0.6860376660115435, 0.6, 0.6], 
    PointBox[{{0.08960829322529305, -0.6011206343957293}, {
     0.07122306300457484, -0.633877956047673}, {
     0.07664988835216892, -0.6257865030997563}, {
     0.08960829322529305, -0.6011206343957293}}]}, 
   {Hue[0.9221056435126229, 0.6, 0.6], 
    PointBox[{{0.07664988835216892, -0.6257865030997563}, {
     0.08295770822065418, -0.6146432479628465}, {
     0.07664988835216892, -0.6257865030997563}}]}, 
   {Hue[0.15817362101370236`, 0.6, 0.6], 
    PointBox[{{0.08295770822065418, -0.6146432479628465}, {
     0.08960829322529305, -0.6011206343957293}, {
     0.08295770822065418, -0.6146432479628465}}]}, 
   {Hue[0.3942415985111438, 0.6, 0.6], 
    PointBox[{{-0.0211228467030084, -0.5680625060429866}, \
{-0.02525356070890619, -0.7236469843124448}, {
     0.04653104395396617, -0.6629346783350131}, {-0.0211228467030084, \
-0.5680625060429866}}]}, 
   {Hue[0.6303095760122233, 0.6, 0.6], 
    PointBox[{{0.04653104395396617, -0.6629346783350131}, {
     0.133660062118305, -0.4901248795124727}, {
     0.04653104395396617, -0.6629346783350131}}]}, 
   {Hue[0.8663775535133027, 0.6, 0.6], 
    PointBox[{{
     0.133660062118305, -0.4901248795124727}, {-0.0211228467030084, \
-0.5680625060429866}, {0.133660062118305, -0.4901248795124727}}]}, 
   {Hue[0.10244553101074416`, 0.6, 0.6], 
    PointBox[{{0.24196216345687815`, -0.2753208482186152}, {
     0.2922318771375893, -0.1527861138969427}, {
     0.31496691731052273`, -0.03329211743996054}, {
     0.24196216345687815`, -0.2753208482186152}}]}, 
   {Hue[0.3385135085118236, 0.6, 0.6], 
    PointBox[{{0.31496691731052273`, -0.03329211743996054}, {
     0.13366006211830211`, -0.49012487951246014`}, {
     0.31496691731052273`, -0.03329211743996054}}]}, 
   {Hue[0.5745814860092651, 0.6, 0.6], 
    PointBox[{{0.13366006211830211`, -0.49012487951246014`}, {
     0.24196216345687815`, -0.2753208482186152}, {
     0.13366006211830211`, -0.49012487951246014`}}]}, 
   {Hue[0.8106494635103445, 0.6, 0.6], 
    PointBox[{{0.24196216345688162`, -0.2753208482186136}, {
     0.2634335737247239, -0.22801551958738783`}, {
     0.2811793693753471, -0.18488186954235827`}, {
     0.24196216345688162`, -0.2753208482186136}}]}, 
   {Hue[0.046717441011423944`, 0.6, 0.6], 
    PointBox[{{0.2811793693753471, -0.18488186954235827`}, {
     0.2922318771375902, -0.15278611389694224`}, {
     0.2811793693753471, -0.18488186954235827`}}]}, 
   {Hue[0.2827854185088654, 0.6, 0.6], 
    PointBox[{{0.2922318771375902, -0.15278611389694224`}, {
     0.24196216345688162`, -0.2753208482186136}, {
     0.2922318771375902, -0.15278611389694224`}}]}, 
   {Hue[0.5188533960099448, 0.6, 0.6], 
    PointBox[{{-0.021122846703003923`, -0.5680625060428768}, {
     0.13366006211830056`, -0.4901248795124557}, {
     0.3149669173105205, -0.03329211743996071}, {-0.021122846703003923`, \
-0.5680625060428768}}]}, 
   {Hue[0.7549213735110243, 0.6, 0.6], 
    PointBox[{{0.3149669173105205, -0.03329211743996071}, {0.2249999999999886,
      0.22499999999997908`}, {0.3149669173105205, -0.03329211743996071}}]}, 
   {Hue[0.9909893510084657, 0.6, 0.6], 
    PointBox[{{0.2249999999999886, 
     0.22499999999997908`}, {-0.021122846703003923`, -0.5680625060428768}, {
     0.2249999999999886, 0.22499999999997908`}}]}, 
   {Hue[0.2270573285095452, 0.6, 0.6], 
    PointBox[{{0.08960829322529322, -0.601120634395732}, {
     0.10810873134412471`, -0.5659056999903097}, {
     0.14766573401693148`, -0.483072622683489}, {
     0.08960829322529322, -0.601120634395732}}]}, 
   {Hue[0.4631253060106246, 0.6, 0.6], 
    PointBox[{{0.14766573401693148`, -0.483072622683489}, {
     0.133660062118302, -0.49012487951245987`}, {
     0.14766573401693148`, -0.483072622683489}}]}, 
   {Hue[0.6991932835080661, 0.6, 0.6], 
    PointBox[{{0.133660062118302, -0.49012487951245987`}, {
     0.08960829322529322, -0.601120634395732}, {
     0.133660062118302, -0.49012487951245987`}}]}, 
   {Hue[0.9352612610091455, 0.6, 0.6], 
    PointBox[{{0.24196216345687735`, -0.2753208482186129}, {
     0.13366006211830136`, -0.49012487951244654`}, {
     0.1476657340169314, -0.4830726226834877}, {
     0.24196216345687735`, -0.2753208482186129}}]}, 
   {Hue[0.17132923851022497`, 0.6, 0.6], 
    PointBox[{{0.1476657340169314, -0.4830726226834877}, {
     0.20406511296963925`, -0.3627154103920101}, {
     0.1476657340169314, -0.4830726226834877}}]}, 
   {Hue[0.40739721600766643`, 0.6, 0.6], 
    PointBox[{{0.20406511296963925`, -0.3627154103920101}, {
     0.24196216345687735`, -0.2753208482186129}, {
     0.20406511296963925`, -0.3627154103920101}}]}, 
   {Hue[0.6434651935087459, 0.6, 0.6], 
    PointBox[{{0.32422645717097687`, -0.05987595768448996}, {
     0.34805649135798944`, 0.01935847257134417}, {
     0.3149669173105183, -0.03329211743994352}, {
     0.32422645717097687`, -0.05987595768448996}}]}, 
   {Hue[0.8795331710098253, 0.6, 0.6], 
    PointBox[{{0.3149669173105183, -0.03329211743994352}, {
     0.29223187713758925`, -0.15278611389694147`}, {
     0.3149669173105183, -0.03329211743994352}}]}, 
   {Hue[0.11560114850726677`, 0.6, 0.6], 
    PointBox[{{0.29223187713758925`, -0.15278611389694147`}, {
     0.32422645717097687`, -0.05987595768448996}, {
     0.29223187713758925`, -0.15278611389694147`}}]}, 
   {Hue[0.3516691260083462, 0.6, 0.6], 
    PointBox[{{-0.021122846703006015`, -0.5680625060428788}, {
     0.1336600621183033, -0.4901248795124557}, {
     0.31496691731052534`, -0.03329211743995397}, {-0.021122846703006015`, \
-0.5680625060428788}}]}, 
   {Hue[0.5877371035057877, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743995397}, {
     0.22499999999999135`, 0.22499999999999032`}, {
     0.31496691731052534`, -0.03329211743995397}}]}, 
   {Hue[0.8238050810068671, 0.6, 0.6], 
    PointBox[{{0.22499999999999135`, 
     0.22499999999999032`}, {-0.021122846703006015`, -0.5680625060428788}, {
     0.22499999999999135`, 0.22499999999999032`}}]}, 
   {Hue[0.05987305850794655, 0.6, 0.6], 
    PointBox[{{-0.021122846703010498`, -0.5680625060429016}, \
{-0.025253560708902043`, -0.7236469843123527}, {
     0.04653104395396161, -0.6629346783349744}, {-0.021122846703010498`, \
-0.5680625060429016}}]}, 
   {Hue[0.295941036005388, 0.6, 0.6], 
    PointBox[{{0.04653104395396161, -0.6629346783349744}, {
     0.13366006211830303`, -0.4901248795124586}, {
     0.04653104395396161, -0.6629346783349744}}]}, 
   {Hue[0.5320090135064675, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830303`, -0.4901248795124586}, {-0.021122846703010498`, \
-0.5680625060429016}, {0.13366006211830303`, -0.4901248795124586}}]}, 
   {Hue[0.7680769910075469, 0.6, 0.6], 
    PointBox[{{0.3756613756613719, 0.2857142857142885}, {0.22499999999999426`,
      0.22500000000000028`}, {0.3149669173105268, -0.03329211743994984}, {
     0.3756613756613719, 0.2857142857142885}}]}, 
   {Hue[0.0041449685049883556`, 0.6, 0.6], 
    PointBox[{{0.3149669173105268, -0.03329211743994984}, {0.3827818625131314,
      0.1915311200729736}, {0.3149669173105268, -0.03329211743994984}}]}, 
   {Hue[0.2402129460060678, 0.6, 0.6], 
    PointBox[{{0.3827818625131314, 0.1915311200729736}, {0.3756613756613719, 
     0.2857142857142885}, {0.3827818625131314, 0.1915311200729736}}]}, 
   {Hue[0.47628092350714724`, 0.6, 0.6], 
    PointBox[{{0.1464470951383352, 0.45052285589315394`}, {
     0.08095370255048244, 0.39361233267344187`}, {-0.002501375052114431, 
     0.13332034139688861`}, {0.1464470951383352, 0.45052285589315394`}}]}, 
   {Hue[0.7123489010045887, 0.6, 0.6], 
    PointBox[{{-0.002501375052114431, 0.13332034139688861`}, {
     0.22499999999999146`, 0.22499999999999065`}, {-0.002501375052114431, 
     0.13332034139688861`}}]}, 
   {Hue[0.9484168785056681, 0.6, 0.6], 
    PointBox[{{0.22499999999999146`, 0.22499999999999065`}, {
     0.1464470951383352, 0.45052285589315394`}, {0.22499999999999146`, 
     0.22499999999999065`}}]}, 
   {Hue[0.18448485600674758`, 0.6, 0.6], 
    PointBox[{{-0.021122846703008062`, -0.5680625060428816}, {
     0.2249999999999917, 0.2249999999999917}, {-0.002501375052116137, 
     0.13332034139688814`}, {-0.021122846703008062`, -0.5680625060428816}}]}, 
   {Hue[0.42055283350418904`, 0.6, 0.6], 
    PointBox[{{-0.002501375052116137, 
     0.13332034139688814`}, {-0.12354103887952053`, -0.4244397774804933}, \
{-0.002501375052116137, 0.13332034139688814`}}]}, 
   {Hue[0.6566208110052685, 0.6, 0.6], 
    PointBox[{{-0.12354103887952053`, -0.4244397774804933}, \
{-0.021122846703008062`, -0.5680625060428816}, {-0.12354103887952053`, \
-0.4244397774804933}}]}, 
   {Hue[0.8926887885027099, 0.6, 0.6], 
    PointBox[{{0.24196216345688004`, -0.2753208482186116}, {
     0.29223187713759224`, -0.1527861138969391}, {
     0.31496691731052634`, -0.03329211743995617}, {
     0.24196216345688004`, -0.2753208482186116}}]}, 
   {Hue[0.12875676600378938`, 0.6, 0.6], 
    PointBox[{{0.31496691731052634`, -0.03329211743995617}, {
     0.13366006211830306`, -0.4901248795124564}, {
     0.31496691731052634`, -0.03329211743995617}}]}, 
   {Hue[0.3648247435048688, 0.6, 0.6], 
    PointBox[{{0.13366006211830306`, -0.4901248795124564}, {
     0.24196216345688004`, -0.2753208482186116}, {
     0.13366006211830306`, -0.4901248795124564}}]}, 
   {Hue[0.6008927210023103, 0.6, 0.6], 
    PointBox[{{0.011245801178999551`, -0.7044571434703936}, {
     0.027489512478496844`, -0.6902584764698341}, {
     0.046531043953960585`, -0.6629346783349769}, {
     0.011245801178999551`, -0.7044571434703936}}]}, 
   {Hue[0.8369606985033897, 0.6, 0.6], 
    PointBox[{{
     0.046531043953960585`, -0.6629346783349769}, {-0.025253560708900676`, \
-0.723646984312346}, {0.046531043953960585`, -0.6629346783349769}}]}, 
   {Hue[0.07302867600446916, 0.6, 0.6], 
    PointBox[{{-0.025253560708900676`, -0.723646984312346}, {
     0.011245801178999551`, -0.7044571434703936}, {-0.025253560708900676`, \
-0.723646984312346}}]}, 
   {Hue[0.3090966535019106, 0.6, 0.6], 
    PointBox[{{0.011245801178999827`, -0.7044571434703937}, {
     0.017500259433526757`, -0.6999254345079559}, {
     0.023109368301542723`, -0.6950095702744222}, {
     0.011245801178999827`, -0.7044571434703937}}]}, 
   {Hue[0.5451646310029901, 0.6, 0.6], 
    PointBox[{{0.023109368301542723`, -0.6950095702744222}, {
     0.027489512478496896`, -0.6902584764698338}, {
     0.023109368301542723`, -0.6950095702744222}}]}, 
   {Hue[0.7812326085040695, 0.6, 0.6], 
    PointBox[{{0.027489512478496896`, -0.6902584764698338}, {
     0.011245801178999827`, -0.7044571434703937}, {
     0.027489512478496896`, -0.6902584764698338}}]}, 
   {Hue[0.017300586001510965`, 0.6, 0.6], 
    PointBox[{{-0.021122846703015678`, -0.5680625060428739}, \
{-0.025253560708903076`, -0.7236469843123391}, {
     0.04653104395395944, -0.6629346783349743}, {-0.021122846703015678`, \
-0.5680625060428739}}]}, 
   {Hue[0.2533685635025904, 0.6, 0.6], 
    PointBox[{{0.04653104395395944, -0.6629346783349743}, {
     0.13366006211830234`, -0.4901248795124562}, {
     0.04653104395395944, -0.6629346783349743}}]}, 
   {Hue[0.48943654100366984`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830234`, -0.4901248795124562}, {-0.021122846703015678`, \
-0.5680625060428739}, {0.13366006211830234`, -0.4901248795124562}}]}, 
   {Hue[0.7255045185011113, 0.6, 0.6], 
    PointBox[{{-0.056483675724938835`, -0.7500600614264016}, \
{-0.04613212781106593, -0.7446027362114552}, {-0.025449983864483137`, \
-0.7310453164500251}, {-0.056483675724938835`, -0.7500600614264016}}]}, 
   {Hue[0.9615724960021907, 0.6, 0.6], 
    PointBox[{{-0.025449983864483137`, -0.7310453164500251}, \
{-0.02525356070890072, -0.7236469843123461}, {-0.025449983864483137`, \
-0.7310453164500251}}]}, 
   {Hue[0.1976404735032702, 0.6, 0.6], 
    PointBox[{{-0.02525356070890072, -0.7236469843123461}, \
{-0.056483675724938835`, -0.7500600614264016}, {-0.02525356070890072, \
-0.7236469843123461}}]}, 
   {Hue[0.43370845100071165`, 0.6, 0.6], 
    PointBox[{{
     0.011245801178999561`, -0.7044571434703905}, {-0.0252535607089007, \
-0.72364698431234}, {-0.025449983864483147`, -0.7310453164500242}, {
     0.011245801178999561`, -0.7044571434703905}}]}, 
   {Hue[0.6697764285017911, 0.6, 0.6], 
    PointBox[{{-0.025449983864483147`, -0.7310453164500242}, \
{-0.0024276458477615684`, -0.7153460178108175}, {-0.025449983864483147`, \
-0.7310453164500242}}]}, 
   {Hue[0.9058444059992325, 0.6, 0.6], 
    PointBox[{{-0.0024276458477615684`, -0.7153460178108175}, {
     0.011245801178999561`, -0.7044571434703905}, {-0.0024276458477615684`, \
-0.7153460178108175}}]}, 
   {Hue[0.141912383500312, 0.6, 0.6], 
    PointBox[{{0.03910950249011483, -0.6776544021920864}, {
     0.04873978466220185, -0.6660320320419988}, {
     0.04653104395396103, -0.6629346783349795}, {
     0.03910950249011483, -0.6776544021920864}}]}, 
   {Hue[0.37798036100139143`, 0.6, 0.6], 
    PointBox[{{0.04653104395396103, -0.6629346783349795}, {
     0.027489512478496857`, -0.6902584764698341}, {
     0.04653104395396103, -0.6629346783349795}}]}, 
   {Hue[0.6140483384988329, 0.6, 0.6], 
    PointBox[{{0.027489512478496857`, -0.6902584764698341}, {
     0.03910950249011483, -0.6776544021920864}, {
     0.027489512478496857`, -0.6902584764698341}}]}, 
   {Hue[0.8501163159999123, 0.6, 0.6], 
    PointBox[{{0.3756613756613655, 0.2857142857142939}, {0.2249999999999861, 
     0.2250000000000163}, {0.314966917310522, -0.03329211743994869}, {
     0.3756613756613655, 0.2857142857142939}}]}, 
   {Hue[0.08618429350099177, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994869}, {
     0.38278186251312607`, 0.19153112007297624`}, {
     0.314966917310522, -0.03329211743994869}}]}, 
   {Hue[0.32225227099843323`, 0.6, 0.6], 
    PointBox[{{0.38278186251312607`, 0.19153112007297624`}, {
     0.3756613756613655, 0.2857142857142939}, {0.38278186251312607`, 
     0.19153112007297624`}}]}, 
   {Hue[0.5583202484995127, 0.6, 0.6], 
    PointBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.7943882260005921, 0.6, 0.6], 
    PointBox[{{0.2857142857142949, 0.420634920634941}, {0.2249999999999964, 
     0.22500000000002054`}, {0.2857142857142949, 0.420634920634941}}]}, 
   {Hue[0.030456203498033574`, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 0.22500000000002054`}, {0.3756613756613864,
      0.28571428571430296`}, {0.2249999999999964, 0.22500000000002054`}}]}, 
   {Hue[0.266524180999113, 0.6, 0.6], 
    PointBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.5025921585001925, 0.6, 0.6], 
    PointBox[{{0.31496691731051174`, -0.033292117439951356`}, {
     0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.7386601359976339, 0.6, 0.6], 
    PointBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.9747281134987134, 0.6, 0.6], 
    PointBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566,
      0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.21079609099615482`, 0.6, 0.6], 
    PointBox[{{0.3898999009942574, 0.2335868031396347}, {0.3827818625131259, 
     0.19153112007297626`}, {0.3898999009942574, 0.2335868031396347}}]}, 
   {Hue[0.44686406849723426`, 0.6, 0.6], 
    PointBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3889929855426632,
      0.21212252192281558`}, {0.3827818625131259, 0.19153112007297626`}}]}, 
   {Hue[0.6829320459983137, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.9190000234957552, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396335}, {0.38795321348252454`,
      0.2672765289825535}, {0.3898999009942556, 0.2335868031396335}}]}, 
   {Hue[0.1550680009968346, 0.6, 0.6], 
    PointBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3756613756613591,
      0.28571428571429025`}, {0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.39113597849791404`, 0.6, 0.6], 
    PointBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.6272039559953555, 0.6, 0.6], 
    PointBox[{{0.314966917310548, -0.03329211743994474}, {
     0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.8632719334964349, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22500000000003198`}, {-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.09933991099751438, 0.6, 0.6], 
    PointBox[{{0.3756613756613864, 0.28571428571430296`}, {
     0.35636363636364715`, 0.3563636363636564}, {0.2857142857142949, 
     0.420634920634941}, {0.3756613756613864, 0.28571428571430296`}}]}, 
   {Hue[0.33540788849495584`, 0.6, 0.6], 
    PointBox[{{0.2857142857142949, 0.420634920634941}, {0.2249999999999964, 
     0.22500000000002054`}, {0.2857142857142949, 0.420634920634941}}]}, 
   {Hue[0.5714758659960353, 0.6, 0.6], 
    PointBox[{{0.2249999999999964, 0.22500000000002054`}, {0.3756613756613864,
      0.28571428571430296`}, {0.2249999999999964, 0.22500000000002054`}}]}, 
   {Hue[0.8075438434971147, 0.6, 0.6], 
    PointBox[{{0.3756613756613876, 0.28571428571430396`}, {
     0.38022039507531136`, 0.3096762160892197}, {0.37194255847960495`, 
     0.33490333442870646`}, {0.3756613756613876, 0.28571428571430396`}}]}, 
   {Hue[0.04361182099455618, 0.6, 0.6], 
    PointBox[{{0.37194255847960495`, 0.33490333442870646`}, {
     0.3563636363636473, 0.3563636363636565}, {0.37194255847960495`, 
     0.33490333442870646`}}]}, 
   {Hue[0.2796797984956356, 0.6, 0.6], 
    PointBox[{{0.3563636363636473, 0.3563636363636565}, {0.3756613756613876, 
     0.28571428571430396`}, {0.3563636363636473, 0.3563636363636565}}]}, 
   {Hue[0.5157477759967151, 0.6, 0.6], 
    PointBox[{{0.1464470951383456, 0.450522855893186}, {0.2249999999999976, 
     0.22500000000000966`}, {0.2857142857142954, 0.42063492063494}, {
     0.1464470951383456, 0.450522855893186}}]}, 
   {Hue[0.7518157534941565, 0.6, 0.6], 
    PointBox[{{0.2857142857142954, 0.42063492063494}, {0.20322414317108978`, 
     0.4712346887578209}, {0.2857142857142954, 0.42063492063494}}]}, 
   {Hue[0.987883730995236, 0.6, 0.6], 
    PointBox[{{0.20322414317108978`, 0.4712346887578209}, {0.1464470951383456,
      0.450522855893186}, {0.20322414317108978`, 0.4712346887578209}}]}, 
   {Hue[0.22395170849267743`, 0.6, 0.6], 
    PointBox[{{-0.021122846703028032`, -0.568062506042889}, {
     0.13366006211829082`, -0.4901248795125025}, {
     0.31496691731053533`, -0.033292117439961265`}, {-0.021122846703028032`, \
-0.568062506042889}}]}, 
   {Hue[0.46001968599375687`, 0.6, 0.6], 
    PointBox[{{0.31496691731053533`, -0.033292117439961265`}, {
     0.22499999999999618`, 0.22500000000002038`}, {
     0.31496691731053533`, -0.033292117439961265`}}]}, 
   {Hue[0.6960876634948363, 0.6, 0.6], 
    PointBox[{{0.22499999999999618`, 
     0.22500000000002038`}, {-0.021122846703028032`, -0.568062506042889}, {
     0.22499999999999618`, 0.22500000000002038`}}]}, 
   {Hue[0.9321556409922778, 0.6, 0.6], 
    PointBox[{{0.3756613756613869, 0.285714285714303}, {0.22500000000000303`, 
     0.22500000000002415`}, {0.3149669173105356, -0.03329211743996172}, {
     0.3756613756613869, 0.285714285714303}}]}, 
   {Hue[0.1682236184933572, 0.6, 0.6], 
    PointBox[{{0.3149669173105356, -0.03329211743996172}, {0.3827818625131471,
      0.19153112007298065`}, {0.3149669173105356, -0.03329211743996172}}]}, 
   {Hue[0.40429159599443665`, 0.6, 0.6], 
    PointBox[{{0.3827818625131471, 0.19153112007298065`}, {0.3756613756613869,
      0.285714285714303}, {0.3827818625131471, 0.19153112007298065`}}]}, 
   {Hue[0.6403595734918781, 0.6, 0.6], 
    PointBox[{{0.3289664168583555, 0.3941038983911183}, {0.30848560219497123`,
      0.4157480005362098}, {0.28571428571429625`, 0.42063492063494107`}, {
     0.3289664168583555, 0.3941038983911183}}]}, 
   {Hue[0.8764275509929575, 0.6, 0.6], 
    PointBox[{{0.28571428571429625`, 0.42063492063494107`}, {
     0.3563636363636474, 0.35636363636365653`}, {0.28571428571429625`, 
     0.42063492063494107`}}]}, 
   {Hue[0.11249552849403699`, 0.6, 0.6], 
    PointBox[{{0.3563636363636474, 0.35636363636365653`}, {0.3289664168583555,
      0.3941038983911183}, {0.3563636363636474, 0.35636363636365653`}}]}, 
   {Hue[0.34856350599147845`, 0.6, 0.6], 
    PointBox[{{0.3668604561327546, 0.0974622803942837}, {0.3827818625131263, 
     0.19153112007297599`}, {0.31496691731051174`, -0.033292117439951356`}, {
     0.3668604561327546, 0.0974622803942837}}]}, 
   {Hue[0.5846314834925579, 0.6, 0.6], 
    PointBox[{{0.31496691731051174`, -0.033292117439951356`}, {
     0.3480564913579908, 0.019358472571345733`}, {
     0.31496691731051174`, -0.033292117439951356`}}]}, 
   {Hue[0.8206994609936373, 0.6, 0.6], 
    PointBox[{{0.3480564913579908, 0.019358472571345733`}, {
     0.3668604561327546, 0.0974622803942837}, {0.3480564913579908, 
     0.019358472571345733`}}]}, 
   {Hue[0.05676743849107879, 0.6, 0.6], 
    PointBox[{{0.3668604561327603, 0.09746228039428553}, {0.3755571561802378, 
     0.1370882833497576}, {0.3836465604872671, 0.1800937009436748}, {
     0.3668604561327603, 0.09746228039428553}}]}, 
   {Hue[0.29283541599215823`, 0.6, 0.6], 
    PointBox[{{0.3836465604872671, 0.1800937009436748}, {0.38278186251312385`,
      0.1915311200729762}, {0.3836465604872671, 0.1800937009436748}}]}, 
   {Hue[0.5289033934895997, 0.6, 0.6], 
    PointBox[{{0.38278186251312385`, 0.1915311200729762}, {0.3668604561327603,
      0.09746228039428553}, {0.38278186251312385`, 0.1915311200729762}}]}, 
   {Hue[0.7649713709906791, 0.6, 0.6], 
    PointBox[{{0.3242264571709749, -0.05987595768448637}, {
     0.34805649135799066`, 0.01935847257134572}, {
     0.3149669173105175, -0.03329211743995221}, {
     0.3242264571709749, -0.05987595768448637}}]}, 
   {Hue[0.0010393484917585738`, 0.6, 0.6], 
    PointBox[{{0.3149669173105175, -0.03329211743995221}, {
     0.2922318771375847, -0.1527861138969372}, {
     0.3149669173105175, -0.03329211743995221}}]}, 
   {Hue[0.23710732598920004`, 0.6, 0.6], 
    PointBox[{{0.2922318771375847, -0.1527861138969372}, {
     0.3242264571709749, -0.05987595768448637}, {
     0.2922318771375847, -0.1527861138969372}}]}, 
   {Hue[0.4731753034902795, 0.6, 0.6], 
    PointBox[{{0.34971687946816843`, 0.022000404846544558`}, {
     0.3513500460140705, 0.028066779132188423`}, {0.35420801603087326`, 
     0.039812180225955326`}, {0.34971687946816843`, 0.022000404846544558`}}]}, 
   {Hue[0.7092432809913589, 0.6, 0.6], 
    PointBox[{{0.35420801603087326`, 0.039812180225955326`}, {
     0.3480564913579904, 0.0193584725713457}, {0.35420801603087326`, 
     0.039812180225955326`}}]}, 
   {Hue[0.9453112584888004, 0.6, 0.6], 
    PointBox[{{0.3480564913579904, 0.0193584725713457}, {0.34971687946816843`,
      0.022000404846544558`}, {0.3480564913579904, 0.0193584725713457}}]}, 
   {Hue[0.18137923598987982`, 0.6, 0.6], 
    PointBox[{{0.36686045613275553`, 0.09746228039428416}, {
     0.34805649135799227`, 0.019358472571345292`}, {0.354208016030874, 
     0.039812180225955326`}, {0.36686045613275553`, 0.09746228039428416}}]}, 
   {Hue[0.41744721349095926`, 0.6, 0.6], 
    PointBox[{{0.354208016030874, 0.039812180225955326`}, {
     0.36095483255799077`, 0.06839120738611384}, {0.354208016030874, 
     0.039812180225955326`}}]}, 
   {Hue[0.6535151909884007, 0.6, 0.6], 
    PointBox[{{0.36095483255799077`, 0.06839120738611384}, {
     0.36686045613275553`, 0.09746228039428416}, {0.36095483255799077`, 
     0.06839120738611384}}]}, 
   {Hue[0.8895831684894802, 0.6, 0.6], 
    PointBox[{{0.3756613756613342, 0.2857142857143021}, {0.22499999999975479`,
      0.22500000000007186`}, {0.3149669173104787, -0.033292117439952265`}, {
     0.3756613756613342, 0.2857142857143021}}]}, 
   {Hue[0.1256511459905596, 0.6, 0.6], 
    PointBox[{{0.3149669173104787, -0.033292117439952265`}, {
     0.38278186251311924`, 0.19153112007297635`}, {
     0.3149669173104787, -0.033292117439952265`}}]}, 
   {Hue[0.36171912348800106`, 0.6, 0.6], 
    PointBox[{{0.38278186251311924`, 0.19153112007297635`}, {
     0.3756613756613342, 0.2857142857143021}, {0.38278186251311924`, 
     0.19153112007297635`}}]}, 
   {Hue[0.5977871009890805, 0.6, 0.6], 
    PointBox[{{0.3889929855426632, 0.21212252192281558`}, {0.3899664282777566,
      0.2209722066683339}, {0.3898999009942574, 0.2335868031396347}, {
     0.3889929855426632, 0.21212252192281558`}}]}, 
   {Hue[0.8338550784901599, 0.6, 0.6], 
    PointBox[{{0.3898999009942574, 0.2335868031396347}, {0.3827818625131259, 
     0.19153112007297626`}, {0.3898999009942574, 0.2335868031396347}}]}, 
   {Hue[0.0699230559876014, 0.6, 0.6], 
    PointBox[{{0.3827818625131259, 0.19153112007297626`}, {0.3889929855426632,
      0.21212252192281558`}, {0.3827818625131259, 0.19153112007297626`}}]}, 
   {Hue[0.30599103348868084`, 0.6, 0.6], 
    PointBox[{{0.3889929855426644, 0.21212252192281636`}, {0.3895073901920846,
      0.21520416512484872`}, {0.38982922023428995`, 0.21824287051609173`}, {
     0.3889929855426644, 0.21212252192281636`}}]}, 
   {Hue[0.5420590109861223, 0.6, 0.6], 
    PointBox[{{0.38982922023428995`, 0.21824287051609173`}, {
     0.38996642827775674`, 0.22097220666833392`}, {0.38982922023428995`, 
     0.21824287051609173`}}]}, 
   {Hue[0.7781269884872017, 0.6, 0.6], 
    PointBox[{{0.38996642827775674`, 0.22097220666833392`}, {
     0.3889929855426644, 0.21212252192281636`}, {0.38996642827775674`, 
     0.22097220666833392`}}]}, 
   {Hue[0.014194965988281183`, 0.6, 0.6], 
    PointBox[{{0.37566137566137126`, 0.28571428571429813`}, {
     0.3827818625131373, 0.19153112007297968`}, {0.389899900994259, 
     0.23358680313963567`}, {0.37566137566137126`, 0.28571428571429813`}}]}, 
   {Hue[0.25026294348572264`, 0.6, 0.6], 
    PointBox[{{0.389899900994259, 0.23358680313963567`}, {0.3879532134825253, 
     0.267276528982554}, {0.389899900994259, 0.23358680313963567`}}]}, 
   {Hue[0.4863309209868021, 0.6, 0.6], 
    PointBox[{{0.3879532134825253, 0.267276528982554}, {0.37566137566137126`, 
     0.28571428571429813`}, {0.3879532134825253, 0.267276528982554}}]}, 
   {Hue[0.7223988984878815, 0.6, 0.6], 
    PointBox[{{0.36686045613275586`, 0.09746228039428412}, {
     0.37555715618023555`, 0.13708828334975667`}, {0.3836465604872674, 
     0.18009370094367494`}, {0.36686045613275586`, 0.09746228039428412}}]}, 
   {Hue[0.958466875985323, 0.6, 0.6], 
    PointBox[{{0.3836465604872674, 0.18009370094367494`}, {0.3827818625131262,
      0.1915311200729763}, {0.3836465604872674, 0.18009370094367494`}}]}, 
   {Hue[0.19453485348640243`, 0.6, 0.6], 
    PointBox[{{0.3827818625131262, 0.1915311200729763}, {0.36686045613275586`,
      0.09746228039428412}, {0.3827818625131262, 0.1915311200729763}}]}, 
   {Hue[0.43060283098748187`, 0.6, 0.6], 
    PointBox[{{0.3889929855426633, 0.2121225219228168}, {0.38278186251313207`,
      0.19153112007299555`}, {0.38364656048726975`, 0.1800937009436775}, {
     0.3889929855426633, 0.2121225219228168}}]}, 
   {Hue[0.6666708084849233, 0.6, 0.6], 
    PointBox[{{0.38364656048726975`, 0.1800937009436775}, {
     0.38770278184172463`, 0.20267960298492962`}, {0.38364656048726975`, 
     0.1800937009436775}}]}, 
   {Hue[0.9027387859860028, 0.6, 0.6], 
    PointBox[{{0.38770278184172463`, 0.20267960298492962`}, {
     0.3889929855426633, 0.2121225219228168}, {0.38770278184172463`, 
     0.20267960298492962`}}]}, 
   {Hue[0.1388067634870822, 0.6, 0.6], 
    PointBox[{{0.3902745959649923, 0.22710226426900845`}, {
     0.39038712598627767`, 0.23180306418579663`}, {0.38989990099425614`, 
     0.23358680313963423`}, {0.3902745959649923, 0.22710226426900845`}}]}, 
   {Hue[0.37487474098452367`, 0.6, 0.6], 
    PointBox[{{0.38989990099425614`, 0.23358680313963423`}, {
     0.38996642827775657`, 0.22097220666833386`}, {0.38989990099425614`, 
     0.23358680313963423`}}]}, 
   {Hue[0.6109427184856031, 0.6, 0.6], 
    PointBox[{{0.38996642827775657`, 0.22097220666833386`}, {
     0.3902745959649923, 0.22710226426900845`}, {0.38996642827775657`, 
     0.22097220666833386`}}]}, 
   {Hue[0.8470106959866825, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.28571428571429025`}, {
     0.38278186251311214`, 0.1915311200729682}, {0.3898999009942556, 
     0.2335868031396335}, {0.3756613756613591, 0.28571428571429025`}}]}, 
   {Hue[0.08307867348412401, 0.6, 0.6], 
    PointBox[{{0.3898999009942556, 0.2335868031396335}, {0.38795321348252454`,
      0.2672765289825535}, {0.3898999009942556, 0.2335868031396335}}]}, 
   {Hue[0.31914665098520345`, 0.6, 0.6], 
    PointBox[{{0.38795321348252454`, 0.2672765289825535}, {0.3756613756613591,
      0.28571428571429025`}, {0.38795321348252454`, 0.2672765289825535}}]}, 
   {Hue[0.5552146284826449, 0.6, 0.6], 
    PointBox[{{0.3756613756613502, 0.285714285714269}, {0.22499999999976536`, 
     0.22499999999977743`}, {0.31496691731042764`, -0.033292117440041735`}, {
     0.3756613756613502, 0.285714285714269}}]}, 
   {Hue[0.7912826059837244, 0.6, 0.6], 
    PointBox[{{0.31496691731042764`, -0.033292117440041735`}, {
     0.38278186251311347`, 0.19153112007296502`}, {
     0.31496691731042764`, -0.033292117440041735`}}]}, 
   {Hue[0.027350583484803792`, 0.6, 0.6], 
    PointBox[{{0.38278186251311347`, 0.19153112007296502`}, {
     0.3756613756613502, 0.285714285714269}, {0.38278186251311347`, 
     0.19153112007296502`}}]}, 
   {Hue[0.26341856098224525`, 0.6, 0.6], 
    PointBox[{{0.3898149635763138, 0.24969224434058696`}, {0.387953213482519, 
     0.2672765289825517}, {0.3898999009942535, 0.23358680313963054`}, {
     0.3898149635763138, 0.24969224434058696`}}]}, 
   {Hue[0.4994865384833247, 0.6, 0.6], 
    PointBox[{{0.3898999009942535, 0.23358680313963054`}, {0.3902524272394419,
      0.2419301635374189}, {0.3898999009942535, 0.23358680313963054`}}]}, 
   {Hue[0.7355545159844041, 0.6, 0.6], 
    PointBox[{{0.3902524272394419, 0.2419301635374189}, {0.3898149635763138, 
     0.24969224434058696`}, {0.3902524272394419, 0.2419301635374189}}]}, 
   {Hue[0.9716224934818456, 0.6, 0.6], 
    PointBox[{{0.38723506894912935`, 0.27970486804564704`}, {0.38668153324355,
      0.28429924915991156`}, {0.3855779952465696, 0.28971053539788294`}, {
     0.38723506894912935`, 0.27970486804564704`}}]}, 
   {Hue[0.20769047098292504`, 0.6, 0.6], 
    PointBox[{{0.3855779952465696, 0.28971053539788294`}, {
     0.38795321348252476`, 0.2672765289825535}, {0.3855779952465696, 
     0.28971053539788294`}}]}, 
   {Hue[0.4437584484840045, 0.6, 0.6], 
    PointBox[{{0.38795321348252476`, 0.2672765289825535}, {
     0.38723506894912935`, 0.27970486804564704`}, {0.38795321348252476`, 
     0.2672765289825535}}]}, 
   {Hue[0.6798264259814459, 0.6, 0.6], 
    PointBox[{{0.37566137566138985`, 0.2857142857143188}, {0.3879532134825396,
      0.2672765289825685}, {0.38557799524657255`, 0.2897105353978867}, {
     0.37566137566138985`, 0.2857142857143188}}]}, 
   {Hue[0.9158944034825254, 0.6, 0.6], 
    PointBox[{{0.38557799524657255`, 0.2897105353978867}, {
     0.38022039507528843`, 0.3096762160892096}, {0.38557799524657255`, 
     0.2897105353978867}}]}, 
   {Hue[0.15196238098360482`, 0.6, 0.6], 
    PointBox[{{0.38022039507528843`, 0.3096762160892096}, {
     0.37566137566138985`, 0.2857142857143188}, {0.38022039507528843`, 
     0.3096762160892096}}]}, 
   {Hue[0.3880303584810463, 0.6, 0.6], 
    PointBox[{{0.3889929855426611, 0.21212252192281303`}, {0.3899664282777569,
      0.22097220666833284`}, {0.38989990099426086`, 0.23358680313963553`}, {
     0.3889929855426611, 0.21212252192281303`}}]}, 
   {Hue[0.6240983359821257, 0.6, 0.6], 
    PointBox[{{0.38989990099426086`, 0.23358680313963553`}, {
     0.3827818625131172, 0.19153112007296877`}, {0.38989990099426086`, 
     0.23358680313963553`}}]}, 
   {Hue[0.8601663134795672, 0.6, 0.6], 
    PointBox[{{0.3827818625131172, 0.19153112007296877`}, {0.3889929855426611,
      0.21212252192281303`}, {0.3827818625131172, 0.19153112007296877`}}]}, 
   {Hue[0.09623429098064662, 0.6, 0.6], 
    PointBox[{{-0.021122846703022793`, -0.5680625060429089}, {
     0.1336600621183093, -0.49012487951251243`}, {
     0.314966917310548, -0.03329211743994474}, {-0.021122846703022793`, \
-0.5680625060429089}}]}, 
   {Hue[0.33230226848172606`, 0.6, 0.6], 
    PointBox[{{0.314966917310548, -0.03329211743994474}, {
     0.22499999999999282`, 0.22500000000003198`}, {
     0.314966917310548, -0.03329211743994474}}]}, 
   {Hue[0.5683702459791675, 0.6, 0.6], 
    PointBox[{{0.22499999999999282`, 
     0.22500000000003198`}, {-0.021122846703022793`, -0.5680625060429089}, {
     0.22499999999999282`, 0.22500000000003198`}}]}, 
   {Hue[0.804438223480247, 0.6, 0.6], 
    PointBox[{{-0.021122846703030853`, -0.5680625060429257}, \
{-0.02525356070892602, -0.7236469843124365}, {
     0.0465310439539512, -0.6629346783350639}, {-0.021122846703030853`, \
-0.5680625060429257}}]}, 
   {Hue[0.0405062009813264, 0.6, 0.6], 
    PointBox[{{0.0465310439539512, -0.6629346783350639}, {
     0.13366006211830844`, -0.49012487951251466`}, {
     0.0465310439539512, -0.6629346783350639}}]}, 
   {Hue[0.27657417847876786`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830844`, -0.49012487951251466`}, {-0.021122846703030853`, \
-0.5680625060429257}, {0.13366006211830844`, -0.49012487951251466`}}]}, 
   {Hue[0.5126421559798473, 0.6, 0.6], 
    PointBox[{{0.3756613756613841, 0.28571428571431684`}, {
     0.22500000000000028`, 0.22500000000005466`}, {
     0.31496691731054993`, -0.03329211743993714}, {0.3756613756613841, 
     0.28571428571431684`}}]}, 
   {Hue[0.7487101334809267, 0.6, 0.6], 
    PointBox[{{0.31496691731054993`, -0.03329211743993714}, {
     0.3827818625131502, 0.1915311200729964}, {
     0.31496691731054993`, -0.03329211743993714}}]}, 
   {Hue[0.9847781109783682, 0.6, 0.6], 
    PointBox[{{0.3827818625131502, 0.1915311200729964}, {0.3756613756613841, 
     0.28571428571431684`}, {0.3827818625131502, 0.1915311200729964}}]}, 
   {Hue[0.22084608847944764`, 0.6, 0.6], 
    PointBox[{{0.14644709513833215`, 0.45052285589318297`}, {
     0.08095370255048435, 0.3936123326734828}, {-0.002501375052110199, 
     0.13332034139696045`}, {0.14644709513833215`, 0.45052285589318297`}}]}, 
   {Hue[0.4569140659805271, 0.6, 0.6], 
    PointBox[{{-0.002501375052110199, 0.13332034139696045`}, {
     0.22499999999999287`, 0.22500000000003217`}, {-0.002501375052110199, 
     0.13332034139696045`}}]}, 
   {Hue[0.6929820434779685, 0.6, 0.6], 
    PointBox[{{0.22499999999999287`, 0.22500000000003217`}, {
     0.14644709513833215`, 0.45052285589318297`}, {0.22499999999999287`, 
     0.22500000000003217`}}]}, 
   {Hue[0.929050020979048, 0.6, 0.6], 
    PointBox[{{-0.021122846703021784`, -0.5680625060429092}, {
     0.22499999999999412`, 0.22500000000002585`}, {-0.002501375052109468, 
     0.13332034139695806`}, {-0.021122846703021784`, -0.5680625060429092}}]}, 
   {Hue[0.16511799848012743`, 0.6, 0.6], 
    PointBox[{{-0.002501375052109468, 
     0.13332034139695806`}, {-0.12354103887953581`, -0.42443977748044887`}, \
{-0.002501375052109468, 0.13332034139695806`}}]}, 
   {Hue[0.4011859759775689, 0.6, 0.6], 
    PointBox[{{-0.12354103887953581`, -0.42443977748044887`}, \
{-0.021122846703021784`, -0.5680625060429092}, {-0.12354103887953581`, \
-0.42443977748044887`}}]}, 
   {Hue[0.6372539534786483, 0.6, 0.6], 
    PointBox[{{0.24196216345690127`, -0.27532084821863656`}, {
     0.29223187713761717`, -0.15278611389694785`}, {
     0.3149669173105488, -0.03329211743994923}, {
     0.24196216345690127`, -0.27532084821863656`}}]}, 
   {Hue[0.8733219309760898, 0.6, 0.6], 
    PointBox[{{0.3149669173105488, -0.03329211743994923}, {
     0.13366006211830928`, -0.49012487951251393`}, {
     0.3149669173105488, -0.03329211743994923}}]}, 
   {Hue[0.10938990847716923`, 0.6, 0.6], 
    PointBox[{{0.13366006211830928`, -0.49012487951251393`}, {
     0.24196216345690127`, -0.27532084821863656`}, {
     0.13366006211830928`, -0.49012487951251393`}}]}, 
   {Hue[0.34545788597824867`, 0.6, 0.6], 
    PointBox[{{0.1464470951383355, 0.45052285589317465`}, {
     0.08095370255048714, 0.3936123326734692}, {-0.0025013750521052256`, 
     0.13332034139692983`}, {0.1464470951383355, 0.45052285589317465`}}]}, 
   {Hue[0.5815258634756901, 0.6, 0.6], 
    PointBox[{{-0.0025013750521052256`, 0.13332034139692983`}, {
     0.22499999999998804`, 0.2250000000000088}, {-0.0025013750521052256`, 
     0.13332034139692983`}}]}, 
   {Hue[0.8175938409767696, 0.6, 0.6], 
    PointBox[{{0.22499999999998804`, 0.2250000000000088}, {0.1464470951383355,
      0.45052285589317465`}, {0.22499999999998804`, 0.2250000000000088}}]}, 
   {Hue[0.05366181847784901, 0.6, 0.6], 
    PointBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.28972979597529047`, 0.6, 0.6], 
    PointBox[{{0.10157953817164668`, 0.43415551428001836`}, {
     0.08095370255048712, 0.39361233267346957`}, {0.10157953817164668`, 
     0.43415551428001836`}}]}, 
   {Hue[0.5257977734763699, 0.6, 0.6], 
    PointBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712, 
     0.39361233267346957`}}]}, 
   {Hue[0.7618657509774494, 0.6, 0.6], 
    PointBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.9979337284748908, 0.6, 0.6], 
    PointBox[{{-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.23400170597597025`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.02112284670300138, -0.568062506042858}, {-0.12354103887950911`, \
-0.42443977748044365`}}]}, 
   {Hue[0.4700696834770497, 0.6, 0.6], 
    PointBox[{{0.375661375661366, 0.28571428571429314`}, {
     0.35636363636362867`, 0.35636363636364377`}, {0.28571428571428115`, 
     0.42063492063492713`}, {0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.7061376609744912, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.42063492063492713`}, {
     0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`, 
     0.42063492063492713`}}]}, 
   {Hue[0.9422056384755706, 0.6, 0.6], 
    PointBox[{{0.224999999999988, 0.22500000000000867`}, {0.375661375661366, 
     0.28571428571429314`}, {0.224999999999988, 0.22500000000000867`}}]}, 
   {Hue[0.17827361597301206`, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831,
      0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.4143415934740915, 0.6, 0.6], 
    PointBox[{{0.28571428571428087`, 0.420634920634926}, {
     0.20322414317107854`, 0.47123468875780855`}, {0.28571428571428087`, 
     0.420634920634926}}]}, 
   {Hue[0.6504095709751709, 0.6, 0.6], 
    PointBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.14644709513833476`, 0.4505228558931738}, {0.20322414317107854`, 
     0.47123468875780855`}}]}, 
   {Hue[0.8864775484726124, 0.6, 0.6], 
    PointBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.12254552597369184`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521087202`, 0.13332034139693363`}, {
     0.08095370255048694, 0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.3586135034747713, 0.6, 0.6], 
    PointBox[{{0.08095370255048694, 0.39361233267346957`}, {
     0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.5946814809722127, 0.6, 0.6], 
    PointBox[{{0.1464470951383349, 0.45052285589317664`}, {
     0.12462243227260728`, 0.45520661599536694`}, {0.10157953817164668`, 
     0.43415551428001836`}, {0.1464470951383349, 0.45052285589317664`}}]}, 
   {Hue[0.8307494584732922, 0.6, 0.6], 
    PointBox[{{0.10157953817164668`, 0.43415551428001836`}, {
     0.08095370255048712, 0.39361233267346957`}, {0.10157953817164668`, 
     0.43415551428001836`}}]}, 
   {Hue[0.06681743597437162, 0.6, 0.6], 
    PointBox[{{0.08095370255048712, 0.39361233267346957`}, {
     0.1464470951383349, 0.45052285589317664`}, {0.08095370255048712, 
     0.39361233267346957`}}]}, 
   {Hue[0.3028854134718131, 0.6, 0.6], 
    PointBox[{{0.14644709513833834`, 0.4505228558931858}, {
     0.15719299361566136`, 0.4734074549304901}, {0.14057167067254403`, 
     0.46739101000464484`}, {0.14644709513833834`, 0.4505228558931858}}]}, 
   {Hue[0.5389533909728925, 0.6, 0.6], 
    PointBox[{{0.14057167067254403`, 0.46739101000464484`}, {
     0.12462243227260748`, 0.455206615995368}, {0.14057167067254403`, 
     0.46739101000464484`}}]}, 
   {Hue[0.775021368473972, 0.6, 0.6], 
    PointBox[{{0.12462243227260748`, 0.455206615995368}, {
     0.14644709513833834`, 0.4505228558931858}, {0.12462243227260748`, 
     0.455206615995368}}]}, 
   {Hue[0.011089345971413422`, 0.6, 0.6], 
    PointBox[{{0.08858100555780682, 0.4174014890061587}, {0.08095370255048794,
      0.3936123326734758}, {0.10157953817164678`, 0.4341555142800156}, {
     0.08858100555780682, 0.4174014890061587}}]}, 
   {Hue[0.24715732347249286`, 0.6, 0.6], 
    PointBox[{{0.10157953817164678`, 0.4341555142800156}, {
     0.09341073390526265, 0.4251903325048874}, {0.10157953817164678`, 
     0.4341555142800156}}]}, 
   {Hue[0.4832253009735723, 0.6, 0.6], 
    PointBox[{{0.09341073390526265, 0.4251903325048874}, {0.08858100555780682,
      0.4174014890061587}, {0.09341073390526265, 0.4251903325048874}}]}, 
   {Hue[0.7192932784710138, 0.6, 0.6], 
    PointBox[{{0.033922901479666465`, 
     0.3011662207225135}, {-0.00031980756038494686`, 
     0.21548968052924147`}, {-0.0025013750521072726`, 0.13332034139693363`}, {
     0.033922901479666465`, 0.3011662207225135}}]}, 
   {Hue[0.9553612559720932, 0.6, 0.6], 
    PointBox[{{-0.0025013750521072726`, 0.13332034139693363`}, {
     0.08095370255048707, 0.3936123326734699}, {-0.0025013750521072726`, 
     0.13332034139693363`}}]}, 
   {Hue[0.19142923346953467`, 0.6, 0.6], 
    PointBox[{{0.08095370255048707, 0.3936123326734699}, {
     0.033922901479666465`, 0.3011662207225135}, {0.08095370255048707, 
     0.3936123326734699}}]}, 
   {Hue[0.4274972109706141, 0.6, 0.6], 
    PointBox[{{0.14644709513833062`, 0.4505228558931764}, {
     0.08095370255048338, 0.3936123326734713}, {-0.0025013750521101397`, 
     0.13332034139693913`}, {0.14644709513833062`, 0.4505228558931764}}]}, 
   {Hue[0.6635651884716935, 0.6, 0.6], 
    PointBox[{{-0.0025013750521101397`, 0.13332034139693913`}, {
     0.22499999999998174`, 0.22500000000001893`}, {-0.0025013750521101397`, 
     0.13332034139693913`}}]}, 
   {Hue[0.899633165969135, 0.6, 0.6], 
    PointBox[{{0.22499999999998174`, 0.22500000000001893`}, {
     0.14644709513833062`, 0.4505228558931764}, {0.22499999999998174`, 
     0.22500000000001893`}}]}, 
   {Hue[0.13570114347021445`, 0.6, 0.6], 
    PointBox[{{0.11191563886147494`, 0.44549928241407605`}, {
     0.10659224160624946`, 0.4406164712609836}, {0.10157953817164708`, 
     0.4341555142800171}, {0.11191563886147494`, 0.44549928241407605`}}]}, 
   {Hue[0.3717691209712939, 0.6, 0.6], 
    PointBox[{{0.10157953817164708`, 0.4341555142800171}, {
     0.12462243227260729`, 0.4552066159953669}, {0.10157953817164708`, 
     0.4341555142800171}}]}, 
   {Hue[0.6078370984687353, 0.6, 0.6], 
    PointBox[{{0.12462243227260729`, 0.4552066159953669}, {
     0.11191563886147494`, 0.44549928241407605`}, {0.12462243227260729`, 
     0.4552066159953669}}]}, 
   {Hue[0.8439050759698148, 0.6, 0.6], 
    PointBox[{{-0.02112284670300138, -0.568062506042858}, {
     0.22499999999999803`, 0.22500000000001538`}, {-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.02112284670300138, -0.568062506042858}}]}, 
   {Hue[0.07997305347089423, 0.6, 0.6], 
    PointBox[{{-0.0025013750521041558`, 
     0.13332034139693272`}, {-0.12354103887950911`, -0.42443977748044365`}, \
{-0.0025013750521041558`, 0.13332034139693272`}}]}, 
   {Hue[0.3160410309683357, 0.6, 0.6], 
    PointBox[{{-0.12354103887950911`, -0.42443977748044365`}, \
{-0.02112284670300138, -0.568062506042858}, {-0.12354103887950911`, \
-0.42443977748044365`}}]}, 
   {Hue[0.5521090084694151, 0.6, 0.6], 
    PointBox[{{-0.02112284670299546, -0.5680625060428713}, {
     0.1336600621183171, -0.4901248795124694}, {
     0.3149669173105406, -0.03329211743995016}, {-0.02112284670299546, \
-0.5680625060428713}}]}, 
   {Hue[0.7881769859704946, 0.6, 0.6], 
    PointBox[{{0.3149669173105406, -0.03329211743995016}, {
     0.22500000000000062`, 0.22500000000001882`}, {
     0.3149669173105406, -0.03329211743995016}}]}, 
   {Hue[0.02424496346793603, 0.6, 0.6], 
    PointBox[{{0.22500000000000062`, 
     0.22500000000001882`}, {-0.02112284670299546, -0.5680625060428713}, {
     0.22500000000000062`, 0.22500000000001882`}}]}, 
   {Hue[0.26031294096901547`, 0.6, 0.6], 
    PointBox[{{-0.09270893857190796, -0.14803229778681948`}, \
{-0.12354103887950842`, -0.42443977748041245`}, {-0.0025013750521081604`, 
     0.1333203413969277}, {-0.09270893857190796, -0.14803229778681948`}}]}, 
   {Hue[0.49638091846645693`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521081604`, 
     0.1333203413969277}, {-0.06127329335910025, 
     0.008158933260876059}, {-0.0025013750521081604`, 0.1333203413969277}}]}, 
   {Hue[0.7324488959675364, 0.6, 0.6], 
    PointBox[{{-0.06127329335910025, 
     0.008158933260876059}, {-0.09270893857190796, -0.14803229778681948`}, \
{-0.06127329335910025, 0.008158933260876059}}]}, 
   {Hue[0.9685168734686158, 0.6, 0.6], 
    PointBox[{{-0.15157338647735566`, -0.5536150001651486}, \
{-0.1537878888532672, -0.5934348131488087}, {-0.14660971487811886`, \
-0.6312487372668264}, {-0.15157338647735566`, -0.5536150001651486}}]}, 
   {Hue[0.20458485096605727`, 0.6, 0.6], 
    PointBox[{{-0.14660971487811886`, -0.6312487372668264}, \
{-0.12354103887950903`, -0.4244397774804438}, {-0.14660971487811886`, \
-0.6312487372668264}}]}, 
   {Hue[0.4406528284671367, 0.6, 0.6], 
    PointBox[{{-0.12354103887950903`, -0.4244397774804438}, \
{-0.15157338647735566`, -0.5536150001651486}, {-0.12354103887950903`, \
-0.4244397774804438}}]}, 
   {Hue[0.6767208059682162, 0.6, 0.6], 
    PointBox[{{-0.02112284670299822, -0.5680625060428602}, \
{-0.12354103887950406`, -0.42443977748045}, {-0.14660971487811783`, \
-0.6312487372668276}, {-0.02112284670299822, -0.5680625060428602}}]}, 
   {Hue[0.9127887834656576, 0.6, 0.6], 
    PointBox[{{-0.14660971487811783`, -0.6312487372668276}, \
{-0.11176897366473042`, -0.7122944039792694}, {-0.14660971487811783`, \
-0.6312487372668276}}]}, 
   {Hue[0.14885676096673706`, 0.6, 0.6], 
    PointBox[{{-0.11176897366473042`, -0.7122944039792694}, \
{-0.02112284670299822, -0.5680625060428602}, {-0.11176897366473042`, \
-0.7122944039792694}}]}, 
   {Hue[0.3849247384678165, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.4505228558931923}, {0.08095370255049245, 
     0.3936123326734853}, {-0.002501375052102494, 0.13332034139694104`}, {
     0.1464470951383431, 0.4505228558931923}}]}, 
   {Hue[0.620992715965258, 0.6, 0.6], 
    PointBox[{{-0.002501375052102494, 0.13332034139694104`}, {
     0.2249999999999993, 0.22500000000002215`}, {-0.002501375052102494, 
     0.13332034139694104`}}]}, 
   {Hue[0.8570606934663374, 0.6, 0.6], 
    PointBox[{{0.2249999999999993, 0.22500000000002215`}, {0.1464470951383431,
      0.4505228558931923}, {0.2249999999999993, 0.22500000000002215`}}]}, 
   {Hue[0.09312867096741684, 0.6, 0.6], 
    PointBox[{{0.375661375661366, 0.28571428571429314`}, {
     0.35636363636362867`, 0.35636363636364377`}, {0.28571428571428115`, 
     0.42063492063492713`}, {0.375661375661366, 0.28571428571429314`}}]}, 
   {Hue[0.3291966484648583, 0.6, 0.6], 
    PointBox[{{0.28571428571428115`, 0.42063492063492713`}, {
     0.224999999999988, 0.22500000000000867`}, {0.28571428571428115`, 
     0.42063492063492713`}}]}, 
   {Hue[0.5652646259659377, 0.6, 0.6], 
    PointBox[{{0.224999999999988, 0.22500000000000867`}, {0.375661375661366, 
     0.28571428571429314`}, {0.224999999999988, 0.22500000000000867`}}]}, 
   {Hue[0.8013326034670172, 0.6, 0.6], 
    PointBox[{{0.37566137566136776`, 0.2857142857142947}, {
     0.38022039507528965`, 0.3096762160892085}, {0.37194255847958485`, 
     0.3349033344286948}, {0.37566137566136776`, 0.2857142857142947}}]}, 
   {Hue[0.03740058096445864, 0.6, 0.6], 
    PointBox[{{0.37194255847958485`, 0.3349033344286948}, {
     0.35636363636362883`, 0.35636363636364393`}, {0.37194255847958485`, 
     0.3349033344286948}}]}, 
   {Hue[0.2734685584655381, 0.6, 0.6], 
    PointBox[{{0.35636363636362883`, 0.35636363636364393`}, {
     0.37566137566136776`, 0.2857142857142947}, {0.35636363636362883`, 
     0.35636363636364393`}}]}, 
   {Hue[0.5095365359629795, 0.6, 0.6], 
    PointBox[{{0.14644709513833465`, 0.45052285589317265`}, {
     0.2249999999999807, 0.22499999999999878`}, {0.2857142857142797, 
     0.4206349206349255}, {0.14644709513833465`, 0.45052285589317265`}}]}, 
   {Hue[0.745604513464059, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349255}, {0.20322414317107831`,
      0.471234688757808}, {0.2857142857142797, 0.4206349206349255}}]}, 
   {Hue[0.9816724909651384, 0.6, 0.6], 
    PointBox[{{0.20322414317107831`, 0.471234688757808}, {
     0.14644709513833465`, 0.45052285589317265`}, {0.20322414317107831`, 
     0.471234688757808}}]}, 
   {Hue[0.21774046846257988`, 0.6, 0.6], 
    PointBox[{{-0.02112284670300259, -0.5680625060428539}, {
     0.13366006211830264`, -0.4901248795124533}, {
     0.31496691731052184`, -0.03329211743995113}, {-0.02112284670300259, \
-0.5680625060428539}}]}, 
   {Hue[0.4538084459636593, 0.6, 0.6], 
    PointBox[{{0.31496691731052184`, -0.03329211743995113}, {
     0.22499999999998788`, 0.2250000000000087}, {
     0.31496691731052184`, -0.03329211743995113}}]}, 
   {Hue[0.6898764234647388, 0.6, 0.6], 
    PointBox[{{0.22499999999998788`, 
     0.2250000000000087}, {-0.02112284670300259, -0.5680625060428539}, {
     0.22499999999998788`, 0.2250000000000087}}]}, 
   {Hue[0.9259444009621802, 0.6, 0.6], 
    PointBox[{{0.3756613756613671, 0.28571428571429436`}, {
     0.22499999999998882`, 0.22500000000001297`}, {
     0.31496691731052534`, -0.03329211743994952}, {0.3756613756613671, 
     0.28571428571429436`}}]}, 
   {Hue[0.16201237846325967`, 0.6, 0.6], 
    PointBox[{{0.31496691731052534`, -0.03329211743994952}, {
     0.3827818625131258, 0.19153112007297643`}, {
     0.31496691731052534`, -0.03329211743994952}}]}, 
   {Hue[0.3980803559643391, 0.6, 0.6], 
    PointBox[{{0.3827818625131258, 0.19153112007297643`}, {0.3756613756613671,
      0.28571428571429436`}, {0.3827818625131258, 0.19153112007297643`}}]}, 
   {Hue[0.6341483334617806, 0.6, 0.6], 
    PointBox[{{0.32896641685833894`, 0.39410389839110493`}, {
     0.3084856021949559, 0.41574800053619637`}, {0.2857142857142823, 
     0.4206349206349289}, {0.32896641685833894`, 0.39410389839110493`}}]}, 
   {Hue[0.87021631096286, 0.6, 0.6], 
    PointBox[{{0.2857142857142823, 0.4206349206349289}, {0.35636363636362883`,
      0.356363636363644}, {0.2857142857142823, 0.4206349206349289}}]}, 
   {Hue[0.10628428846393945`, 0.6, 0.6], 
    PointBox[{{0.35636363636362883`, 0.356363636363644}, {
     0.32896641685833894`, 0.39410389839110493`}, {0.35636363636362883`, 
     0.356363636363644}}]}, 
   {Hue[0.3423522659613809, 0.6, 0.6], 
    PointBox[{{0.14644709513833476`, 0.4505228558931738}, {0.2249999999999831,
      0.22500000000000422`}, {0.28571428571428087`, 0.420634920634926}, {
     0.14644709513833476`, 0.4505228558931738}}]}, 
   {Hue[0.5784202434624603, 0.6, 0.6], 
    PointBox[{{0.28571428571428087`, 0.420634920634926}, {
     0.20322414317107854`, 0.47123468875780855`}, {0.28571428571428087`, 
     0.420634920634926}}]}, 
   {Hue[0.8144882209635398, 0.6, 0.6], 
    PointBox[{{0.20322414317107854`, 0.47123468875780855`}, {
     0.14644709513833476`, 0.4505228558931738}, {0.20322414317107854`, 
     0.47123468875780855`}}]}, 
   {Hue[0.05055619846098125, 0.6, 0.6], 
    PointBox[{{0.14644709513834045`, 0.4505228558932044}, {
     0.08095370255048795, 0.3936123326734992}, {-0.0025013750521105512`, 
     0.13332034139693338`}, {0.14644709513834045`, 0.4505228558932044}}]}, 
   {Hue[0.2866241759620607, 0.6, 0.6], 
    PointBox[{{-0.0025013750521105512`, 0.13332034139693338`}, {
     0.22499999999999715`, 0.2250000000000068}, {-0.0025013750521105512`, 
     0.13332034139693338`}}]}, 
   {Hue[0.5226921534595022, 0.6, 0.6], 
    PointBox[{{0.22499999999999715`, 0.2250000000000068}, {
     0.14644709513834045`, 0.4505228558932044}, {0.22499999999999715`, 
     0.2250000000000068}}]}, 
   {Hue[0.7587601309605816, 0.6, 0.6], 
    PointBox[{{0.24371717401553933`, 0.4588406264164236}, {
     0.20322414317108284`, 0.47123468875781366`}, {0.2857142857142855, 
     0.4206349206349285}, {0.24371717401553933`, 0.4588406264164236}}]}, 
   {Hue[0.994828108461661, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.4206349206349285}, {0.2687902598719961, 
     0.4460209593983559}, {0.2857142857142855, 0.4206349206349285}}]}, 
   {Hue[0.2308960859591025, 0.6, 0.6], 
    PointBox[{{0.2687902598719961, 0.4460209593983559}, {0.24371717401553933`,
      0.4588406264164236}, {0.2687902598719961, 0.4460209593983559}}]}, 
   {Hue[0.46696406346018193`, 0.6, 0.6], 
    PointBox[{{0.1912824657482344, 0.47855975924459726`}, {0.1861828043324811,
      0.47947964730805587`}, {0.17886337835370883`, 0.47869100485798116`}, {
     0.1912824657482344, 0.47855975924459726`}}]}, 
   {Hue[0.7030320409612614, 0.6, 0.6], 
    PointBox[{{0.17886337835370883`, 0.47869100485798116`}, {
     0.2032241431710788, 0.471234688757809}, {0.17886337835370883`, 
     0.47869100485798116`}}]}, 
   {Hue[0.9391000184587028, 0.6, 0.6], 
    PointBox[{{0.2032241431710788, 0.471234688757809}, {0.1912824657482344, 
     0.47855975924459726`}, {0.2032241431710788, 0.471234688757809}}]}, 
   {Hue[0.17516799595978227`, 0.6, 0.6], 
    PointBox[{{0.14644709513832907`, 0.45052285589318314`}, {
     0.203224143171072, 0.47123468875781727`}, {0.1788633783537075, 
     0.47869100485798255`}, {0.14644709513832907`, 0.45052285589318314`}}]}, 
   {Hue[0.4112359734608617, 0.6, 0.6], 
    PointBox[{{0.1788633783537075, 0.47869100485798255`}, {
     0.15719299361566014`, 0.47340745493048453`}, {0.1788633783537075, 
     0.47869100485798255`}}]}, 
   {Hue[0.6473039509583032, 0.6, 0.6], 
    PointBox[{{0.15719299361566014`, 0.47340745493048453`}, {
     0.14644709513832907`, 0.45052285589318314`}, {0.15719299361566014`, 
     0.47340745493048453`}}]}, 
   {Hue[0.8833719284593826, 0.6, 0.6], 
    PointBox[{{0.37566137566136526`, 0.28571428571427926`}, {
     0.35636363636362633`, 0.35636363636362955`}, {0.28571428571427565`, 
     0.4206349206349122}, {0.37566137566136526`, 0.28571428571427926`}}]}, 
   {Hue[0.11943990596046206`, 0.6, 0.6], 
    PointBox[{{0.28571428571427565`, 0.4206349206349122}, {0.2249999999999837,
      0.22499999999999612`}, {0.28571428571427565`, 0.4206349206349122}}]}, 
   {Hue[0.3555078834579035, 0.6, 0.6], 
    PointBox[{{0.2249999999999837, 0.22499999999999612`}, {
     0.37566137566136526`, 0.28571428571427926`}, {0.2249999999999837, 
     0.22499999999999612`}}]}, 
   {Hue[0.591575860958983, 0.6, 0.6], 
    PointBox[{{0.03392290147966612, 
     0.3011662207225133}, {-0.00031980756038549937`, 
     0.21548968052924222`}, {-0.0025013750521087202`, 0.13332034139693363`}, {
     0.03392290147966612, 0.3011662207225133}}]}, 
   {Hue[0.8276438384564244, 0.6, 0.6], 
    PointBox[{{-0.0025013750521087202`, 0.13332034139693363`}, {
     0.08095370255048694, 0.39361233267346957`}, {-0.0025013750521087202`, 
     0.13332034139693363`}}]}, 
   {Hue[0.06371181595750386, 0.6, 0.6], 
    PointBox[{{0.08095370255048694, 0.39361233267346957`}, {
     0.03392290147966612, 0.3011662207225133}, {0.08095370255048694, 
     0.39361233267346957`}}]}, 
   {Hue[0.2997797934585833, 0.6, 0.6], 
    PointBox[{{0.03392290147966547, 0.3011662207225118}, {0.02012356707219324,
      0.2708087529638097}, {0.007433659545520499, 0.23957821251226963`}, {
     0.03392290147966547, 0.3011662207225118}}]}, 
   {Hue[0.5358477709560248, 0.6, 0.6], 
    PointBox[{{0.007433659545520499, 
     0.23957821251226963`}, {-0.0003198075603859571, 0.2154896805292411}, {
     0.007433659545520499, 0.23957821251226963`}}]}, 
   {Hue[0.7719157484571042, 0.6, 0.6], 
    PointBox[{{-0.0003198075603859571, 0.2154896805292411}, {
     0.03392290147966547, 0.3011662207225118}, {-0.0003198075603859571, 
     0.2154896805292411}}]}, 
   {Hue[0.00798372595818364, 0.6, 0.6], 
    PointBox[{{0.14644709513832624`, 0.4505228558931634}, {
     0.08095370255048141, 0.39361233267345636`}, {-0.0025013750521091518`, 
     0.13332034139693835`}, {0.14644709513832624`, 0.4505228558931634}}]}, 
   {Hue[0.2440517034556251, 0.6, 0.6], 
    PointBox[{{-0.0025013750521091518`, 0.13332034139693835`}, {
     0.22499999999996978`, 0.22500000000002365`}, {-0.0025013750521091518`, 
     0.13332034139693835`}}]}, 
   {Hue[0.48011968095670454`, 0.6, 0.6], 
    PointBox[{{0.22499999999996978`, 0.22500000000002365`}, {
     0.14644709513832624`, 0.4505228558931634}, {0.22499999999996978`, 
     0.22500000000002365`}}]}, 
   {Hue[0.716187658457784, 0.6, 0.6], 
    PointBox[{{0.08858100555780662, 0.4174014890061574}, {0.08364179652832314,
      0.408702784656701}, {0.07267553393166065, 0.38641901303032444`}, {
     0.08858100555780662, 0.4174014890061574}}]}, 
   {Hue[0.9522556359552254, 0.6, 0.6], 
    PointBox[{{0.07267553393166065, 0.38641901303032444`}, {
     0.08095370255048685, 0.3936123326734694}, {0.07267553393166065, 
     0.38641901303032444`}}]}, 
   {Hue[0.18832361345630488`, 0.6, 0.6], 
    PointBox[{{0.08095370255048685, 0.3936123326734694}, {0.08858100555780662,
      0.4174014890061574}, {0.08095370255048685, 0.3936123326734694}}]}, 
   {Hue[0.4243915909573843, 0.6, 0.6], 
    PointBox[{{0.03392290147966634, 0.30116622072251115`}, {
     0.08095370255048723, 0.3936123326734573}, {0.07267553393166086, 
     0.38641901303032344`}, {0.03392290147966634, 0.30116622072251115`}}]}, 
   {Hue[0.6604595684548258, 0.6, 0.6], 
    PointBox[{{0.07267553393166086, 0.38641901303032344`}, {
     0.051968287528046074`, 0.3431220980129096}, {0.07267553393166086, 
     0.38641901303032344`}}]}, 
   {Hue[0.8965275459559052, 0.6, 0.6], 
    PointBox[{{0.051968287528046074`, 0.3431220980129096}, {
     0.03392290147966634, 0.30116622072251115`}, {0.051968287528046074`, 
     0.3431220980129096}}]}, 
   {Hue[0.13259552345698467`, 0.6, 0.6], 
    PointBox[{{-0.030384722546682105`, 
     0.12208376852598223`}, {-0.06127329335910403, 
     0.008158933260873741}, {-0.0025013750521098083`, 
     0.1333203413969209}, {-0.030384722546682105`, 0.12208376852598223`}}]}, 
   {Hue[0.3686635009544261, 0.6, 0.6], 
    PointBox[{{-0.0025013750521098083`, 
     0.1333203413969209}, {-0.00031980756038572596`, 
     0.21548968052924036`}, {-0.0025013750521098083`, 0.1333203413969209}}]}, 
   {Hue[0.6047314784555056, 0.6, 0.6], 
    PointBox[{{-0.00031980756038572596`, 
     0.21548968052924036`}, {-0.030384722546682105`, 
     0.12208376852598223`}, {-0.00031980756038572596`, 
     0.21548968052924036`}}]}, 
   {Hue[0.840799455952947, 0.6, 0.6], 
    PointBox[{{-0.021122846703002032`, -0.5680625060428732}, {0.225, 
     0.22499999999999698`}, {-0.002501375052103678, 
     0.13332034139692525`}, {-0.021122846703002032`, -0.5680625060428732}}]}, 
   {Hue[0.07686743345402647, 0.6, 0.6], 
    PointBox[{{-0.002501375052103678, 
     0.13332034139692525`}, {-0.12354103887950933`, -0.42443977748044687`}, \
{-0.002501375052103678, 0.13332034139692525`}}]}, 
   {Hue[0.3129354109551059, 0.6, 0.6], 
    PointBox[{{-0.12354103887950933`, -0.42443977748044687`}, \
{-0.021122846703002032`, -0.5680625060428732}, {-0.12354103887950933`, \
-0.42443977748044687`}}]}, 
   {Hue[0.5490033884525474, 0.6, 0.6], 
    PointBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.7850713659536268, 0.6, 0.6], 
    PointBox[{{0.31496691731054316`, -0.03329211743996755}, {
     0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.02113934345470625, 0.6, 0.6], 
    PointBox[{{0.22500000000000267`, 
     0.225000000000008}, {-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.2572073209521477, 0.6, 0.6], 
    PointBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.49327529845322715`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.7293432759543066, 0.6, 0.6], 
    PointBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.965411253451748, 0.6, 0.6], 
    PointBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.1537878888532678, -0.5934348131488112}, {-0.14660971487811963`, \
-0.6312487372668298}, {-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.2014792309528275, 0.6, 0.6], 
    PointBox[{{-0.14660971487811963`, -0.6312487372668298}, \
{-0.12354103887950942`, -0.424439777480447}, {-0.14660971487811963`, \
-0.6312487372668298}}]}, 
   {Hue[0.43754720845390693`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.1515733864773561, -0.553615000165151}, {-0.12354103887950942`, \
-0.424439777480447}}]}, 
   {Hue[0.6736151859513484, 0.6, 0.6], 
    PointBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.9096831634524278, 0.6, 0.6], 
    PointBox[{{-0.14660971487812033`, -0.6312487372668344}, \
{-0.11176897366473171`, -0.712294403979278}, {-0.14660971487812033`, \
-0.6312487372668344}}]}, 
   {Hue[0.1457511409498693, 0.6, 0.6], 
    PointBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.021122846702999853`, -0.5680625060428833}, {-0.11176897366473171`, \
-0.712294403979278}}]}, 
   {Hue[0.38181911845094874`, 0.6, 0.6], 
    PointBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.08095370255049686, 0.3936123326734745}, {-0.002501375052098083, 
     0.13332034139692842`}, {0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.6178870959520282, 0.6, 0.6], 
    PointBox[{{-0.002501375052098083, 0.13332034139692842`}, {
     0.22500000000000453`, 0.22500000000000023`}, {-0.002501375052098083, 
     0.13332034139692842`}}]}, 
   {Hue[0.8539550734494696, 0.6, 0.6], 
    PointBox[{{0.22500000000000453`, 0.22500000000000023`}, {
     0.14644709513834744`, 0.4505228558931791}, {0.22500000000000453`, 
     0.22500000000000023`}}]}, 
   {Hue[0.09002305095054908, 0.6, 0.6], 
    PointBox[{{-0.021122846702997845`, -0.5680625060428619}, {
     0.133660062118315, -0.49012487951247347`}, {
     0.31496691731054316`, -0.03329211743996755}, {-0.021122846702997845`, \
-0.5680625060428619}}]}, 
   {Hue[0.3260910284516285, 0.6, 0.6], 
    PointBox[{{0.31496691731054316`, -0.03329211743996755}, {
     0.22500000000000267`, 0.225000000000008}, {
     0.31496691731054316`, -0.03329211743996755}}]}, 
   {Hue[0.56215900594907, 0.6, 0.6], 
    PointBox[{{0.22500000000000267`, 
     0.225000000000008}, {-0.021122846702997845`, -0.5680625060428619}, {
     0.22500000000000267`, 0.225000000000008}}]}, 
   {Hue[0.7982269834501494, 0.6, 0.6], 
    PointBox[{{-0.021122846703002407`, -0.568062506042877}, \
{-0.025253560708895503`, -0.7236469843123494}, {
     0.046531043953969925`, -0.6629346783349883}, {-0.021122846703002407`, \
-0.568062506042877}}]}, 
   {Hue[0.03429496095122886, 0.6, 0.6], 
    PointBox[{{0.046531043953969925`, -0.6629346783349883}, {
     0.13366006211831458`, -0.4901248795124757}, {
     0.046531043953969925`, -0.6629346783349883}}]}, 
   {Hue[0.2703629384486703, 0.6, 0.6], 
    PointBox[{{
     0.13366006211831458`, -0.4901248795124757}, {-0.021122846703002407`, \
-0.568062506042877}, {0.13366006211831458`, -0.4901248795124757}}]}, 
   {Hue[0.5064309159497498, 0.6, 0.6], 
    PointBox[{{0.37566137566138885`, 0.2857142857142859}, {0.2249999999999976,
      0.22500000000002174`}, {0.3149669173105434, -0.03329211743996227}, {
     0.37566137566138885`, 0.2857142857142859}}]}, 
   {Hue[0.7424988934508292, 0.6, 0.6], 
    PointBox[{{0.3149669173105434, -0.03329211743996227}, {0.3827818625131504,
      0.191531120072964}, {0.3149669173105434, -0.03329211743996227}}]}, 
   {Hue[0.9785668709482707, 0.6, 0.6], 
    PointBox[{{0.3827818625131504, 0.191531120072964}, {0.37566137566138885`, 
     0.2857142857142859}, {0.3827818625131504, 0.191531120072964}}]}, 
   {Hue[0.2146348484493501, 0.6, 0.6], 
    PointBox[{{0.14644709513834556`, 0.4505228558931846}, {
     0.08095370255049465, 0.39361233267348156`}, {-0.0025013750521001173`, 
     0.1333203413969416}, {0.14644709513834556`, 0.4505228558931846}}]}, 
   {Hue[0.45070282595042954`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521001173`, 0.1333203413969416}, {
     0.2250000000000029, 0.22500000000000794`}, {-0.0025013750521001173`, 
     0.1333203413969416}}]}, 
   {Hue[0.686770803447871, 0.6, 0.6], 
    PointBox[{{0.2250000000000029, 0.22500000000000794`}, {
     0.14644709513834556`, 0.4505228558931846}, {0.2250000000000029, 
     0.22500000000000794`}}]}, 
   {Hue[0.9228387809489504, 0.6, 0.6], 
    PointBox[{{-0.021122846702998355`, -0.5680625060428667}, {
     0.22500000000000664`, 0.22500000000002024`}, {-0.00250137505210183, 
     0.13332034139694413`}, {-0.021122846702998355`, -0.5680625060428667}}]}, 
   {Hue[0.1589067584463919, 0.6, 0.6], 
    PointBox[{{-0.00250137505210183, 
     0.13332034139694413`}, {-0.12354103887950789`, -0.42443977748043604`}, \
{-0.00250137505210183, 0.13332034139694413`}}]}, 
   {Hue[0.39497473594747134`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950789`, -0.42443977748043604`}, \
{-0.021122846702998355`, -0.5680625060428667}, {-0.12354103887950789`, \
-0.42443977748043604`}}]}, 
   {Hue[0.6310427134485508, 0.6, 0.6], 
    PointBox[{{0.24196216345689592`, -0.27532084821863356`}, {
     0.2922318771376093, -0.15278611389696045`}, {
     0.3149669173105423, -0.03329211743997338}, {
     0.24196216345689592`, -0.27532084821863356`}}]}, 
   {Hue[0.8671106909459922, 0.6, 0.6], 
    PointBox[{{0.3149669173105423, -0.03329211743997338}, {
     0.1336600621183148, -0.49012487951247474`}, {
     0.3149669173105423, -0.03329211743997338}}]}, 
   {Hue[0.10317866844707169`, 0.6, 0.6], 
    PointBox[{{0.1336600621183148, -0.49012487951247474`}, {
     0.24196216345689592`, -0.27532084821863356`}, {
     0.1336600621183148, -0.49012487951247474`}}]}, 
   {Hue[0.3392466459481511, 0.6, 0.6], 
    PointBox[{{-0.09270893857190793, -0.14803229778683039`}, \
{-0.12354103887951258`, -0.4244397774804753}, {-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.09270893857190793, -0.14803229778683039`}}]}, 
   {Hue[0.5753146234455926, 0.6, 0.6], 
    PointBox[{{-0.0025013750521056225`, 
     0.13332034139690832`}, {-0.06127329335909995, 
     0.008158933260871123}, {-0.0025013750521056225`, 
     0.13332034139690832`}}]}, 
   {Hue[0.811382600946672, 0.6, 0.6], 
    PointBox[{{-0.06127329335909995, 
     0.008158933260871123}, {-0.09270893857190793, -0.14803229778683039`}, \
{-0.06127329335909995, 0.008158933260871123}}]}, 
   {Hue[0.04745057844775147, 0.6, 0.6], 
    PointBox[{{-0.09270893857190782, -0.14803229778683397`}, \
{-0.11238271640593737`, -0.25864311378882887`}, {-0.13409175892839872`, \
-0.4096443278682748}, {-0.09270893857190782, -0.14803229778683397`}}]}, 
   {Hue[0.28351855594519293`, 0.6, 0.6], 
    PointBox[{{-0.13409175892839872`, -0.4096443278682748}, \
{-0.12354103887951316`, -0.42443977748048123`}, {-0.13409175892839872`, \
-0.4096443278682748}}]}, 
   {Hue[0.5195865334462724, 0.6, 0.6], 
    PointBox[{{-0.12354103887951316`, -0.42443977748048123`}, \
{-0.09270893857190782, -0.14803229778683397`}, {-0.12354103887951316`, \
-0.42443977748048123`}}]}, 
   {Hue[0.7556545109473518, 0.6, 0.6], 
    PointBox[{{-0.030384722546678972`, 
     0.12208376852597662`}, {-0.061273293359099985`, 
     0.008158933260871932}, {-0.002501375052107897, 
     0.13332034139690646`}, {-0.030384722546678972`, 0.12208376852597662`}}]}, 
   {Hue[0.9917224884447933, 0.6, 0.6], 
    PointBox[{{-0.002501375052107897, 
     0.13332034139690646`}, {-0.00031980756038333736`, 
     0.21548968052923043`}, {-0.002501375052107897, 0.13332034139690646`}}]}, 
   {Hue[0.2277904659458727, 0.6, 0.6], 
    PointBox[{{-0.00031980756038333736`, 
     0.21548968052923043`}, {-0.030384722546678972`, 
     0.12208376852597662`}, {-0.00031980756038333736`, 
     0.21548968052923043`}}]}, 
   {Hue[0.4638584434433142, 0.6, 0.6], 
    PointBox[{{-0.06506875145830418, 
     0.00007607849107555857}, {-0.06762259493498536, -0.010565771692171133`}, \
{-0.07189778204534739, -0.031026859138108393`}, {-0.06506875145830418, 
     0.00007607849107555857}}]}, 
   {Hue[0.6999264209443936, 0.6, 0.6], 
    PointBox[{{-0.07189778204534739, -0.031026859138108393`}, \
{-0.0612732933591, 
     0.008158933260871148}, {-0.07189778204534739, -0.031026859138108393`}}]}, 
   {Hue[0.935994398445473, 0.6, 0.6], 
    PointBox[{{-0.0612732933591, 0.008158933260871148}, {-0.06506875145830418,
      0.00007607849107555857}, {-0.0612732933591, 0.008158933260871148}}]}, 
   {Hue[0.1720623759429145, 0.6, 0.6], 
    PointBox[{{-0.09270893857190703, -0.14803229778683066`}, \
{-0.06127329335909834, 
     0.008158933260871313}, {-0.07189778204534722, -0.031026859138108563`}, \
{-0.09270893857190703, -0.14803229778683066`}}]}, 
   {Hue[0.40813035344399395`, 0.6, 0.6], 
    PointBox[{{-0.07189778204534722, -0.031026859138108563`}, \
{-0.08293817860514545, -0.08626395217086291}, {-0.07189778204534722, \
-0.031026859138108563`}}]}, 
   {Hue[0.6441983309450734, 0.6, 0.6], 
    PointBox[{{-0.08293817860514545, -0.08626395217086291}, \
{-0.09270893857190703, -0.14803229778683066`}, {-0.08293817860514545, \
-0.08626395217086291}}]}, 
   {Hue[0.8802663084425149, 0.6, 0.6], 
    PointBox[{{-0.02112284670301607, -0.5680625060430586}, {
     0.22500000000004483`, 0.2249999999998984}, {-0.0025013750521060327`, 
     0.13332034139691187`}, {-0.02112284670301607, -0.5680625060430586}}]}, 
   {Hue[0.1163342859435943, 0.6, 0.6], 
    PointBox[{{-0.0025013750521060327`, 
     0.13332034139691187`}, {-0.12354103887951422`, -0.4244397774804818}, \
{-0.0025013750521060327`, 0.13332034139691187`}}]}, 
   {Hue[0.35240226344467374`, 0.6, 0.6], 
    PointBox[{{-0.12354103887951422`, -0.4244397774804818}, \
{-0.02112284670301607, -0.5680625060430586}, {-0.12354103887951422`, \
-0.4244397774804818}}]}, 
   {Hue[0.5884702409421152, 0.6, 0.6], 
    PointBox[{{-0.1515733864773561, -0.553615000165151}, \
{-0.1537878888532678, -0.5934348131488112}, {-0.14660971487811963`, \
-0.6312487372668298}, {-0.1515733864773561, -0.553615000165151}}]}, 
   {Hue[0.8245382184431946, 0.6, 0.6], 
    PointBox[{{-0.14660971487811963`, -0.6312487372668298}, \
{-0.12354103887950942`, -0.424439777480447}, {-0.14660971487811963`, \
-0.6312487372668298}}]}, 
   {Hue[0.06060619594427408, 0.6, 0.6], 
    PointBox[{{-0.12354103887950942`, -0.424439777480447}, \
{-0.1515733864773561, -0.553615000165151}, {-0.12354103887950942`, \
-0.424439777480447}}]}, 
   {Hue[0.29667417344171554`, 0.6, 0.6], 
    PointBox[{{-0.15157338647735683`, -0.5536150001651509}, \
{-0.15353050239153304`, -0.5697329098470647}, {-0.15422152935156927`, \
-0.5832959127593956}, {-0.15157338647735683`, -0.5536150001651509}}]}, 
   {Hue[0.532742150942795, 0.6, 0.6], 
    PointBox[{{-0.15422152935156927`, -0.5832959127593956}, \
{-0.1537878888532679, -0.5934348131488113}, {-0.15422152935156927`, \
-0.5832959127593956}}]}, 
   {Hue[0.7688101284438744, 0.6, 0.6], 
    PointBox[{{-0.1537878888532679, -0.5934348131488113}, \
{-0.15157338647735683`, -0.5536150001651509}, {-0.1537878888532679, \
-0.5934348131488113}}]}, 
   {Hue[0.00487810594131588, 0.6, 0.6], 
    PointBox[{{-0.02112284670300333, -0.5680625060428878}, \
{-0.12354103887951255`, -0.4244397774804588}, {-0.14660971487812027`, \
-0.6312487372668337}, {-0.02112284670300333, -0.5680625060428878}}]}, 
   {Hue[0.24094608344239532`, 0.6, 0.6], 
    PointBox[{{-0.14660971487812027`, -0.6312487372668337}, \
{-0.11176897366473197`, -0.7122944039792781}, {-0.14660971487812027`, \
-0.6312487372668337}}]}, 
   {Hue[0.4770140609398368, 0.6, 0.6], 
    PointBox[{{-0.11176897366473197`, -0.7122944039792781}, \
{-0.02112284670300333, -0.5680625060428878}, {-0.11176897366473197`, \
-0.7122944039792781}}]}, 
   {Hue[0.7130820384409162, 0.6, 0.6], 
    PointBox[{{-0.09270893857190733, -0.14803229778682506`}, \
{-0.11238271640593622`, -0.25864311378881566`}, {-0.13409175892839645`, \
-0.40964432786825333`}, {-0.09270893857190733, -0.14803229778682506`}}]}, 
   {Hue[0.9491500159419957, 0.6, 0.6], 
    PointBox[{{-0.13409175892839645`, -0.40964432786825333`}, \
{-0.12354103887950939`, -0.4244397774804468}, {-0.13409175892839645`, \
-0.40964432786825333`}}]}, 
   {Hue[0.18521799343943712`, 0.6, 0.6], 
    PointBox[{{-0.12354103887950939`, -0.4244397774804468}, \
{-0.09270893857190733, -0.14803229778682506`}, {-0.12354103887950939`, \
-0.4244397774804468}}]}, 
   {Hue[0.42128597094051656`, 0.6, 0.6], 
    PointBox[{{-0.15157338647735596`, -0.5536150001651519}, \
{-0.12354103887950546`, -0.4244397774804434}, {-0.134091758928396, \
-0.4096443278682537}, {-0.15157338647735596`, -0.5536150001651519}}]}, 
   {Hue[0.657353948441596, 0.6, 0.6], 
    PointBox[{{-0.134091758928396, -0.4096443278682537}, \
{-0.1477459866691787, -0.5107167410583792}, {-0.134091758928396, \
-0.4096443278682537}}]}, 
   {Hue[0.8934219259390375, 0.6, 0.6], 
    PointBox[{{-0.1477459866691787, -0.5107167410583792}, \
{-0.15157338647735596`, -0.5536150001651519}, {-0.1477459866691787, \
-0.5107167410583792}}]}, 
   {Hue[0.1294899034401169, 0.6, 0.6], 
    PointBox[{{-0.15278496693197066`, -0.6168840193420165}, \
{-0.15109026807262974`, -0.6335048240930986}, {-0.14660971487812016`, \
-0.6312487372668326}, {-0.15278496693197066`, -0.6168840193420165}}]}, 
   {Hue[0.36555788094119634`, 0.6, 0.6], 
    PointBox[{{-0.14660971487812016`, -0.6312487372668326}, \
{-0.1537878888532678, -0.5934348131488114}, {-0.14660971487812016`, \
-0.6312487372668326}}]}, 
   {Hue[0.6016258584386378, 0.6, 0.6], 
    PointBox[{{-0.1537878888532678, -0.5934348131488114}, \
{-0.15278496693197066`, -0.6168840193420165}, {-0.1537878888532678, \
-0.5934348131488114}}]}, 
   {Hue[0.8376938359397172, 0.6, 0.6], 
    PointBox[{{-0.021122846702999853`, -0.5680625060428833}, \
{-0.12354103887951041`, -0.42443977748045225`}, {-0.14660971487812033`, \
-0.6312487372668344}, {-0.021122846702999853`, -0.5680625060428833}}]}, 
   {Hue[0.07376181344079669, 0.6, 0.6], 
    PointBox[{{-0.14660971487812033`, -0.6312487372668344}, \
{-0.11176897366473171`, -0.712294403979278}, {-0.14660971487812033`, \
-0.6312487372668344}}]}, 
   {Hue[0.30982979093823815`, 0.6, 0.6], 
    PointBox[{{-0.11176897366473171`, -0.712294403979278}, \
{-0.021122846702999853`, -0.5680625060428833}, {-0.11176897366473171`, \
-0.712294403979278}}]}, 
   {Hue[0.5458977684393176, 0.6, 0.6], 
    PointBox[{{-0.021122846702994417`, -0.5680625060428515}, {
     0.22500000000009696`, 0.2250000000002623}, {-0.0025013750520944083`, 
     0.13332034139699867`}, {-0.021122846702994417`, -0.5680625060428515}}]}, 
   {Hue[0.781965745940397, 0.6, 0.6], 
    PointBox[{{-0.0025013750520944083`, 
     0.13332034139699867`}, {-0.12354103887951194`, -0.42443977748045025`}, \
{-0.0025013750520944083`, 0.13332034139699867`}}]}, 
   {Hue[0.01803372343783849, 0.6, 0.6], 
    PointBox[{{-0.12354103887951194`, -0.42443977748045025`}, \
{-0.021122846702994417`, -0.5680625060428515}, {-0.12354103887951194`, \
-0.42443977748045025`}}]}, 
   {Hue[0.25410170093891793`, 0.6, 0.6], 
    PointBox[{{-0.13670829578420998`, -0.6834084524777133}, \
{-0.11176897366474016`, -0.7122944039793203}, {-0.14660971487812313`, \
-0.6312487372668504}, {-0.13670829578420998`, -0.6834084524777133}}]}, 
   {Hue[0.4901696784363594, 0.6, 0.6], 
    PointBox[{{-0.14660971487812313`, -0.6312487372668504}, \
{-0.14448533315686857`, -0.6644748862482872}, {-0.14660971487812313`, \
-0.6312487372668504}}]}, 
   {Hue[0.7262376559374388, 0.6, 0.6], 
    PointBox[{{-0.14448533315686857`, -0.6644748862482872}, \
{-0.13670829578420998`, -0.6834084524777133}, {-0.14448533315686857`, \
-0.6644748862482872}}]}, 
   {Hue[0.9623056334385183, 0.6, 0.6], 
    PointBox[{{-0.09761304865235054, -0.7452235650879103}, \
{-0.0901204400271472, -0.752134007542015}, {-0.07801688392581319, \
-0.7513877370941235}, {-0.09761304865235054, -0.7452235650879103}}]}, 
   {Hue[0.19837361093595973`, 0.6, 0.6], 
    PointBox[{{-0.07801688392581319, -0.7513877370941235}, \
{-0.11176897366473182`, -0.7122944039792785}, {-0.07801688392581319, \
-0.7513877370941235}}]}, 
   {Hue[0.4344415884370392, 0.6, 0.6], 
    PointBox[{{-0.11176897366473182`, -0.7122944039792785}, \
{-0.09761304865235054, -0.7452235650879103}, {-0.11176897366473182`, \
-0.7122944039792785}}]}, 
   {Hue[0.6705095659381186, 0.6, 0.6], 
    PointBox[{{-0.02112284670299641, -0.5680625060428659}, \
{-0.11176897366473224`, -0.7122944039792716}, {-0.07801688392581287, \
-0.7513877370941224}, {-0.02112284670299641, -0.5680625060428659}}]}, 
   {Hue[0.9065775434355601, 0.6, 0.6], 
    PointBox[{{-0.07801688392581287, -0.7513877370941224}, \
{-0.025253560708897043`, -0.7236469843123583}, {-0.07801688392581287, \
-0.7513877370941224}}]}, 
   {Hue[0.1426455209366395, 0.6, 0.6], 
    PointBox[{{-0.025253560708897043`, -0.7236469843123583}, \
{-0.02112284670299641, -0.5680625060428659}, {-0.025253560708897043`, \
-0.7236469843123583}}]}, 
   {Hue[0.37871349843771895`, 0.6, 0.6], 
    PointBox[{{-0.15157338647735782`, -0.5536150001651565}, \
{-0.1537878888532693, -0.593434813148816}, {-0.14660971487812122`, \
-0.6312487372668344}, {-0.15157338647735782`, -0.5536150001651565}}]}, 
   {Hue[0.6147814759351604, 0.6, 0.6], 
    PointBox[{{-0.14660971487812122`, -0.6312487372668344}, \
{-0.12354103887951132`, -0.4244397774804531}, {-0.14660971487812122`, \
-0.6312487372668344}}]}, 
   {Hue[0.8508494534362399, 0.6, 0.6], 
    PointBox[{{-0.12354103887951132`, -0.4244397774804531}, \
{-0.15157338647735782`, -0.5536150001651565}, {-0.12354103887951132`, \
-0.4244397774804531}}]}, 
   {Hue[0.0869174309373193, 0.6, 0.6], 
    PointBox[{{0.14644709513834744`, 0.4505228558931791}, {
     0.08095370255049686, 0.3936123326734745}, {-0.002501375052098083, 
     0.13332034139692842`}, {0.14644709513834744`, 0.4505228558931791}}]}, 
   {Hue[0.32298540843476076`, 0.6, 0.6], 
    PointBox[{{-0.002501375052098083, 0.13332034139692842`}, {
     0.22500000000000453`, 0.22500000000000023`}, {-0.002501375052098083, 
     0.13332034139692842`}}]}, 
   {Hue[0.5590533859358402, 0.6, 0.6], 
    PointBox[{{0.22500000000000453`, 0.22500000000000023`}, {
     0.14644709513834744`, 0.4505228558931791}, {0.22500000000000453`, 
     0.22500000000000023`}}]}, 
   {Hue[0.7951213634332817, 0.6, 0.6], 
    PointBox[{{0.1464470951383449, 0.4505228558931793}, {0.12462243227261745`,
      0.4552066159953715}, {0.10157953817165662`, 0.4341555142800237}, {
     0.1464470951383449, 0.4505228558931793}}]}, 
   {Hue[0.0311893409343611, 0.6, 0.6], 
    PointBox[{{0.10157953817165662`, 0.4341555142800237}, {
     0.08095370255049651, 0.39361233267347434`}, {0.10157953817165662`, 
     0.4341555142800237}}]}, 
   {Hue[0.26725731843544054`, 0.6, 0.6], 
    PointBox[{{0.08095370255049651, 0.39361233267347434`}, {
     0.1464470951383449, 0.4505228558931793}, {0.08095370255049651, 
     0.39361233267347434`}}]}, 
   {Hue[0.503325295932882, 0.6, 0.6], 
    PointBox[{{-0.021122846702994306`, -0.5680625060428914}, {
     0.22500000000000378`, 0.22499999999999698`}, {-0.0025013750520979545`, 
     0.13332034139692692`}, {-0.021122846702994306`, -0.5680625060428914}}]}, 
   {Hue[0.7393932734339614, 0.6, 0.6], 
    PointBox[{{-0.0025013750520979545`, 
     0.13332034139692692`}, {-0.12354103887950567`, -0.4244397774804656}, \
{-0.0025013750520979545`, 0.13332034139692692`}}]}, 
   {Hue[0.9754612509350409, 0.6, 0.6], 
    PointBox[{{-0.12354103887950567`, -0.4244397774804656}, \
{-0.021122846702994306`, -0.5680625060428914}, {-0.12354103887950567`, \
-0.4244397774804656}}]}, 
   {Hue[0.21152922843248234`, 0.6, 0.6], 
    PointBox[{{0.3756613756613899, 0.2857142857142804}, {0.35636363636365104`,
      0.35636363636363516`}, {0.2857142857142995, 0.4206349206349245}, {
     0.3756613756613899, 0.2857142857142804}}]}, 
   {Hue[0.4475972059335618, 0.6, 0.6], 
    PointBox[{{0.2857142857142995, 0.4206349206349245}, {0.22500000000000464`,
      0.2250000000000001}, {0.2857142857142995, 0.4206349206349245}}]}, 
   {Hue[0.6836651834346412, 0.6, 0.6], 
    PointBox[{{0.22500000000000464`, 0.2250000000000001}, {0.3756613756613899,
      0.2857142857142804}, {0.22500000000000464`, 0.2250000000000001}}]}, 
   {Hue[0.9197331609320827, 0.6, 0.6], 
    PointBox[{{0.14644709513834758`, 0.45052285589318175`}, {
     0.22500000000000484`, 0.2250000000000018}, {0.2857142857143003, 
     0.420634920634926}, {0.14644709513834758`, 0.45052285589318175`}}]}, 
   {Hue[0.15580113843316212`, 0.6, 0.6], 
    PointBox[{{0.2857142857143003, 0.420634920634926}, {0.20322414317109286`, 
     0.471234688757812}, {0.2857142857143003, 0.420634920634926}}]}, 
   {Hue[0.39186911593424156`, 0.6, 0.6], 
    PointBox[{{0.20322414317109286`, 0.471234688757812}, {
     0.14644709513834758`, 0.45052285589318175`}, {0.20322414317109286`, 
     0.471234688757812}}]}, 
   {Hue[0.627937093431683, 0.6, 0.6], 
    PointBox[{{0.033922901479674784`, 
     0.3011662207225164}, {-0.00031980756037759147`, 
     0.21548968052924172`}, {-0.0025013750520982013`, 0.13332034139692914`}, {
     0.033922901479674784`, 0.3011662207225164}}]}, 
   {Hue[0.8640050709327625, 0.6, 0.6], 
    PointBox[{{-0.0025013750520982013`, 0.13332034139692914`}, {
     0.08095370255049676, 0.39361233267347423`}, {-0.0025013750520982013`, 
     0.13332034139692914`}}]}, 
   {Hue[0.1000730484338419, 0.6, 0.6], 
    PointBox[{{0.08095370255049676, 0.39361233267347423`}, {
     0.033922901479674784`, 0.3011662207225164}, {0.08095370255049676, 
     0.39361233267347423`}}]}, 
   {Hue[0.33614102593128337`, 0.6, 0.6], 
    PointBox[{{0.24196216345687774`, -0.27532084821861286`}, {
     0.2922318771375882, -0.15278611389693977`}, {
     0.3149669173105195, -0.03329211743995284}, {
     0.24196216345687774`, -0.27532084821861286`}}]}, 
   {Hue[0.5722090034323628, 0.6, 0.6], 
    PointBox[{{0.3149669173105195, -0.03329211743995284}, {
     0.13366006211830184`, -0.4901248795124567}, {
     0.3149669173105195, -0.03329211743995284}}]}, 
   {Hue[0.8082769809298043, 0.6, 0.6], 
    PointBox[{{0.13366006211830184`, -0.4901248795124567}, {
     0.24196216345687774`, -0.27532084821861286`}, {
     0.13366006211830184`, -0.4901248795124567}}]}, 
   {Hue[0.04434495843088371, 0.6, 0.6], 
    PointBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.28041293593196315`, 0.6, 0.6], 
    PointBox[{{0.28117936937534566`, -0.1848818695423554}, {
     0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.5164809134294046, 0.6, 0.6], 
    PointBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.752548890930484, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.9886168684315635, 0.6, 0.6], 
    PointBox[{{0.31496691731052046`, -0.03329211743996615}, {
     0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.22468484592900495`, 0.6, 0.6], 
    PointBox[{{0.2249999999999777, 
     0.22499999999999823`}, {-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.4607528234300844, 0.6, 0.6], 
    PointBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.6968208009311638, 0.6, 0.6], 
    PointBox[{{0.1476657340169316, -0.4830726226834881}, {
     0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.9328887784286053, 0.6, 0.6], 
    PointBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.16895675592968473`, 0.6, 0.6], 
    PointBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.40502473343076417`, 0.6, 0.6], 
    PointBox[{{0.14766573401693103`, -0.48307262268348633`}, {
     0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.6410927109282056, 0.6, 0.6], 
    PointBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.8771606884292851, 0.6, 0.6], 
    PointBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.11322866592672653`, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994952}, {
     0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.349296643427806, 0.6, 0.6], 
    PointBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.5853646209288854, 0.6, 0.6], 
    PointBox[{{0.24196216345687843`, -0.27532084821860997`}, {
     0.263433573724722, -0.22801551958738486`}, {
     0.28117936937534566`, -0.1848818695423554}, {
     0.24196216345687843`, -0.27532084821860997`}}]}, 
   {Hue[0.8214325984263269, 0.6, 0.6], 
    PointBox[{{0.28117936937534566`, -0.1848818695423554}, {
     0.29223187713758847`, -0.15278611389693894`}, {
     0.28117936937534566`, -0.1848818695423554}}]}, 
   {Hue[0.05750057592740632, 0.6, 0.6], 
    PointBox[{{0.29223187713758847`, -0.15278611389693894`}, {
     0.24196216345687843`, -0.27532084821860997`}, {
     0.29223187713758847`, -0.15278611389693894`}}]}, 
   {Hue[0.29356855342848576`, 0.6, 0.6], 
    PointBox[{{0.24196216345687938`, -0.275320848218609}, {
     0.23895711505955067`, -0.28528332341566454`}, {
     0.25180768649545604`, -0.2557934520486012}, {
     0.24196216345687938`, -0.275320848218609}}]}, 
   {Hue[0.5296365309259272, 0.6, 0.6], 
    PointBox[{{0.25180768649545604`, -0.2557934520486012}, {
     0.263433573724722, -0.22801551958738492`}, {
     0.25180768649545604`, -0.2557934520486012}}]}, 
   {Hue[0.7657045084270067, 0.6, 0.6], 
    PointBox[{{0.263433573724722, -0.22801551958738492`}, {
     0.24196216345687938`, -0.275320848218609}, {
     0.263433573724722, -0.22801551958738492`}}]}, 
   {Hue[0.0017724859280860983`, 0.6, 0.6], 
    PointBox[{{0.2907860525749905, -0.16038528037503874`}, {
     0.29223187713757603`, -0.15278611389693816`}, {
     0.2811793693753449, -0.184881869542355}, {
     0.2907860525749905, -0.16038528037503874`}}]}, 
   {Hue[0.23784046342552756`, 0.6, 0.6], 
    PointBox[{{0.2811793693753449, -0.184881869542355}, {
     0.2876166799998873, -0.168887570085367}, {
     0.2811793693753449, -0.184881869542355}}]}, 
   {Hue[0.473908440926607, 0.6, 0.6], 
    PointBox[{{0.2876166799998873, -0.168887570085367}, {
     0.2907860525749905, -0.16038528037503874`}, {
     0.2876166799998873, -0.168887570085367}}]}, 
   {Hue[0.7099764184276864, 0.6, 0.6], 
    PointBox[{{0.3242264571709755, -0.05987595768448728}, {0.3480564913579897,
      0.019358472571347006`}, {0.3149669173105241, -0.033292117439943134`}, {
     0.3242264571709755, -0.05987595768448728}}]}, 
   {Hue[0.9460443959251279, 0.6, 0.6], 
    PointBox[{{0.3149669173105241, -0.033292117439943134`}, {
     0.29223187713758864`, -0.15278611389693889`}, {
     0.3149669173105241, -0.033292117439943134`}}]}, 
   {Hue[0.18211237342620734`, 0.6, 0.6], 
    PointBox[{{0.29223187713758864`, -0.15278611389693889`}, {
     0.3242264571709755, -0.05987595768448728}, {
     0.29223187713758864`, -0.15278611389693889`}}]}, 
   {Hue[0.4181803509272868, 0.6, 0.6], 
    PointBox[{{0.24196216345687369`, -0.27532084821860636`}, {
     0.2922318771375799, -0.15278611389693456`}, {
     0.3149669173105062, -0.03329211743993629}, {
     0.24196216345687369`, -0.27532084821860636`}}]}, 
   {Hue[0.6542483284247282, 0.6, 0.6], 
    PointBox[{{0.3149669173105062, -0.03329211743993629}, {
     0.13366006211830173`, -0.4901248795124439}, {
     0.3149669173105062, -0.03329211743993629}}]}, 
   {Hue[0.8903163059258077, 0.6, 0.6], 
    PointBox[{{0.13366006211830173`, -0.4901248795124439}, {
     0.24196216345687369`, -0.27532084821860636`}, {
     0.13366006211830173`, -0.4901248795124439}}]}, 
   {Hue[0.12638428342324914`, 0.6, 0.6], 
    PointBox[{{0.2734851483682892, -0.20399911928418774`}, {
     0.27767829063383676`, -0.19380945524397766`}, {
     0.2811793693753455, -0.18488186954235616`}, {
     0.2734851483682892, -0.20399911928418774`}}]}, 
   {Hue[0.3624522609243286, 0.6, 0.6], 
    PointBox[{{0.2811793693753455, -0.18488186954235616`}, {
     0.2634335737247219, -0.2280155195873852}, {
     0.2811793693753455, -0.18488186954235616`}}]}, 
   {Hue[0.598520238425408, 0.6, 0.6], 
    PointBox[{{0.2634335737247219, -0.2280155195873852}, {
     0.2734851483682892, -0.20399911928418774`}, {
     0.2634335737247219, -0.2280155195873852}}]}, 
   {Hue[0.8345882159228495, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428806}, {
     0.13366006211830253`, -0.49012487951248024`}, {
     0.31496691731052046`, -0.03329211743996615}, {-0.021122846703006477`, \
-0.5680625060428806}}]}, 
   {Hue[0.07065619342392893, 0.6, 0.6], 
    PointBox[{{0.31496691731052046`, -0.03329211743996615}, {
     0.2249999999999777, 0.22499999999999823`}, {
     0.31496691731052046`, -0.03329211743996615}}]}, 
   {Hue[0.30672417092500837`, 0.6, 0.6], 
    PointBox[{{0.2249999999999777, 
     0.22499999999999823`}, {-0.021122846703006477`, -0.5680625060428806}, {
     0.2249999999999777, 0.22499999999999823`}}]}, 
   {Hue[0.5427921484224498, 0.6, 0.6], 
    PointBox[{{-0.021122846703011056`, -0.5680625060429036}, \
{-0.02525356070890166, -0.7236469843123696}, {
     0.04653104395396163, -0.662934678335}, {-0.021122846703011056`, \
-0.5680625060429036}}]}, 
   {Hue[0.7788601259235293, 0.6, 0.6], 
    PointBox[{{0.04653104395396163, -0.662934678335}, {
     0.13366006211830186`, -0.49012487951248235`}, {
     0.04653104395396163, -0.662934678335}}]}, 
   {Hue[0.014928103424608707`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211830186`, -0.49012487951248235`}, {-0.021122846703011056`, \
-0.5680625060429036}, {0.13366006211830186`, -0.49012487951248235`}}]}, 
   {Hue[0.25099608092205017`, 0.6, 0.6], 
    PointBox[{{0.3756613756613601, 0.28571428571428636`}, {
     0.22499999999997733`, 0.2250000000000015}, {
     0.314966917310522, -0.03329211743996436}, {0.3756613756613601, 
     0.28571428571428636`}}]}, 
   {Hue[0.4870640584231296, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743996436}, {0.3827818625131225, 
     0.19153112007296696`}, {0.314966917310522, -0.03329211743996436}}]}, 
   {Hue[0.723132035924209, 0.6, 0.6], 
    PointBox[{{0.3827818625131225, 0.19153112007296696`}, {0.3756613756613601,
      0.28571428571428636`}, {0.3827818625131225, 0.19153112007296696`}}]}, 
   {Hue[0.9592000134216505, 0.6, 0.6], 
    PointBox[{{0.14644709513831858`, 0.45052285589316654`}, {
     0.08095370255046969, 0.39361233267345946`}, {-0.0025013750521201703`, 
     0.13332034139691612`}, {0.14644709513831858`, 0.45052285589316654`}}]}, 
   {Hue[0.19526799092272995`, 0.6, 0.6], 
    PointBox[{{-0.0025013750521201703`, 0.13332034139691612`}, {
     0.22499999999997788`, 0.2249999999999985}, {-0.0025013750521201703`, 
     0.13332034139691612`}}]}, 
   {Hue[0.4313359684201714, 0.6, 0.6], 
    PointBox[{{0.22499999999997788`, 0.2249999999999985}, {
     0.14644709513831858`, 0.45052285589316654`}, {0.22499999999997788`, 
     0.2249999999999985}}]}, 
   {Hue[0.6674039459212509, 0.6, 0.6], 
    PointBox[{{-0.021122846703006515`, -0.5680625060428749}, {
     0.2249999999999766, 0.22500000000001133`}, {-0.002501375052121503, 
     0.13332034139691795`}, {-0.021122846703006515`, -0.5680625060428749}}]}, 
   {Hue[0.9034719234223303, 0.6, 0.6], 
    PointBox[{{-0.002501375052121503, 
     0.13332034139691795`}, {-0.12354103887951731`, -0.42443977748046474`}, \
{-0.002501375052121503, 0.13332034139691795`}}]}, 
   {Hue[0.13953990091977175`, 0.6, 0.6], 
    PointBox[{{-0.12354103887951731`, -0.42443977748046474`}, \
{-0.021122846703006515`, -0.5680625060428749}, {-0.12354103887951731`, \
-0.42443977748046474`}}]}, 
   {Hue[0.3756078784208512, 0.6, 0.6], 
    PointBox[{{0.241962163456878, -0.2753208482186335}, {
     0.29223187713758836`, -0.15278611389695831`}, {
     0.31496691731051896`, -0.033292117439972006`}, {
     0.241962163456878, -0.2753208482186335}}]}, 
   {Hue[0.6116758559219306, 0.6, 0.6], 
    PointBox[{{0.31496691731051896`, -0.033292117439972006`}, {
     0.1336600621183022, -0.49012487951248085`}, {
     0.31496691731051896`, -0.033292117439972006`}}]}, 
   {Hue[0.8477438334193721, 0.6, 0.6], 
    PointBox[{{0.1336600621183022, -0.49012487951248085`}, {
     0.241962163456878, -0.2753208482186335}, {
     0.1336600621183022, -0.49012487951248085`}}]}, 
   {Hue[0.08381181092045153, 0.6, 0.6], 
    PointBox[{{0.08960829322529336, -0.601120634395731}, {
     0.10810873134412485`, -0.5659056999903088}, {
     0.1476657340169316, -0.4830726226834881}, {
     0.08960829322529336, -0.601120634395731}}]}, 
   {Hue[0.319879788421531, 0.6, 0.6], 
    PointBox[{{0.1476657340169316, -0.4830726226834881}, {
     0.13366006211830175`, -0.490124879512457}, {
     0.1476657340169316, -0.4830726226834881}}]}, 
   {Hue[0.5559477659189724, 0.6, 0.6], 
    PointBox[{{0.13366006211830175`, -0.490124879512457}, {
     0.08960829322529336, -0.601120634395731}, {
     0.13366006211830175`, -0.490124879512457}}]}, 
   {Hue[0.7920157434200519, 0.6, 0.6], 
    PointBox[{{0.08960829322529291, -0.6011206343957328}, {
     0.09246102672411102, -0.597027081607991}, {
     0.09933994209931399, -0.583781566647165}, {
     0.08960829322529291, -0.6011206343957328}}]}, 
   {Hue[0.028083720921131317`, 0.6, 0.6], 
    PointBox[{{0.09933994209931399, -0.583781566647165}, {
     0.10810873134412481`, -0.5659056999903088}, {
     0.09933994209931399, -0.583781566647165}}]}, 
   {Hue[0.2641516984185728, 0.6, 0.6], 
    PointBox[{{0.10810873134412481`, -0.5659056999903088}, {
     0.08960829322529291, -0.6011206343957328}, {
     0.10810873134412481`, -0.5659056999903088}}]}, 
   {Hue[0.5002196759196522, 0.6, 0.6], 
    PointBox[{{0.24196216345687738`, -0.2753208482186142}, {
     0.1336600621183088, -0.49012487951245687`}, {
     0.14766573401693162`, -0.48307262268348644`}, {
     0.24196216345687738`, -0.2753208482186142}}]}, 
   {Hue[0.7362876534207317, 0.6, 0.6], 
    PointBox[{{0.14766573401693162`, -0.48307262268348644`}, {
     0.20406511296963897`, -0.3627154103920088}, {
     0.14766573401693162`, -0.48307262268348644`}}]}, 
   {Hue[0.9723556309181731, 0.6, 0.6], 
    PointBox[{{0.20406511296963897`, -0.3627154103920088}, {
     0.24196216345687738`, -0.2753208482186142}, {
     0.20406511296963897`, -0.3627154103920088}}]}, 
   {Hue[0.20842360841925256`, 0.6, 0.6], 
    PointBox[{{-0.021122846703006477`, -0.5680625060428582}, \
{-0.025253560708900547`, -0.7236469843123327}, {
     0.04653104395396141, -0.6629346783349719}, {-0.021122846703006477`, \
-0.5680625060428582}}]}, 
   {Hue[0.444491585916694, 0.6, 0.6], 
    PointBox[{{0.04653104395396141, -0.6629346783349719}, {
     0.1336600621183019, -0.49012487951245703`}, {
     0.04653104395396141, -0.6629346783349719}}]}, 
   {Hue[0.6805595634177735, 0.6, 0.6], 
    PointBox[{{
     0.1336600621183019, -0.49012487951245703`}, {-0.021122846703006477`, \
-0.5680625060428582}, {0.1336600621183019, -0.49012487951245703`}}]}, 
   {Hue[0.9166275409188529, 0.6, 0.6], 
    PointBox[{{0.08960829322529332, -0.6011206343957296}, {
     0.13366006211829867`, -0.49012487951245687`}, {
     0.04653104395396097, -0.662934678334975}, {
     0.08960829322529332, -0.6011206343957296}}]}, 
   {Hue[0.15269551841629436`, 0.6, 0.6], 
    PointBox[{{0.04653104395396097, -0.662934678334975}, {
     0.07122306300457468, -0.6338779560476699}, {
     0.04653104395396097, -0.662934678334975}}]}, 
   {Hue[0.3887634959173738, 0.6, 0.6], 
    PointBox[{{0.07122306300457468, -0.6338779560476699}, {
     0.08960829322529332, -0.6011206343957296}, {
     0.07122306300457468, -0.6338779560476699}}]}, 
   {Hue[0.6248314734184532, 0.6, 0.6], 
    PointBox[{{0.1246872917959937, -0.5321090003860145}, {
     0.13687860145089592`, -0.5068385907619406}, {
     0.1476657340169311, -0.48307262268348994`}, {
     0.1246872917959937, -0.5321090003860145}}]}, 
   {Hue[0.8608994509158947, 0.6, 0.6], 
    PointBox[{{0.1476657340169311, -0.48307262268348994`}, {
     0.1081087313441248, -0.5659056999903087}, {
     0.1476657340169311, -0.48307262268348994`}}]}, 
   {Hue[0.09696742841697414, 0.6, 0.6], 
    PointBox[{{0.1081087313441248, -0.5659056999903087}, {
     0.1246872917959937, -0.5321090003860145}, {
     0.1081087313441248, -0.5659056999903087}}]}, 
   {Hue[0.3330354059180536, 0.6, 0.6], 
    PointBox[{{0.24196216345687663`, -0.27532084821861064`}, {
     0.1336600621182963, -0.49012487951244654`}, {
     0.14766573401693103`, -0.48307262268348633`}, {
     0.24196216345687663`, -0.27532084821861064`}}]}, 
   {Hue[0.569103383415495, 0.6, 0.6], 
    PointBox[{{0.14766573401693103`, -0.48307262268348633`}, {
     0.2040651129696391, -0.36271541039200844`}, {
     0.14766573401693103`, -0.48307262268348633`}}]}, 
   {Hue[0.8051713609165745, 0.6, 0.6], 
    PointBox[{{0.2040651129696391, -0.36271541039200844`}, {
     0.24196216345687663`, -0.27532084821861064`}, {
     0.2040651129696391, -0.36271541039200844`}}]}, 
   {Hue[0.041239338417653926`, 0.6, 0.6], 
    PointBox[{{0.2419621634568867, -0.2753208482186023}, {
     0.2922318771376068, -0.15278611389690694`}, {
     0.3149669173105524, -0.03329211743985567}, {
     0.2419621634568867, -0.2753208482186023}}]}, 
   {Hue[0.2773073159150954, 0.6, 0.6], 
    PointBox[{{0.3149669173105524, -0.03329211743985567}, {
     0.1336600621182988, -0.49012487951245726`}, {
     0.3149669173105524, -0.03329211743985567}}]}, 
   {Hue[0.5133752934161748, 0.6, 0.6], 
    PointBox[{{0.1336600621182988, -0.49012487951245726`}, {
     0.2419621634568867, -0.2753208482186023}, {
     0.1336600621182988, -0.49012487951245726`}}]}, 
   {Hue[0.7494432709172543, 0.6, 0.6], 
    PointBox[{{0.1766788157380587, -0.4223187060889023}, {
     0.20406511296962676`, -0.362715410391996}, {
     0.14766573401692604`, -0.48307262268347634`}, {
     0.1766788157380587, -0.4223187060889023}}]}, 
   {Hue[0.9855112484146957, 0.6, 0.6], 
    PointBox[{{0.14766573401692604`, -0.48307262268347634`}, {
     0.1608656766460985, -0.45623322086277623`}, {
     0.14766573401692604`, -0.48307262268347634`}}]}, 
   {Hue[0.22157922591577517`, 0.6, 0.6], 
    PointBox[{{0.1608656766460985, -0.45623322086277623`}, {
     0.1766788157380587, -0.4223187060889023}, {
     0.1608656766460985, -0.45623322086277623`}}]}, 
   {Hue[0.45764720341321663`, 0.6, 0.6], 
    PointBox[{{0.21403847330671022`, -0.341432093631467}, {
     0.21792387934904903`, -0.3329063738199653}, {
     0.2231390082088231, -0.32120315306056346`}, {
     0.21403847330671022`, -0.341432093631467}}]}, 
   {Hue[0.6937151809142961, 0.6, 0.6], 
    PointBox[{{0.2231390082088231, -0.32120315306056346`}, {
     0.20406511296963897`, -0.362715410392008}, {
     0.2231390082088231, -0.32120315306056346`}}]}, 
   {Hue[0.9297831584153755, 0.6, 0.6], 
    PointBox[{{0.20406511296963897`, -0.362715410392008}, {
     0.21403847330671022`, -0.341432093631467}, {
     0.20406511296963897`, -0.362715410392008}}]}, 
   {Hue[0.16585113591281697`, 0.6, 0.6], 
    PointBox[{{0.24196216345685959`, -0.2753208482185801}, {
     0.20406511296962582`, -0.36271541039198163`}, {
     0.22313900820882063`, -0.32120315306055897`}, {
     0.24196216345685959`, -0.2753208482185801}}]}, 
   {Hue[0.4019191134138964, 0.6, 0.6], 
    PointBox[{{0.22313900820882063`, -0.32120315306055897`}, {
     0.2389571150595476, -0.2852833234156645}, {
     0.22313900820882063`, -0.32120315306055897`}}]}, 
   {Hue[0.6379870909149759, 0.6, 0.6], 
    PointBox[{{0.2389571150595476, -0.2852833234156645}, {
     0.24196216345685959`, -0.2753208482185801}, {
     0.2389571150595476, -0.2852833234156645}}]}, 
   {Hue[0.8740550684124173, 0.6, 0.6], 
    PointBox[{{0.08960829322528803, -0.6011206343957427}, {
     0.10810873134412102`, -0.5659056999903241}, {
     0.14766573401692987`, -0.4830726226835055}, {
     0.08960829322528803, -0.6011206343957427}}]}, 
   {Hue[0.11012304591349675`, 0.6, 0.6], 
    PointBox[{{0.14766573401692987`, -0.4830726226835055}, {
     0.1336600621182953, -0.4901248795124584}, {
     0.14766573401692987`, -0.4830726226835055}}]}, 
   {Hue[0.3461910234145762, 0.6, 0.6], 
    PointBox[{{0.1336600621182953, -0.4901248795124584}, {
     0.08960829322528803, -0.6011206343957427}, {
     0.1336600621182953, -0.4901248795124584}}]}, 
   {Hue[0.5822590009120177, 0.6, 0.6], 
    PointBox[{{0.32422645717097565`, -0.05987595768448766}, {
     0.34805649135798883`, 0.01935847257134541}, {
     0.314966917310522, -0.03329211743994952}, {
     0.32422645717097565`, -0.05987595768448766}}]}, 
   {Hue[0.8183269784130971, 0.6, 0.6], 
    PointBox[{{0.314966917310522, -0.03329211743994952}, {
     0.29223187713758836`, -0.15278611389693916`}, {
     0.314966917310522, -0.03329211743994952}}]}, 
   {Hue[0.054394955914176535`, 0.6, 0.6], 
    PointBox[{{0.29223187713758836`, -0.15278611389693916`}, {
     0.32422645717097565`, -0.05987595768448766}, {
     0.29223187713758836`, -0.15278611389693916`}}]}, 
   {Hue[0.290462933411618, 0.6, 0.6], 
    PointBox[{{0.3242264571709785, -0.059875957684487356`}, {
     0.3346992396423114, -0.02785201505396824}, {0.3440418442893038, 
     0.002683307153547475}, {0.3242264571709785, -0.059875957684487356`}}]}, 
   {Hue[0.5265309109126974, 0.6, 0.6], 
    PointBox[{{0.3440418442893038, 0.002683307153547475}, {0.3480564913579906,
      0.019358472571346305`}, {0.3440418442893038, 0.002683307153547475}}]}, 
   {Hue[0.7625988884101389, 0.6, 0.6], 
    PointBox[{{0.3480564913579906, 0.019358472571346305`}, {
     0.3242264571709785, -0.059875957684487356`}, {0.3480564913579906, 
     0.019358472571346305`}}]}, 
   {Hue[0.9986668659112183, 0.6, 0.6], 
    PointBox[{{0.24196216345688326`, -0.27532084821860364`}, {
     0.2922318771375935, -0.1527861138969317}, {
     0.31496691731053045`, -0.03329211743994603}, {
     0.24196216345688326`, -0.27532084821860364`}}]}, 
   {Hue[0.23473484341229778`, 0.6, 0.6], 
    PointBox[{{0.31496691731053045`, -0.03329211743994603}, {
     0.13366006211831122`, -0.49012487951244527`}, {
     0.31496691731053045`, -0.03329211743994603}}]}, 
   {Hue[0.47080282090973924`, 0.6, 0.6], 
    PointBox[{{0.13366006211831122`, -0.49012487951244527`}, {
     0.24196216345688326`, -0.27532084821860364`}, {
     0.13366006211831122`, -0.49012487951244527`}}]}, 
   {Hue[0.7068707984108187, 0.6, 0.6], 
    PointBox[{{0.2907860525749916, -0.1603852803750385}, {
     0.2938935649979816, -0.1518137287055732}, {
     0.30016973212205117`, -0.13343722804923003`}, {
     0.2907860525749916, -0.1603852803750385}}]}, 
   {Hue[0.9429387759118981, 0.6, 0.6], 
    PointBox[{{0.30016973212205117`, -0.13343722804923003`}, {
     0.2922318771375885, -0.15278611389693936`}, {
     0.30016973212205117`, -0.13343722804923003`}}]}, 
   {Hue[0.17900675340933958`, 0.6, 0.6], 
    PointBox[{{0.2922318771375885, -0.15278611389693936`}, {
     0.2907860525749916, -0.1603852803750385}, {
     0.2922318771375885, -0.15278611389693936`}}]}, 
   {Hue[0.415074730910419, 0.6, 0.6], 
    PointBox[{{0.3242264571709786, -0.059875957684486884`}, {
     0.2922318771375911, -0.1527861138969368}, {
     0.30016973212205106`, -0.1334372280492297}, {
     0.3242264571709786, -0.059875957684486884`}}]}, 
   {Hue[0.6511427084114985, 0.6, 0.6], 
    PointBox[{{0.30016973212205106`, -0.1334372280492297}, {
     0.31297573857606253`, -0.09539566163952126}, {
     0.30016973212205106`, -0.1334372280492297}}]}, 
   {Hue[0.8872106859089399, 0.6, 0.6], 
    PointBox[{{0.31297573857606253`, -0.09539566163952126}, {
     0.3242264571709786, -0.059875957684486884`}, {
     0.31297573857606253`, -0.09539566163952126}}]}, 
   {Hue[0.12327866341001936`, 0.6, 0.6], 
    PointBox[{{0.3668604561327558, 0.09746228039428631}, {0.3827818625131308, 
     0.19153112007298514`}, {0.31496691731053034`, -0.03329211743994905}, {
     0.3668604561327558, 0.09746228039428631}}]}, 
   {Hue[0.3593466409110988, 0.6, 0.6], 
    PointBox[{{0.31496691731053034`, -0.03329211743994905}, {
     0.34805649135799005`, 0.019358472571345545`}, {
     0.31496691731053034`, -0.03329211743994905}}]}, 
   {Hue[0.5954146184085403, 0.6, 0.6], 
    PointBox[{{0.34805649135799005`, 0.019358472571345545`}, {
     0.3668604561327558, 0.09746228039428631}, {0.34805649135799005`, 
     0.019358472571345545`}}]}, 
   {Hue[0.8314825959096197, 0.6, 0.6], 
    PointBox[{{0.32896641685834543`, 0.39410389839109805`}, {
     0.3084856021949614, 0.41574800053618965`}, {0.2857142857142867, 
     0.4206349206349202}, {0.32896641685834543`, 0.39410389839109805`}}]}, 
   {Hue[0.06755057341069914, 0.6, 0.6], 
    PointBox[{{0.2857142857142867, 0.4206349206349202}, {0.3563636363636365, 
     0.35636363636363644`}, {0.2857142857142867, 0.4206349206349202}}]}, 
   {Hue[0.3036185509081406, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363644`}, {
     0.32896641685834543`, 0.39410389839109805`}, {0.3563636363636365, 
     0.35636363636363644`}}]}, 
   {Hue[0.53968652840922, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.7757545059066615, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.011822483407740947`, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.2478904609088204, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.48395843840626185`, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.7200264159073413, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.9560943934084207, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.1921623709058622, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.42823034840694163`, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.6642983259080211, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.9003663034054625, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.13643428090654197`, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.3725022584076214, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.6085702359050629, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.8446382134061423, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.08070619090358377, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.3167741684046632, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.5528421459057427, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.7889101234031841, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.024978100904263556`, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.261046078405343, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.49711405590278446`, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.7331820334038639, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.9692500109049433, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.2053179884023848, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.44138596590346424`, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.6774539434045437, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.9135219209019851, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.14958989840306458`, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.385657875904144, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.6217258534015855, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.8577938309026649, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.09386180840010638, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.3299297859011858, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.5659977634022653, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.8020657408997067, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.038133718400786165`, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.2742016959018656, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.5102696733993071, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.7463376509003865, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.982405628401466, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.2184736058989074, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.45454158339998685`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.6906095609010663, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.9266775383985077, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.1627455158995872, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.39881349339702865`, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.6348814708981081, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.8709494483991875, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.10701742589662899`, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.34308540339770843`, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.5791533808987879, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.8152213583962293, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.051289335897308774`, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.2873573133983882, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.5234252908958297, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.7594932683969091, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.9955612458979886, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.23162922339543002`, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.46769720089650946`, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.7037651783975889, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.9398331558950304, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.1759011333961098, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.41196911089355126`, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.6480370883946307, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.8841050658957101, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.1201730433931516, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.35624102089423104`, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.5923089983953105, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.8283769758927519, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.06444495339383138, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.3005129308949108, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.5365809083923523, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.7726488858934317, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.008716863394511165, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.24478484089195263`, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.48085281839303207`, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.7169207958941115, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.952988773391553, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.1890567508926324, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.42512472839007387`, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.6611927058911533, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.8972606833922327, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.1333286608896742, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.36939663839075365`, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.6054646158918331, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.8415325933892746, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.07760057089035399, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.31366854839143343`, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.5497365258888749, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.7858045033899543, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.021872480891033774`, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.25794045838847524`, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.4940084358895547, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.7300764133869961, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.9661443908880756, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.20221236838915502`, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.4382803458865965, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.6743483233876759, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.9104163008887554, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.14648427838619682`, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.38255225588727626`, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.6186202333883557, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.8546882108857972, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.0907561883868766, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.32682416588795604`, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.5628921433853975, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.7989601208864769, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.03502809838755638, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.27109607588499784`, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.5071640533860773, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.7432320308835187, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.9793000083845982, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.21536798588567763`, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.4514359633831191, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.6875039408841985, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.923571918385278, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.15963989588271943`, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.39570787338379887`, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.6317758508848783, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.8678438283823198, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.10391180588339921`, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.33997978338447865`, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.5760477608819201, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.8121157383829996, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.048183715880441014`, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.28425169338152045`, 0.6, 0.6], 
    PointBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.5203196708825999, 0.6, 0.6], 
    PointBox[{{0.33530229561358765`, 0.38740814877315116`}, {
     0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.7563876483800414, 0.6, 0.6], 
    PointBox[{{0.3302591864310843, 0.3933109086034661}, {0.32896641685832567`,
      0.39410389839108473`}, {0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.9924556258811208, 0.6, 0.6], 
    PointBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573,
      0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.22852360338220024`, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294191}, {
     0.32463728005972414`, 0.3997754156942018}, {0.32583789546525826`, 
     0.3984135042294191}}]}, 
   {Hue[0.4645915808796417, 0.6, 0.6], 
    PointBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32373237290855794`, 0.4007723003253148}, {0.32463728005972414`, 
     0.3997754156942018}}]}, 
   {Hue[0.7006595583807211, 0.6, 0.6], 
    PointBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.9367275358818006, 0.6, 0.6], 
    PointBox[{{0.3141405835523652, 0.4110269606903826}, {0.3214653368583521, 
     0.4031960070881427}, {0.3141405835523652, 0.4110269606903826}}]}, 
   {Hue[0.17279551337924204`, 0.6, 0.6], 
    PointBox[{{0.3214653368583521, 0.4031960070881427}, {0.31745531333745114`,
      0.40758198579680505`}, {0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.4088634908803215, 0.6, 0.6], 
    PointBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.6449314683814009, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903811}, {0.3084856021949545,
      0.4157480005361717}, {0.31414058355236313`, 0.4110269606903811}}]}, 
   {Hue[0.8809994458788424, 0.6, 0.6], 
    PointBox[{{0.3084856021949545, 0.4157480005361717}, {0.32896641685833666`,
      0.39410389839108856`}, {0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.11706742337992182`, 0.6, 0.6], 
    PointBox[{{0.32784118079509694`, 0.396141088562113}, {
     0.32690840753500766`, 0.3972142201454262}, {0.3258378954652623, 
     0.39841350422941413`}, {0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.35313540088100126`, 0.6, 0.6], 
    PointBox[{{0.3258378954652623, 0.39841350422941413`}, {0.3302591864310878,
      0.3933109086034647}, {0.3258378954652623, 0.39841350422941413`}}]}, 
   {Hue[0.5892033783784427, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034647}, {0.32784118079509694`,
      0.396141088562113}, {0.3302591864310878, 0.3933109086034647}}]}, 
   {Hue[0.8252713558795222, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.06133933337696362, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.29740731087804306`, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.5334752883791225, 0.6, 0.6], 
    PointBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.769543265876564, 0.6, 0.6], 
    PointBox[{{0.30466415393757734`, 0.4197865028020608}, {
     0.30848560219494764`, 0.41574800053619665`}, {0.30466415393757734`, 
     0.4197865028020608}}]}, 
   {Hue[0.0056112433776434045`, 0.6, 0.6], 
    PointBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`, 
     0.41574800053619665`}}]}, 
   {Hue[0.24167922087872284`, 0.6, 0.6], 
    PointBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876,
      0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.4777471983761643, 0.6, 0.6], 
    PointBox[{{0.3141405835523647, 0.4110269606903719}, {0.31347547628527533`,
      0.4117861525337259}, {0.3141405835523647, 0.4110269606903719}}]}, 
   {Hue[0.7138151758772437, 0.6, 0.6], 
    PointBox[{{0.31347547628527533`, 0.4117861525337259}, {
     0.31248847338294194`, 0.4127932451701548}, {0.31347547628527533`, 
     0.4117861525337259}}]}, 
   {Hue[0.9498831533783232, 0.6, 0.6], 
    PointBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949,
      0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.18595113087576465`, 0.6, 0.6], 
    PointBox[{{0.3106781523443306, 0.414602811582455}, {0.3112480142506878, 
     0.4140331872211413}, {0.3106781523443306, 0.414602811582455}}]}, 
   {Hue[0.4220191083768441, 0.6, 0.6], 
    PointBox[{{0.3112480142506878, 0.4140331872211413}, {0.3109914997397244, 
     0.41429978091275543`}, {0.3112480142506878, 0.4140331872211413}}]}, 
   {Hue[0.6580870858779235, 0.6, 0.6], 
    PointBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`,
      0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.894155063375365, 0.6, 0.6], 
    PointBox[{{0.3106781523443335, 0.4146028115824549}, {0.31013761915479243`,
      0.41511344404702505`}, {0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.13022304087644443`, 0.6, 0.6], 
    PointBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.3662910183738859, 0.6, 0.6], 
    PointBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.6023589958749653, 0.6, 0.6], 
    PointBox[{{0.31414058355238716`, 0.41102696069041467`}, {
     0.30848560219496923`, 0.41574800053620004`}, {0.31414058355238716`, 
     0.41102696069041467`}}]}, 
   {Hue[0.8384269733760448, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.32896641685840405`, 0.39410389839116783`}, {0.30848560219496923`, 
     0.41574800053620004`}}]}, 
   {Hue[0.07449495087348623, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.31056292837456567`, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.5466309058756451, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.7826988833730866, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.018766860874166014`, 0.6, 0.6], 
    PointBox[{{0.2733374615780919, 0.443696011760483}, {0.2687902598720005, 
     0.4460209593983544}, {0.2733374615780919, 0.443696011760483}}]}, 
   {Hue[0.25483483837524545`, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.4460209593983544}, {0.2891955253609699, 
     0.431852248385339}, {0.2687902598720005, 0.4460209593983544}}]}, 
   {Hue[0.4909028158726869, 0.6, 0.6], 
    PointBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.7269707933737664, 0.6, 0.6], 
    PointBox[{{0.28571428571423463`, 0.4206349206348916}, {0.3563636363636304,
      0.35636363636364726`}, {0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.9630387708748458, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.35636363636364726`}, {0.3289664168583328,
      0.39410389839109394`}, {0.3563636363636304, 0.35636363636364726`}}]}, 
   {Hue[0.19910674837228726`, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.4351747258733667, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.4197865028020487}, {0.30848560219496124`,
      0.4157480005361907}, {0.3046641539375906, 0.4197865028020487}}]}, 
   {Hue[0.6712427033744461, 0.6, 0.6], 
    PointBox[{{0.30848560219496124`, 0.4157480005361907}, {
     0.30969951199121176`, 0.41548748506768923`}, {0.30848560219496124`, 
     0.4157480005361907}}]}, 
   {Hue[0.9073106808718876, 0.6, 0.6], 
    PointBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707,
      0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.14337865837296704`, 0.6, 0.6], 
    PointBox[{{0.30466415393759105`, 0.4197865028020504}, {
     0.29699591248346835`, 0.4260264464098708}, {0.30466415393759105`, 
     0.4197865028020504}}]}, 
   {Hue[0.3794466358704085, 0.6, 0.6], 
    PointBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.28919552536096915`, 0.4318522483853453}, {0.29699591248346835`, 
     0.4260264464098708}}]}, 
   {Hue[0.6155146133714879, 0.6, 0.6], 
    PointBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`,
      0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.8515825908725674, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.42063492063492824`}, {0.2687902598719983,
      0.44602095939835334`}, {0.2857142857142717, 0.42063492063492824`}}]}, 
   {Hue[0.08765056837000884, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2437171740155349,
      0.4588406264164258}, {0.2687902598719983, 0.44602095939835334`}}]}, 
   {Hue[0.3237185458710883, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.5597865233721677, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.7958545008696092, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.03192247837068862, 0.6, 0.6], 
    PointBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.26799045587176806`, 0.6, 0.6], 
    PointBox[{{0.3141405835523759, 0.41102696069038325`}, {0.3084856021949742,
      0.4157480005361903}, {0.3141405835523759, 0.41102696069038325`}}]}, 
   {Hue[0.5040584333692095, 0.6, 0.6], 
    PointBox[{{0.3084856021949742, 0.4157480005361903}, {0.3289664168583527, 
     0.3941038983911011}, {0.3084856021949742, 0.4157480005361903}}]}, 
   {Hue[0.740126410870289, 0.6, 0.6], 
    PointBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.9761943883713684, 0.6, 0.6], 
    PointBox[{{0.2857142857143221, 0.4206349206349311}, {0.2250000000001397, 
     0.2250000000000516}, {0.2857142857143221, 0.4206349206349311}}]}, 
   {Hue[0.21226236586880987`, 0.6, 0.6], 
    PointBox[{{0.2250000000001397, 0.2250000000000516}, {0.37566137566142815`,
      0.28571428571432783`}, {0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.4483303433698893, 0.6, 0.6], 
    PointBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227,
      0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.6843983208709687, 0.6, 0.6], 
    PointBox[{{0.3545130537035663, 0.36313865084798425`}, {
     0.35636363636364254`, 0.35636363636365254`}, {0.3545130537035663, 
     0.36313865084798425`}}]}, 
   {Hue[0.9204662983684102, 0.6, 0.6], 
    PointBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3656952791540397, 0.34787443354738573`}, {0.35636363636364254`, 
     0.35636363636365254`}}]}, 
   {Hue[0.15653427586948965`, 0.6, 0.6], 
    PointBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`,
      0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.3926022533669311, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.3631386508479837}, {0.3407786819638571, 
     0.3806206968637065}, {0.3545130537035667, 0.3631386508479837}}]}, 
   {Hue[0.6286702308680105, 0.6, 0.6], 
    PointBox[{{0.3407786819638571, 0.3806206968637065}, {0.3289664168583532, 
     0.3941038983911037}, {0.3407786819638571, 0.3806206968637065}}]}, 
   {Hue[0.86473820836909, 0.6, 0.6], 
    PointBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.10080618586653145`, 0.6, 0.6], 
    PointBox[{{0.28571428571431257`, 0.42063492063494623`}, {
     0.3084856021949741, 0.41574800053619126`}, {0.28571428571431257`, 
     0.42063492063494623`}}]}, 
   {Hue[0.3368741633676109, 0.6, 0.6], 
    PointBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.5729421408686903, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.8090101183661318, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.04507809586721123, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.28114607336829067`, 0.6, 0.6], 
    PointBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.5172140508657321, 0.6, 0.6], 
    PointBox[{{0.31612777585483787`, 0.4090107297173293}, {0.3156946816738825,
      0.4094660552961997}, {0.31612777585483787`, 0.4090107297173293}}]}, 
   {Hue[0.7532820283668116, 0.6, 0.6], 
    PointBox[{{0.3156946816738825, 0.4094660552961997}, {0.3174553133374505, 
     0.4075819857968049}, {0.3156946816738825, 0.4094660552961997}}]}, 
   {Hue[0.989350005867891, 0.6, 0.6], 
    PointBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`,
      0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.22541798336533247`, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.411026960690376}, {
     0.30848560219495047`, 0.4157480005361552}, {0.31414058355236046`, 
     0.411026960690376}}]}, 
   {Hue[0.4614859608664119, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.4157480005361552}, {0.3289664168583279,
      0.3941038983910713}, {0.30848560219495047`, 0.4157480005361552}}]}, 
   {Hue[0.6975539383638534, 0.6, 0.6], 
    PointBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068,
      0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.9336219158649328, 0.6, 0.6], 
    PointBox[{{0.3210866282356336, 0.40365504231537275`}, {
     0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.16968989336601226`, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3237323729085587,
      0.40077230032531486`}, {0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.4057578708634537, 0.6, 0.6], 
    PointBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.6418258483645332, 0.6, 0.6], 
    PointBox[{{0.32108662823563217`, 0.4036550423153739}, {0.3188546820963676,
      0.40607593445508006`}, {0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.8778938258656126, 0.6, 0.6], 
    PointBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.31745531333744853`, 0.40758198579680466`}, {0.3188546820963676, 
     0.40607593445508006`}}]}, 
   {Hue[0.11396180336305406`, 0.6, 0.6], 
    PointBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.3500297808641335, 0.6, 0.6], 
    PointBox[{{0.31414058355236274`, 0.41102696069037914`}, {
     0.31569468167388237`, 0.40946605529619945`}, {0.31414058355236274`, 
     0.41102696069037914`}}]}, 
   {Hue[0.5860977583652129, 0.6, 0.6], 
    PointBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.3144776364204248, 0.41074557337542994`}, {0.31569468167388237`, 
     0.40946605529619945`}}]}, 
   {Hue[0.8221657358626544, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.05823371336373384, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.2943016908648133, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.5303696683622547, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.7664376458633342, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.0025056233644136228`, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.23857360086185508`, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.4746415783629345, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.710709555860376, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.9467775333614554, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.18284551086253487`, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.4189134883599763, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.6549814658610558, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.8910494433621352, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.12711742085957667`, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.3631853983606561, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.5992533758617355, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.835321353359177, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.07138933086025645, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.3074573083613359, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.5435252858587774, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.7795932633598568, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.015661240857298253`, 0.6, 0.6], 
    PointBox[{{0.38557799524658326`, 0.2897105353978648}, {0.3802203950753017,
      0.30967621608919}, {0.38557799524658326`, 0.2897105353978648}}]}, 
   {Hue[0.2517292183583777, 0.6, 0.6], 
    PointBox[{{0.3802203950753017, 0.30967621608919}, {0.3756613756613853, 
     0.2857142857142613}, {0.3802203950753017, 0.30967621608919}}]}, 
   {Hue[0.48779719585945713`, 0.6, 0.6], 
    PointBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.7238651733568986, 0.6, 0.6], 
    PointBox[{{0.3719425584795974, 0.33490333442867576`}, {0.3686535736477152,
      0.3430217976218657}, {0.3719425584795974, 0.33490333442867576`}}]}, 
   {Hue[0.959933150857978, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218657}, {0.3656952791540422, 
     0.34787443354735825`}, {0.3686535736477152, 0.3430217976218657}}]}, 
   {Hue[0.19600112835905747`, 0.6, 0.6], 
    PointBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.43206910585649894`, 0.6, 0.6], 
    PointBox[{{0.28571428571429186`, 0.42063492063490715`}, {
     0.35636363636363944`, 0.3563636363636251}, {0.28571428571429186`, 
     0.42063492063490715`}}]}, 
   {Hue[0.6681370833575784, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.3563636363636251}, {0.3289664168583491,
      0.3941038983910856}, {0.35636363636363944`, 0.3563636363636251}}]}, 
   {Hue[0.9042050608586578, 0.6, 0.6], 
    PointBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.14027303835609928`, 0.6, 0.6], 
    PointBox[{{0.28571428571429575`, 0.4206349206349116}, {
     0.22500000000002385`, 0.22499999999999393`}, {0.28571428571429575`, 
     0.4206349206349116}}]}, 
   {Hue[0.3763410158571787, 0.6, 0.6], 
    PointBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`, 
     0.22499999999999393`}}]}, 
   {Hue[0.6124089933582582, 0.6, 0.6], 
    PointBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.8484769708556996, 0.6, 0.6], 
    PointBox[{{0.37194255847959456`, 0.3349033344286734}, {
     0.38022039507530137`, 0.30967621608919027`}, {0.37194255847959456`, 
     0.3349033344286734}}]}, 
   {Hue[0.08454494835677906, 0.6, 0.6], 
    PointBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37641006016335066`, 0.32387584423367327`}, {0.38022039507530137`, 
     0.30967621608919027`}}]}, 
   {Hue[0.3206129258578585, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.5566809033553, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.7927488808563794, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.028816858353820862`, 0.6, 0.6], 
    PointBox[{{0.14644709513834644`, 0.4505228558931717}, {
     0.08095370255049969, 0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.2648848358549003, 0.6, 0.6], 
    PointBox[{{-0.0025013750520706214`, 0.13332034139695034`}, {
     0.2250000000000098, 0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.5009528133559797, 0.6, 0.6], 
    PointBox[{{0.2250000000000098, 0.22500000000000916`}, {
     0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.7370207908534212, 0.6, 0.6], 
    PointBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774,
      0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.9730887683545006, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349174}, {0.26879025987200483`,
      0.4460209593983388}, {0.2857142857142797, 0.4206349206349174}}]}, 
   {Hue[0.20915674585558008`, 0.6, 0.6], 
    PointBox[{{0.26879025987200483`, 0.4460209593983388}, {
     0.24371717401554568`, 0.4588406264164076}, {0.26879025987200483`, 
     0.4460209593983388}}]}, 
   {Hue[0.44522472335302155`, 0.6, 0.6], 
    PointBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.681292700854101, 0.6, 0.6], 
    PointBox[{{0.1788633783537186, 0.4786910048579647}, {0.2032241431710886, 
     0.4712346887577921}, {0.1788633783537186, 0.4786910048579647}}]}, 
   {Hue[0.9173606783551804, 0.6, 0.6], 
    PointBox[{{0.2032241431710886, 0.4712346887577921}, {0.19128246574824412`,
      0.4785597592445807}, {0.2032241431710886, 0.4712346887577921}}]}, 
   {Hue[0.1534286558526219, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.3894966333537013, 0.6, 0.6], 
    PointBox[{{0.17886337835371754`, 0.47869100485795907`}, {
     0.1571929936156713, 0.47340745493046793`}, {0.17886337835371754`, 
     0.47869100485795907`}}]}, 
   {Hue[0.6255646108547808, 0.6, 0.6], 
    PointBox[{{0.1571929936156713, 0.47340745493046793`}, {0.1464470951383431,
      0.45052285589313795`}, {0.1571929936156713, 0.47340745493046793`}}]}, 
   {Hue[0.8616325883522222, 0.6, 0.6], 
    PointBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.09770056585330167, 0.6, 0.6], 
    PointBox[{{0.28571428571428514`, 0.42063492063488966`}, {
     0.22500000000000095`, 0.22499999999999198`}, {0.28571428571428514`, 
     0.42063492063488966`}}]}, 
   {Hue[0.3337685433543811, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.5698365208518226, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.805904498352902, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.04197247585034347, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.2780404533514229, 0.6, 0.6], 
    PointBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.5141084308525024, 0.6, 0.6], 
    PointBox[{{0.04653104395406637, -0.662934678334837}, {
     0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.7501764083499438, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838166`, -0.49012487951236394`}, {-0.021122846702903656`, \
-0.568062506042758}, {0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.9862443858510233, 0.6, 0.6], 
    PointBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`,
      0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.2223123633521027, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.03329211743993396}, {
     0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.45838034084954415`, 0.6, 0.6], 
    PointBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.6944483183506236, 0.6, 0.6], 
    PointBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.930516295851703, 0.6, 0.6], 
    PointBox[{{-0.0025013750520627336`, 0.13332034139692833`}, {
     0.22500000000001236`, 0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.1665842733491445, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 0.22499999999999853`}, {
     0.14644709513834822`, 0.45052285589315955`}, {0.22500000000001236`, 
     0.22499999999999853`}}]}, 
   {Hue[0.40265225085022394`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.6387202283513034, 0.6, 0.6], 
    PointBox[{{-0.002501375052059617, 
     0.13332034139692886`}, {-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.8747882058487448, 0.6, 0.6], 
    PointBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.02112284670289147, -0.5680625060427521}, {-0.12354103887940386`, \
-0.4244397774803709}}]}, 
   {Hue[0.11085618334982428`, 0.6, 0.6], 
    PointBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.34692416084726574`, 0.6, 0.6], 
    PointBox[{{0.31496691731055365`, -0.033292117439941545`}, {
     0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.5829921383483452, 0.6, 0.6], 
    PointBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.8190601158494246, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.05512809334686608, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.2911960708479455, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.527264048349025, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.7633320258464664, 0.6, 0.6], 
    PointBox[{{0.2857142857142748, 0.42063492063490054`}, {0.2249999999999933,
      0.22499999999999326`}, {0.2857142857142748, 0.42063492063490054`}}]}, 
   {Hue[0.9994000033475459, 0.6, 0.6], 
    PointBox[{{0.2249999999999933, 0.22499999999999326`}, {0.3756613756613609,
      0.2857142857142699}, {0.2249999999999933, 0.22499999999999326`}}]}, 
   {Hue[0.2354679808486253, 0.6, 0.6], 
    PointBox[{{0.36686045613278195`, 0.09746228039428441}, {
     0.3827818625131629, 0.19153112007297776`}, {
     0.3149669173105792, -0.03329211743993042}, {0.36686045613278195`, 
     0.09746228039428441}}]}, 
   {Hue[0.47153595834606676`, 0.6, 0.6], 
    PointBox[{{0.3149669173105792, -0.03329211743993042}, {0.3480564913580183,
      0.019358472571351884`}, {0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.7076039358471462, 0.6, 0.6], 
    PointBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183, 
     0.019358472571351884`}}]}, 
   {Hue[0.9436719133482256, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708,
      0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.1797398908456671, 0.6, 0.6], 
    PointBox[{{0.38989990099427113`, 0.23358680313962157`}, {
     0.3827818625131418, 0.19153112007296608`}, {0.38989990099427113`, 
     0.23358680313962157`}}]}, 
   {Hue[0.41580786834674655`, 0.6, 0.6], 
    PointBox[{{0.3827818625131418, 0.19153112007296608`}, {0.3889929855426777,
      0.21212252192280404`}, {0.3827818625131418, 0.19153112007296608`}}]}, 
   {Hue[0.651875845847826, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.8879438233452674, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.23358680313962116`}, {
     0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.12401180084634689`, 0.6, 0.6], 
    PointBox[{{0.387953213482537, 0.2672765289825382}, {0.37566137566136737`, 
     0.2857142857142784}, {0.387953213482537, 0.2672765289825382}}]}, 
   {Hue[0.36007977834378835`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.5961477558448678, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.033292117439949}, {0.22500000000000597`,
      0.22500000000000356`}, {0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.8322157333459472, 0.6, 0.6], 
    PointBox[{{0.22500000000000597`, 
     0.22500000000000356`}, {-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.06828371084338869, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.30435168834446813`, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.5404196658455476, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.776487643342989, 0.6, 0.6], 
    PointBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.012555620844068471`, 0.6, 0.6], 
    PointBox[{{0.31414058355236973`, 0.41102696069036976`}, {
     0.3084856021949659, 0.41574800053617655`}, {0.31414058355236973`, 
     0.41102696069036976`}}]}, 
   {Hue[0.2486235983451479, 0.6, 0.6], 
    PointBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.32896641685834865`, 0.39410389839108484`}, {0.3084856021949659, 
     0.41574800053617655`}}]}, 
   {Hue[0.4846915758425894, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.7207595533436688, 0.6, 0.6], 
    PointBox[{{0.2857142857142966, 0.4206349206349238}, {0.22500000000001527`,
      0.2250000000000075}, {0.2857142857142966, 0.4206349206349238}}]}, 
   {Hue[0.9568275308447483, 0.6, 0.6], 
    PointBox[{{0.22500000000001527`, 0.2250000000000075}, {
     0.37566137566138663`, 0.28571428571429386`}, {0.22500000000001527`, 
     0.2250000000000075}}]}, 
   {Hue[0.19289550834218971`, 0.6, 0.6], 
    PointBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.42896348584326915`, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.3631386508479604}, {0.35636363636363966`,
      0.3563636363636253}, {0.3545130537035666, 0.3631386508479604}}]}, 
   {Hue[0.6650314633407106, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.3563636363636253}, {0.36569527915404, 
     0.34787443354735803`}, {0.35636363636363966`, 0.3563636363636253}}]}, 
   {Hue[0.9010994408417901, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.1371674183428695, 0.6, 0.6], 
    PointBox[{{0.3545130537035657, 0.36313865084796004`}, {
     0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.37323539584031096`, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3289664168583493,
      0.3941038983910855}, {0.34077868196385597`, 0.3806206968636867}}]}, 
   {Hue[0.6093033733413904, 0.6, 0.6], 
    PointBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.8453713508424698, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.42063492063489594`}, {0.3084856021949653,
      0.41574800053617594`}, {0.2857142857142855, 0.42063492063489594`}}]}, 
   {Hue[0.0814393283399113, 0.6, 0.6], 
    PointBox[{{0.3084856021949653, 0.41574800053617594`}, {
     0.28919552536097154`, 0.43185224838532377`}, {0.3084856021949653, 
     0.41574800053617594`}}]}, 
   {Hue[0.31750730584099074`, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.5535752833420702, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.7896432608395116, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.02571123834059108, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.2617792158416705, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.497847193339112, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.7339151708401914, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.9699831483412709, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.20605112583871232`, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.44211910333979176`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.6781870808372332, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.9142550583383127, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.1503230358393921, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.38639101333683357`, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.622458990837913, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.8585269683389924, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.09459494583643391, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.33066292333751335`, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.5667309008385928, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.8027988783360342, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.03886685583711369, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.27493483333819313`, 0.6, 0.6], 
    PointBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748,
      0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.5110028108356346, 0.6, 0.6], 
    PointBox[{{0.3661049933167638, 0.3475017074687791}, {0.36526043462899893`,
      0.3487772923986486}, {0.3661049933167638, 0.3475017074687791}}]}, 
   {Hue[0.747070788336714, 0.6, 0.6], 
    PointBox[{{0.36526043462899893`, 0.3487772923986486}, {
     0.36569527915404204`, 0.3478744335473786}, {0.36526043462899893`, 
     0.3487772923986486}}]}, 
   {Hue[0.9831387658341555, 0.6, 0.6], 
    PointBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.21920674333523493`, 0.6, 0.6], 
    PointBox[{{0.3640668453668281, 0.35054563356312246`}, {
     0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.4552747208363144, 0.6, 0.6], 
    PointBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3633098687736466,
      0.35162418108708426`}, {0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.6913426983337558, 0.6, 0.6], 
    PointBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.9274106758348353, 0.6, 0.6], 
    PointBox[{{0.3545130537035631, 0.3631386508479704}, {0.36246679332562065`,
      0.3527277130671351}, {0.3545130537035631, 0.3631386508479704}}]}, 
   {Hue[0.16347865333591471`, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3593104037121859,
      0.35703225623497364`}, {0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.3995466308333562, 0.6, 0.6], 
    PointBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367,
      0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.6356146083344356, 0.6, 0.6], 
    PointBox[{{0.3545130537035827, 0.3631386508479935}, {0.3563636363636488, 
     0.3563636363636559}, {0.3545130537035827, 0.3631386508479935}}]}, 
   {Hue[0.8716825858355151, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.3563636363636559}, {0.3656952791540511, 
     0.34787443354738634`}, {0.3563636363636488, 0.3563636363636559}}]}, 
   {Hue[0.10775056333295652`, 0.6, 0.6], 
    PointBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.34381854083403596`, 0.6, 0.6], 
    PointBox[{{0.3640668453668271, 0.3505456335631241}, {0.3652604346289987, 
     0.3487772923986482}, {0.3640668453668271, 0.3505456335631241}}]}, 
   {Hue[0.5798865183351154, 0.6, 0.6], 
    PointBox[{{0.3652604346289987, 0.3487772923986482}, {0.3646433991245297, 
     0.34970923614879706`}, {0.3652604346289987, 0.3487772923986482}}]}, 
   {Hue[0.8159544958325569, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.0520224733336363, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.28809045083471574`, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.5241584283321572, 0.6, 0.6], 
    PointBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695,
      0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.7602264058332366, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.42063492063489855`}, {0.3563636363636406,
      0.35636363636363294`}, {0.2857142857142972, 0.42063492063489855`}}]}, 
   {Hue[0.9962943833306781, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363294`}, {0.3289664168583523,
      0.39410389839109117`}, {0.3563636363636406, 0.35636363636363294`}}]}, 
   {Hue[0.23236236083175754`, 0.6, 0.6], 
    PointBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422,
      0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.468430338332837, 0.6, 0.6], 
    PointBox[{{0.35451305370355707`, 0.36313865084794933`}, {
     0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.7044983158302784, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956265}, {0.34790295214133243`,
      0.3717908521217548}, {0.3516402605569658, 0.3670601366956265}}]}, 
   {Hue[0.9405662933313579, 0.6, 0.6], 
    PointBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.17663427083243732`, 0.6, 0.6], 
    PointBox[{{0.3353022956135939, 0.38740814877315666`}, {0.3407786819638529,
      0.3806206968636989}, {0.3353022956135939, 0.38740814877315666`}}]}, 
   {Hue[0.4127022483298788, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636989}, {0.33800479461712113`,
      0.38415149005592053`}, {0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.6487702258309582, 0.6, 0.6], 
    PointBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.8848382033320377, 0.6, 0.6], 
    PointBox[{{0.33530229561358665`, 0.38740814877315005`}, {
     0.33025918643108465`, 0.3933109086034638}, {0.33530229561358665`, 
     0.38740814877315005`}}]}, 
   {Hue[0.12090618082947913`, 0.6, 0.6], 
    PointBox[{{0.33025918643108465`, 0.3933109086034638}, {0.3289664168583066,
      0.39410389839106336`}, {0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.35697415833055857`, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226,
      0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.593042135831638, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.36313865084795893`}, {
     0.3563636363636379, 0.35636363636362284`}, {0.35451305370356495`, 
     0.36313865084795893`}}]}, 
   {Hue[0.8291101133290795, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.06517809083015891, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.30124606833123835`, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.5373140458286798, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.7733820233297592, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.00945000082720071, 0.6, 0.6], 
    PointBox[{{0.3855779952465839, 0.2897105353978765}, {0.38022039507530087`,
      0.3096762160892012}, {0.3855779952465839, 0.2897105353978765}}]}, 
   {Hue[0.24551797832828015`, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3756613756614077,
      0.2857142857142943}, {0.38022039507530087`, 0.3096762160892012}}]}, 
   {Hue[0.4815859558293596, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.717653933326801, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.3349033344286866}, {0.3686535736477126, 
     0.3430217976218765}, {0.3719425584795938, 0.3349033344286866}}]}, 
   {Hue[0.9537219108278805, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218765}, {0.36569527915403693`,
      0.34787443354736775`}, {0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.18978988832895993`, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`,
      0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.4258578658264014, 0.6, 0.6], 
    PointBox[{{0.28571428571428625`, 0.4206349206349173}, {0.3563636363636365,
      0.35636363636363605`}, {0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.6619258433274808, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363605`}, {0.3289664168583452,
      0.3941038983910972}, {0.3563636363636365, 0.35636363636363605`}}]}, 
   {Hue[0.8979938208285603, 0.6, 0.6], 
    PointBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.13406179832600174`, 0.6, 0.6], 
    PointBox[{{0.2857142857142943, 0.42063492063492774`}, {0.2250000000000166,
      0.22500000000000417`}, {0.2857142857142943, 0.42063492063492774`}}]}, 
   {Hue[0.3701297758270812, 0.6, 0.6], 
    PointBox[{{0.2250000000000166, 0.22500000000000417`}, {
     0.37566137566138513`, 0.28571428571428975`}, {0.2250000000000166, 
     0.22500000000000417`}}]}, 
   {Hue[0.6061977533281606, 0.6, 0.6], 
    PointBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.8422657308256021, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.33490333442868675`}, {
     0.3802203950752985, 0.30967621608920126`}, {0.37194255847959096`, 
     0.33490333442868675`}}]}, 
   {Hue[0.07833370832668152, 0.6, 0.6], 
    PointBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37641006016334794`, 0.32387584423368493`}, {0.3802203950752985, 
     0.30967621608920126`}}]}, 
   {Hue[0.314401685824123, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.5504696633252024, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.7865376408262819, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.02260561832372332, 0.6, 0.6], 
    PointBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579,
      0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.25867359582480276`, 0.6, 0.6], 
    PointBox[{{0.3545130537036056, 0.36313865084801034`}, {
     0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.4947415733258822, 0.6, 0.6], 
    PointBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3656952791540731,
      0.34787443354739106`}, {0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.7308095508233237, 0.6, 0.6], 
    PointBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.9668775283244031, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.33490333442873066`}, {
     0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.20294550582548254`, 0.6, 0.6], 
    PointBox[{{0.371831560941915, 0.336371506436422}, {0.3704876939699599, 
     0.3393371063120023}, {0.371831560941915, 0.336371506436422}}]}, 
   {Hue[0.439013483322924, 0.6, 0.6], 
    PointBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897,
      0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.6750814608240034, 0.6, 0.6], 
    PointBox[{{0.36785166455712487`, 0.34463280831816373`}, {
     0.36865357364771284`, 0.3430217976218766}, {0.36785166455712487`, 
     0.34463280831816373`}}]}, 
   {Hue[0.9111494383250829, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36838489151574566`, 0.3436850071258846}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.14721741582252434`, 0.6, 0.6], 
    PointBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.3832853933236038, 0.6, 0.6], 
    PointBox[{{0.3678516645571221, 0.34463280831816345`}, {0.3668438624670714,
      0.3463065680669556}, {0.3678516645571221, 0.34463280831816345`}}]}, 
   {Hue[0.6193533708246832, 0.6, 0.6], 
    PointBox[{{0.3668438624670714, 0.3463065680669556}, {0.36569527915403094`,
      0.34787443354737047`}, {0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.8554213483221247, 0.6, 0.6], 
    PointBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.09148932582320413, 0.6, 0.6], 
    PointBox[{{0.371942558479637, 0.33490333442870807`}, {
     0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637, 
     0.33490333442870807`}}]}, 
   {Hue[0.3275573033206456, 0.6, 0.6], 
    PointBox[{{0.35636363636367063`, 0.35636363636366997`}, {
     0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.563625280821725, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.7996932583228045, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.03576123582024593, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.27182921332132537`, 0.6, 0.6], 
    PointBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842,
      0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.5078971908224048, 0.6, 0.6], 
    PointBox[{{0.3575147972037972, 0.3594383981576018}, {0.3568521235488188, 
     0.3603034488126583}, {0.3575147972037972, 0.3594383981576018}}]}, 
   {Hue[0.7439651683198463, 0.6, 0.6], 
    PointBox[{{0.3568521235488188, 0.3603034488126583}, {0.3593104037121854, 
     0.35703225623497825`}, {0.3568521235488188, 0.3603034488126583}}]}, 
   {Hue[0.9800331458209257, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.21610112332200515`, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.36313865084797636`}, {
     0.35636363636365104`, 0.3563636363636415}, {0.35451305370357655`, 
     0.36313865084797636`}}]}, 
   {Hue[0.4521691008194466, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.36569527915404815`, 0.3478744335473707}, {0.35636363636365104`, 
     0.3563636363636415}}]}, 
   {Hue[0.688237078320526, 0.6, 0.6], 
    PointBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724,
      0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.9243050558216055, 0.6, 0.6], 
    PointBox[{{0.3621366399035734, 0.35322402215032805`}, {0.3624667933256206,
      0.35272771306713535`}, {0.3621366399035734, 0.35322402215032805`}}]}, 
   {Hue[0.16037303331904695`, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.35272771306713535`}, {
     0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.3964410108201264, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.6325089883175679, 0.6, 0.6], 
    PointBox[{{0.36213663990357364`, 0.35322402215032644`}, {
     0.36063853841206334`, 0.3552525341380987}, {0.36213663990357364`, 
     0.35322402215032644`}}]}, 
   {Hue[0.8685769658186473, 0.6, 0.6], 
    PointBox[{{0.36063853841206334`, 0.3552525341380987}, {0.3593104037121858,
      0.35703225623497276`}, {0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.10464494331972674`, 0.6, 0.6], 
    PointBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`,
      0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.3407129208171682, 0.6, 0.6], 
    PointBox[{{0.35451305370354186`, 0.36313865084794805`}, {
     0.35685212354881746`, 0.36030344881265586`}, {0.35451305370354186`, 
     0.36313865084794805`}}]}, 
   {Hue[0.5767808983182476, 0.6, 0.6], 
    PointBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.8128488758193271, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.04891685331676854, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.284984830817848, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.5210528083189274, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.7571207858163689, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.9931887633174483, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.22925674081852776`, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.4653247183159692, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.7013926958170487, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.9374606733181281, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.17352865081556956`, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.409596628316649, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.6456646058140905, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.8817325833151699, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.11780056081624934`, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.3538685383136908, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.5899365158147702, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.8260044933158497, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.06207247081329115, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.2981404483143706, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.53420842581545, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.7702764033128915, 0.6, 0.6], 
    PointBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.006344380813970929, 0.6, 0.6], 
    PointBox[{{0.31414058355238916`, 0.41102696069046785`}, {
     0.30848560219498944`, 0.41574800053629457`}, {0.31414058355238916`, 
     0.41102696069046785`}}]}, 
   {Hue[0.24241235831505037`, 0.6, 0.6], 
    PointBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.32896641685836425`, 0.3941038983911513}, {0.30848560219498944`, 
     0.41574800053629457`}}]}, 
   {Hue[0.47848033581249183`, 0.6, 0.6], 
    PointBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`,
      0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.7145483133135713, 0.6, 0.6], 
    PointBox[{{0.28571428571434143`, 0.4206349206351728}, {
     0.22500000000022663`, 0.22500000000099263`}, {0.28571428571434143`, 
     0.4206349206351728}}]}, 
   {Hue[0.9506162908110127, 0.6, 0.6], 
    PointBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.18668426831209217`, 0.6, 0.6], 
    PointBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.4227522458131716, 0.6, 0.6], 
    PointBox[{{0.3545130537035681, 0.3631386508479847}, {0.35636363636364854`,
      0.35636363636366475`}, {0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.6588202233106131, 0.6, 0.6], 
    PointBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.8948882008116925, 0.6, 0.6], 
    PointBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531,
      0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.13095617831277195`, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479824}, {0.34077868196386285`,
      0.3806206968637295}, {0.3545130537035672, 0.3631386508479824}}]}, 
   {Hue[0.3670241558102134, 0.6, 0.6], 
    PointBox[{{0.34077868196386285`, 0.3806206968637295}, {
     0.32896641685836003`, 0.3941038983911479}, {0.34077868196386285`, 
     0.3806206968637295}}]}, 
   {Hue[0.6030921333112929, 0.6, 0.6], 
    PointBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.8391601108123723, 0.6, 0.6], 
    PointBox[{{0.2857142857143318, 0.4206349206351748}, {0.3084856021949883, 
     0.41574800053629524`}, {0.2857142857143318, 0.4206349206351748}}]}, 
   {Hue[0.07522808830981376, 0.6, 0.6], 
    PointBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2891955253610056,
      0.43185224838551667`}, {0.3084856021949883, 0.41574800053629524`}}]}, 
   {Hue[0.3112960658108932, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.5473640433119726, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.7834320208094141, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.019499998310493538`, 0.6, 0.6], 
    PointBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.255567975811573, 0.6, 0.6], 
    PointBox[{{0.3416235780881636, 0.3796562836362397}, {0.3407786819638447, 
     0.38062069686368083`}, {0.3416235780881636, 0.3796562836362397}}]}, 
   {Hue[0.49163595330901444`, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.38062069686368083`}, {
     0.34790295214133077`, 0.37179085212176427`}, {0.3407786819638447, 
     0.38062069686368083`}}]}, 
   {Hue[0.7277039308100939, 0.6, 0.6], 
    PointBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.9637719083075353, 0.6, 0.6], 
    PointBox[{{0.35451305370358777`, 0.363138650847996}, {0.3568521235488177, 
     0.3603034488126544}, {0.35451305370358777`, 0.363138650847996}}]}, 
   {Hue[0.19983988580861478`, 0.6, 0.6], 
    PointBox[{{0.3568521235488177, 0.3603034488126544}, {0.35442042116750333`,
      0.3634777801325511}, {0.3568521235488177, 0.3603034488126544}}]}, 
   {Hue[0.4359078633096942, 0.6, 0.6], 
    PointBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708,
      0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.6719758408071357, 0.6, 0.6], 
    PointBox[{{0.3507303001809534, 0.3682326597911659}, {0.35164026055696584`,
      0.36706013669562804`}, {0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.9080438183082151, 0.6, 0.6], 
    PointBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.35147411112841925`, 0.3672869377910765}, {0.35164026055696584`, 
     0.36706013669562804`}}]}, 
   {Hue[0.14411179580929456`, 0.6, 0.6], 
    PointBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747,
      0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.380179773306736, 0.6, 0.6], 
    PointBox[{{0.35073030018095436`, 0.36823265979116404`}, {
     0.3494107259168083, 0.36990224168544866`}, {0.35073030018095436`, 
     0.36823265979116404`}}]}, 
   {Hue[0.6162477508078155, 0.6, 0.6], 
    PointBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.8523157283088949, 0.6, 0.6], 
    PointBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.08838370580633637, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084794217`}, {0.3407786819638427,
      0.38062069686367306`}, {0.3545130537035666, 0.36313865084794217`}}]}, 
   {Hue[0.3244516833074158, 0.6, 0.6], 
    PointBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3289664168582897,
      0.3941038983909383}, {0.3407786819638427, 0.38062069686367306`}}]}, 
   {Hue[0.5605196608084952, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.7965876383059367, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.03265561580701615, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.2687235933080956, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`,
      0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.504791570805537, 0.6, 0.6], 
    PointBox[{{0.3372098611056597, 0.3851324960919457}, {0.33687331423747635`,
      0.3855392429200059}, {0.3372098611056597, 0.3851324960919457}}]}, 
   {Hue[0.7408595483066165, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3380047946171214,
      0.3841514900559217}, {0.33687331423747635`, 0.3855392429200059}}]}, 
   {Hue[0.976927525804058, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.2129955033051374, 0.6, 0.6], 
    PointBox[{{0.3353022956135938, 0.387408148773156}, {0.3302591864310877, 
     0.3933109086034675}, {0.3353022956135938, 0.387408148773156}}]}, 
   {Hue[0.44906348080621683`, 0.6, 0.6], 
    PointBox[{{0.3302591864310877, 0.3933109086034675}, {0.32896641685835, 
     0.39410389839109516`}, {0.3302591864310877, 0.3933109086034675}}]}, 
   {Hue[0.6851314583036583, 0.6, 0.6], 
    PointBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887,
      0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.9211994358047377, 0.6, 0.6], 
    PointBox[{{0.3416235780881689, 0.3796562836362502}, {0.34077868196385247`,
      0.3806206968636987}, {0.3416235780881689, 0.3796562836362502}}]}, 
   {Hue[0.15726741330581717`, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.3806206968636987}, {
     0.34790295214133504`, 0.3717908521217626}, {0.34077868196385247`, 
     0.3806206968636987}}]}, 
   {Hue[0.39333539080325863`, 0.6, 0.6], 
    PointBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.6294033683043381, 0.6, 0.6], 
    PointBox[{{0.3416235780881683, 0.37965628363624865`}, {0.3391449517493391,
      0.38274445284765424`}, {0.3416235780881683, 0.37965628363624865`}}]}, 
   {Hue[0.8654713458054175, 0.6, 0.6], 
    PointBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3380047946171196,
      0.3841514900559191}, {0.3391449517493391, 0.38274445284765424`}}]}, 
   {Hue[0.10153932330285897`, 0.6, 0.6], 
    PointBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.3376073008039384, 0.6, 0.6], 
    PointBox[{{0.3353022956135942, 0.38740814877315544`}, {
     0.33687331423747635`, 0.38553924292000563`}, {0.3353022956135942, 
     0.38740814877315544`}}]}, 
   {Hue[0.5736752783050179, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.33608412282043965`, 0.3864930509508003}, {0.33687331423747635`, 
     0.38553924292000563`}}]}, 
   {Hue[0.8097432558024593, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.045811233303538756`, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.2818792108009802, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.5179471883020597, 0.6, 0.6], 
    PointBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.7540151658031391, 0.6, 0.6], 
    PointBox[{{0.3545130537035932, 0.36313865084796615`}, {0.34077868196386, 
     0.3806206968636972}, {0.3545130537035932, 0.36313865084796615`}}]}, 
   {Hue[0.9900831433005806, 0.6, 0.6], 
    PointBox[{{0.34077868196386, 0.3806206968636972}, {0.3289664168583651, 
     0.39410389839111126`}, {0.34077868196386, 0.3806206968636972}}]}, 
   {Hue[0.22615112080166, 0.6, 0.6], 
    PointBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789,
      0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.46221909830273944`, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {0.3340841473174701,
      0.38887608391847167`}, {0.3353022956135915, 0.38740814877315605`}}]}, 
   {Hue[0.6982870758001809, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847167`}, {
     0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.9343550533012603, 0.6, 0.6], 
    PointBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064,
      0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.17042303080233978`, 0.6, 0.6], 
    PointBox[{{0.325837895465259, 0.39841350422941885`}, {
     0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259, 
     0.39841350422941885`}}]}, 
   {Hue[0.40649100829978124`, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346773`}, {
     0.3278411807950966, 0.39614108856211494`}, {0.33025918643108804`, 
     0.39331090860346773`}}]}, 
   {Hue[0.6425589858008607, 0.6, 0.6], 
    PointBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891,
      0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.8786269633019401, 0.6, 0.6], 
    PointBox[{{0.32583789546525904`, 0.39841350422941957`}, {
     0.32146533685835804`, 0.40319600708814407`}, {0.32583789546525904`, 
     0.39841350422941957`}}]}, 
   {Hue[0.11469494079938158`, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.3289664168583575, 0.39410389839110416`}, {0.32146533685835804`, 
     0.40319600708814407`}}]}, 
   {Hue[0.350762918300461, 0.6, 0.6], 
    PointBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.5868308958015405, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731482}, {0.340778681963858, 
     0.38062069686369177`}, {0.335302295613595, 0.3874081487731482}}]}, 
   {Hue[0.8228988732989819, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369177`}, {0.3380047946171228, 
     0.38415149005591576`}, {0.340778681963858, 0.38062069686369177`}}]}, 
   {Hue[0.058966850800061366`, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.2950348282975028, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.5311028057985823, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.7671707832996617, 0.6, 0.6], 
    PointBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.0032387607971031684`, 0.6, 0.6], 
    PointBox[{{0.36406684536683004`, 0.3505456335631314}, {0.362466793325625, 
     0.3527277130671445}, {0.36406684536683004`, 0.3505456335631314}}]}, 
   {Hue[0.2393067382981826, 0.6, 0.6], 
    PointBox[{{0.362466793325625, 0.3527277130671445}, {0.36569527915404115`, 
     0.3478744335473789}, {0.362466793325625, 0.3527277130671445}}]}, 
   {Hue[0.47537471579926205`, 0.6, 0.6], 
    PointBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.7114426932967035, 0.6, 0.6], 
    PointBox[{{0.3545130537035685, 0.3631386508479836}, {0.3407786819638589, 
     0.3806206968637148}, {0.3545130537035685, 0.3631386508479836}}]}, 
   {Hue[0.947510670797783, 0.6, 0.6], 
    PointBox[{{0.3407786819638589, 0.3806206968637148}, {0.3289664168583551, 
     0.394103898391123}, {0.3407786819638589, 0.3806206968637148}}]}, 
   {Hue[0.1835786482988624, 0.6, 0.6], 
    PointBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.41964662579630385`, 0.6, 0.6], 
    PointBox[{{0.37194255847960256`, 0.3349033344287028}, {0.3563636363636456,
      0.3563636363636547}, {0.37194255847960256`, 0.3349033344287028}}]}, 
   {Hue[0.6557146032973833, 0.6, 0.6], 
    PointBox[{{0.3563636363636456, 0.3563636363636547}, {0.3756613756614305, 
     0.2857142857143645}, {0.3563636363636456, 0.3563636363636547}}]}, 
   {Hue[0.8917825807984627, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.1278505582959042, 0.6, 0.6], 
    PointBox[{{0.3719425584796014, 0.3349033344287021}, {0.3686535736477182, 
     0.3430217976218869}, {0.3719425584796014, 0.3349033344287021}}]}, 
   {Hue[0.36391853579698363`, 0.6, 0.6], 
    PointBox[{{0.3686535736477182, 0.3430217976218869}, {0.36569527915404093`,
      0.3478744335473791}, {0.3686535736477182, 0.3430217976218869}}]}, 
   {Hue[0.5999865132944251, 0.6, 0.6], 
    PointBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.8360544907955045, 0.6, 0.6], 
    PointBox[{{0.3545130537035703, 0.3631386508479838}, {0.36246679332562526`,
      0.3527277130671447}, {0.3545130537035703, 0.3631386508479838}}]}, 
   {Hue[0.07212246829658397, 0.6, 0.6], 
    PointBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3593104037121902,
      0.35703225623498397`}, {0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.30819044579402544`, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.5442584232951049, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.7803264007961843, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.016394378293625778`, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.2524623557947052, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.48853033329578466`, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.7245983107932261, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.9606662882943056, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.196734265795385, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.43280224329282646`, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.6688702207939059, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.9049381982949853, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.1410061757924268, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.37707415329350624`, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.6131421307909477, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.8492101082920271, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.08527808579310658, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.32134606329054805`, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.5574140407916275, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.7934820182927069, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.029549995790148387`, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.2656179732912278, 0.6, 0.6], 
    PointBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565,
      0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.5016859507923073, 0.6, 0.6], 
    PointBox[{{0.28541455210582717`, 0.4350087796389806}, {
     0.28139574582138666`, 0.4379361849841188}, {0.28541455210582717`, 
     0.4350087796389806}}]}, 
   {Hue[0.7377539282897487, 0.6, 0.6], 
    PointBox[{{0.28139574582138666`, 0.4379361849841188}, {0.2891955253609571,
      0.43185224838533154`}, {0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.9738219057908282, 0.6, 0.6], 
    PointBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`,
      0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.2098898832919076, 0.6, 0.6], 
    PointBox[{{0.27333746157808764`, 0.44369601176047746`}, {
     0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.44595786078934907`, 0.6, 0.6], 
    PointBox[{{0.2696340572958811, 0.4462845809991962}, {0.2678679083332715, 
     0.4474044867064361}, {0.2696340572958811, 0.4462845809991962}}]}, 
   {Hue[0.6820258382904285, 0.6, 0.6], 
    PointBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.91809381578787, 0.6, 0.6], 
    PointBox[{{0.2857142857142657, 0.4206349206349101}, {0.2687902598719945, 
     0.446020959398349}, {0.2857142857142657, 0.4206349206349101}}]}, 
   {Hue[0.1541617932889494, 0.6, 0.6], 
    PointBox[{{0.2687902598719945, 0.446020959398349}, {0.2437171740155286, 
     0.4588406264164154}, {0.2687902598719945, 0.446020959398349}}]}, 
   {Hue[0.39022977079002885`, 0.6, 0.6], 
    PointBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.6262977482874703, 0.6, 0.6], 
    PointBox[{{0.2857142857142586, 0.42063492063489744`}, {
     0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.8623657257885498, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361806}, {
     0.28919552536096355`, 0.4318522483853341}, {0.30848560219495524`, 
     0.4157480005361806}}]}, 
   {Hue[0.09843370328962919, 0.6, 0.6], 
    PointBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374,
      0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.33450168078707065`, 0.6, 0.6], 
    PointBox[{{0.2733374615780871, 0.44369601176048074`}, {0.2813957458213872,
      0.43793618498411957`}, {0.2733374615780871, 0.44369601176048074`}}]}, 
   {Hue[0.5705696582881501, 0.6, 0.6], 
    PointBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2770732122843902,
      0.44108483333518184`}, {0.2813957458213872, 0.43793618498411957`}}]}, 
   {Hue[0.8066376357892295, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.042705613286670996`, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.27877359078775044`, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.5148415682888299, 0.6, 0.6], 
    PointBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.7509095457862713, 0.6, 0.6], 
    PointBox[{{0.314140583552356, 0.41102696069035616`}, {0.3084856021949502, 
     0.41574800053615824`}, {0.314140583552356, 0.41102696069035616`}}]}, 
   {Hue[0.9869775232873508, 0.6, 0.6], 
    PointBox[{{0.3084856021949502, 0.41574800053615824`}, {0.328966416858337, 
     0.39410389839107685`}, {0.3084856021949502, 0.41574800053615824`}}]}, 
   {Hue[0.22304550078843022`, 0.6, 0.6], 
    PointBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279,
      0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.4591134782858717, 0.6, 0.6], 
    PointBox[{{0.2857142857142621, 0.42063492063485913`}, {
     0.22499999999971973`, 0.22499999999965328`}, {0.2857142857142621, 
     0.42063492063485913`}}]}, 
   {Hue[0.6951814557869511, 0.6, 0.6], 
    PointBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.3756613756613126, 0.28571428571423824`}, {0.22499999999971973`, 
     0.22499999999965328`}}]}, 
   {Hue[0.9312494332843926, 0.6, 0.6], 
    PointBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.16731741078547202`, 0.6, 0.6], 
    PointBox[{{0.35451305370355085`, 0.3631386508479643}, {0.3563636363636187,
      0.3563636363636248}, {0.35451305370355085`, 0.3631386508479643}}]}, 
   {Hue[0.40338538828655146`, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3656952791540216, 
     0.34787443354736436`}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.6394533657839929, 0.6, 0.6], 
    PointBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.8755213432850724, 0.6, 0.6], 
    PointBox[{{0.3545130537035499, 0.36313865084796404`}, {0.3407786819638419,
      0.3806206968636862}, {0.3545130537035499, 0.36313865084796404`}}]}, 
   {Hue[0.1115893207861518, 0.6, 0.6], 
    PointBox[{{0.3407786819638419, 0.3806206968636862}, {0.32896641685833405`,
      0.3941038983910783}, {0.3407786819638419, 0.3806206968636862}}]}, 
   {Hue[0.34765729828359326`, 0.6, 0.6], 
    PointBox[{{0.28919552536095094`, 0.431852248385293}, {
     0.26879025987197486`, 0.44602095939828834`}, {0.2857142857142501, 
     0.42063492063486324`}, {0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.5837252757846727, 0.6, 0.6], 
    PointBox[{{0.2857142857142501, 0.42063492063486324`}, {
     0.30848560219494997`, 0.41574800053615907`}, {0.2857142857142501, 
     0.42063492063486324`}}]}, 
   {Hue[0.8197932532857521, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`, 
     0.41574800053615907`}}]}, 
   {Hue[0.055861230783193605`, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.29192920828427305`, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.5279971857853525, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.764065163282794, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834,
      0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.00013314078387338668`, 0.6, 0.6], 
    PointBox[{{0.30878420298930354`, 0.4163471104910644}, {0.3081174341639496,
      0.4169176553042773}, {0.30878420298930354`, 0.4163471104910644}}]}, 
   {Hue[0.23620111828495283`, 0.6, 0.6], 
    PointBox[{{0.3081174341639496, 0.4169176553042773}, {0.30969951199121093`,
      0.4154874850676886}, {0.3081174341639496, 0.4169176553042773}}]}, 
   {Hue[0.4722690957823943, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.7083370732834737, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.41978650280204804`}, {
     0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.9444050507809152, 0.6, 0.6], 
    PointBox[{{0.29699591248346774`, 0.4260264464098697}, {
     0.28919552536096393`, 0.43185224838533665`}, {0.29699591248346774`, 
     0.4260264464098697}}]}, 
   {Hue[0.18047302828199463`, 0.6, 0.6], 
    PointBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.41654100578307407`, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903823}, {0.3084856021949608, 
     0.4157480005361891}, {0.3141405835523651, 0.4110269606903823}}]}, 
   {Hue[0.6526089832805155, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.4157480005361891}, {0.32896641685834305`,
      0.3941038983910968}, {0.3084856021949608, 0.4157480005361891}}]}, 
   {Hue[0.888676960781595, 0.6, 0.6], 
    PointBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.12474493828267441`, 0.6, 0.6], 
    PointBox[{{0.31414058355236546`, 0.41102696069038147`}, {
     0.31124801425068804`, 0.41403318722114085`}, {0.31414058355236546`, 
     0.41102696069038147`}}]}, 
   {Hue[0.3608129157801159, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.5968808932811953, 0.6, 0.6], 
    PointBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.8329488707822748, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.41978650280204594`}, {
     0.30811743416394966`, 0.4169176553042775}, {0.30466415393759083`, 
     0.41978650280204594`}}]}, 
   {Hue[0.06901684827971621, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30671615378331024`, 0.41811671144282253`}, {0.30811743416394966`, 
     0.4169176553042775}}]}, 
   {Hue[0.30508482578079565`, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.5411528032818751, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.7772207807793166, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.013288758280395996`, 0.6, 0.6], 
    PointBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464,
      0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.24935673577783746`, 0.6, 0.6], 
    PointBox[{{0.28571428571413393`, 0.4206349206350712}, {0.3084856021949524,
      0.4157480005361971}, {0.28571428571413393`, 0.4206349206350712}}]}, 
   {Hue[0.4854247132789169, 0.6, 0.6], 
    PointBox[{{0.3084856021949524, 0.4157480005361971}, {0.28919552536095294`,
      0.4318522483853744}, {0.3084856021949524, 0.4157480005361971}}]}, 
   {Hue[0.7214926907799963, 0.6, 0.6], 
    PointBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.9575606682774378, 0.6, 0.6], 
    PointBox[{{0.30466415393758717`, 0.4197865028020495}, {
     0.30309262321659936`, 0.4211282223714788}, {0.30466415393758717`, 
     0.4197865028020495}}]}, 
   {Hue[0.19362864577851724`, 0.6, 0.6], 
    PointBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30115411847005347`, 0.4227025002908326}, {0.30309262321659936`, 
     0.4211282223714788}}]}, 
   {Hue[0.4296966232795967, 0.6, 0.6], 
    PointBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.6657646007770381, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220938}, {
     0.29699591248346735`, 0.4260264464098699}, {0.29309625490958763`, 
     0.4291437166220938}}]}, 
   {Hue[0.9018325782781176, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29500580927705194`, 0.4276458700881764}, {0.29699591248346735`, 
     0.4260264464098699}}]}, 
   {Hue[0.13790055577919702`, 0.6, 0.6], 
    PointBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.3739685332766385, 0.6, 0.6], 
    PointBox[{{0.29309625490958946`, 0.42914371662209716`}, {
     0.2892670446988619, 0.43208269958522666`}, {0.29309625490958946`, 
     0.42914371662209716`}}]}, 
   {Hue[0.6100365107777179, 0.6, 0.6], 
    PointBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.28919552536097864`, 0.43185224838536795`}, {0.2892670446988619, 
     0.43208269958522666`}}]}, 
   {Hue[0.8461044882787974, 0.6, 0.6], 
    PointBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.08217246577623882, 0.6, 0.6], 
    PointBox[{{0.30466415393758545`, 0.4197865028020488}, {0.3084856021949473,
      0.41574800053619265`}, {0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.31824044327731826`, 0.6, 0.6], 
    PointBox[{{0.3084856021949473, 0.41574800053619265`}, {0.3096995119912056,
      0.41548748506769034`}, {0.3084856021949473, 0.41574800053619265`}}]}, 
   {Hue[0.5543084207783977, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.7903763982758392, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.026444375776918605`, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.26251235327436007`, 0.6, 0.6], 
    PointBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.4985803307754395, 0.6, 0.6], 
    PointBox[{{0.20844198226938446`, 0.4731381165523651}, {0.2032241431710353,
      0.47123468875778546`}, {0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.734648308276519, 0.6, 0.6], 
    PointBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.9707162857739604, 0.6, 0.6], 
    PointBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.20678426327503985`, 0.6, 0.6], 
    PointBox[{{0.28571428571428953`, 0.4206349206349064}, {0.3084856021949595,
      0.4157480005361839}, {0.28571428571428953`, 0.4206349206349064}}]}, 
   {Hue[0.4428522407761193, 0.6, 0.6], 
    PointBox[{{0.3084856021949595, 0.4157480005361839}, {0.2891955253609706, 
     0.43185224838533937`}, {0.3084856021949595, 0.4157480005361839}}]}, 
   {Hue[0.6789202182735607, 0.6, 0.6], 
    PointBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.9149881957746402, 0.6, 0.6], 
    PointBox[{{0.2626434655421943, 0.45028908090661407`}, {0.2687902598719939,
      0.44602095939834824`}, {0.2626434655421943, 0.45028908090661407`}}]}, 
   {Hue[0.15105617327571963`, 0.6, 0.6], 
    PointBox[{{0.2687902598719939, 0.44602095939834824`}, {
     0.26786790833327045`, 0.44740448670643584`}, {0.2687902598719939, 
     0.44602095939834824`}}]}, 
   {Hue[0.3871241507731611, 0.6, 0.6], 
    PointBox[{{0.24371717401552107`, 0.45884062641640233`}, {
     0.268790259871984, 0.4460209593983343}, {0.2626434655421935, 
     0.45028908090661174`}, {0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.6231921282742405, 0.6, 0.6], 
    PointBox[{{0.2626434655421935, 0.45028908090661174`}, {0.253657796169305, 
     0.45481156405973483`}, {0.2626434655421935, 0.45028908090661174`}}]}, 
   {Hue[0.85926010577532, 0.6, 0.6], 
    PointBox[{{0.253657796169305, 0.45481156405973483`}, {
     0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305, 
     0.45481156405973483`}}]}, 
   {Hue[0.09532808327276143, 0.6, 0.6], 
    PointBox[{{0.14644709513814555`, 0.450522855893014}, {
     0.22499999999939663`, 0.22499999999927886`}, {0.2857142857142293, 
     0.42063492063484736`}, {0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.3313960607738409, 0.6, 0.6], 
    PointBox[{{0.2857142857142293, 0.42063492063484736`}, {
     0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.5674640382712823, 0.6, 0.6], 
    PointBox[{{0.20322414317102905`, 0.47123468875777}, {0.14644709513814555`,
      0.450522855893014}, {0.20322414317102905`, 0.47123468875777}}]}, 
   {Hue[0.8035320157723618, 0.6, 0.6], 
    PointBox[{{0.32896641685834643`, 0.3941038983911037}, {0.3214653368583524,
      0.4031960070881434}, {0.31414058355236557`, 0.4110269606903841}, {
     0.32896641685834643`, 0.3941038983911037}}]}, 
   {Hue[0.039599993273441214`, 0.6, 0.6], 
    PointBox[{{0.31414058355236557`, 0.4110269606903841}, {0.3084856021949614,
      0.41574800053619076`}, {0.31414058355236557`, 0.4110269606903841}}]}, 
   {Hue[0.2756679707708827, 0.6, 0.6], 
    PointBox[{{0.3084856021949614, 0.41574800053619076`}, {
     0.32896641685834643`, 0.3941038983911037}, {0.3084856021949614, 
     0.41574800053619076`}}]}, 
   {Hue[0.5117359482719621, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.7478039257730416, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.983871903270483, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.21993988077156246`, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.4560078582726419, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.6920758357700834, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.9281438132711628, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.16421179077224224`, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.4002797682696837, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.6363477457707631, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.8724157232718426, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.10848370076928404`, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.3445516782703635, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.5806196557678049, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.8166876332688844, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.05275561076996382, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.2888235882674053, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.5248915657684847, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.7609595432695642, 0.6, 0.6], 
    PointBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.9970275207670056, 0.6, 0.6], 
    PointBox[{{0.33530229561358765`, 0.38740814877315116`}, {
     0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.23309549826808507`, 0.6, 0.6], 
    PointBox[{{0.3302591864310843, 0.3933109086034661}, {0.32896641685832567`,
      0.39410389839108473`}, {0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.4691634757691645, 0.6, 0.6], 
    PointBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573,
      0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.705231453266606, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294191}, {
     0.32463728005972414`, 0.3997754156942018}, {0.32583789546525826`, 
     0.3984135042294191}}]}, 
   {Hue[0.9412994307676854, 0.6, 0.6], 
    PointBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32373237290855794`, 0.4007723003253148}, {0.32463728005972414`, 
     0.3997754156942018}}]}, 
   {Hue[0.17736740826876485`, 0.6, 0.6], 
    PointBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.4134353857662063, 0.6, 0.6], 
    PointBox[{{0.3141405835523652, 0.4110269606903826}, {0.3214653368583521, 
     0.4031960070881427}, {0.3141405835523652, 0.4110269606903826}}]}, 
   {Hue[0.6495033632672857, 0.6, 0.6], 
    PointBox[{{0.3214653368583521, 0.4031960070881427}, {0.31745531333745114`,
      0.40758198579680505`}, {0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.8855713407647272, 0.6, 0.6], 
    PointBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.12163931826580665`, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903811}, {0.3084856021949545,
      0.4157480005361717}, {0.31414058355236313`, 0.4110269606903811}}]}, 
   {Hue[0.3577072957668861, 0.6, 0.6], 
    PointBox[{{0.3084856021949545, 0.4157480005361717}, {0.32896641685833666`,
      0.39410389839108856`}, {0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.5937752732643276, 0.6, 0.6], 
    PointBox[{{0.32784118079509694`, 0.396141088562113}, {
     0.32690840753500766`, 0.3972142201454262}, {0.3258378954652623, 
     0.39841350422941413`}, {0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.829843250765407, 0.6, 0.6], 
    PointBox[{{0.3258378954652623, 0.39841350422941413`}, {0.3302591864310878,
      0.3933109086034647}, {0.3258378954652623, 0.39841350422941413`}}]}, 
   {Hue[0.06591122826648643, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034647}, {0.32784118079509694`,
      0.396141088562113}, {0.3302591864310878, 0.3933109086034647}}]}, 
   {Hue[0.3019792057639279, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.5380471832650073, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.7741151607660868, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.010183138263528235`, 0.6, 0.6], 
    PointBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.24625111576460768`, 0.6, 0.6], 
    PointBox[{{0.30466415393757734`, 0.4197865028020608}, {
     0.30848560219494764`, 0.41574800053619665`}, {0.30466415393757734`, 
     0.4197865028020608}}]}, 
   {Hue[0.4823190932656871, 0.6, 0.6], 
    PointBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`, 
     0.41574800053619665`}}]}, 
   {Hue[0.7183870707631286, 0.6, 0.6], 
    PointBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876,
      0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.954455048264208, 0.6, 0.6], 
    PointBox[{{0.3141405835523647, 0.4110269606903719}, {0.31347547628527533`,
      0.4117861525337259}, {0.3141405835523647, 0.4110269606903719}}]}, 
   {Hue[0.19052302576528746`, 0.6, 0.6], 
    PointBox[{{0.31347547628527533`, 0.4117861525337259}, {
     0.31248847338294194`, 0.4127932451701548}, {0.31347547628527533`, 
     0.4117861525337259}}]}, 
   {Hue[0.4265910032627289, 0.6, 0.6], 
    PointBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949,
      0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.6626589807638084, 0.6, 0.6], 
    PointBox[{{0.3106781523443306, 0.414602811582455}, {0.3112480142506878, 
     0.4140331872211413}, {0.3106781523443306, 0.414602811582455}}]}, 
   {Hue[0.8987269582612498, 0.6, 0.6], 
    PointBox[{{0.3112480142506878, 0.4140331872211413}, {0.3109914997397244, 
     0.41429978091275543`}, {0.3112480142506878, 0.4140331872211413}}]}, 
   {Hue[0.13479493576232926`, 0.6, 0.6], 
    PointBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`,
      0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.3708629132634087, 0.6, 0.6], 
    PointBox[{{0.3106781523443335, 0.4146028115824549}, {0.31013761915479243`,
      0.41511344404702505`}, {0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.6069308907608502, 0.6, 0.6], 
    PointBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.8429988682619296, 0.6, 0.6], 
    PointBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.07906684576300904, 0.6, 0.6], 
    PointBox[{{0.31414058355238716`, 0.41102696069041467`}, {
     0.30848560219496923`, 0.41574800053620004`}, {0.31414058355238716`, 
     0.41102696069041467`}}]}, 
   {Hue[0.3151348232604505, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.32896641685840405`, 0.39410389839116783`}, {0.30848560219496923`, 
     0.41574800053620004`}}]}, 
   {Hue[0.5512028007615299, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.7872707782626094, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.023338755760050844`, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.2594067332611303, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.4954747107622097, 0.6, 0.6], 
    PointBox[{{0.2733374615780919, 0.443696011760483}, {0.2687902598720005, 
     0.4460209593983544}, {0.2733374615780919, 0.443696011760483}}]}, 
   {Hue[0.7315426882596512, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.4460209593983544}, {0.2891955253609699, 
     0.431852248385339}, {0.2687902598720005, 0.4460209593983544}}]}, 
   {Hue[0.9676106657607306, 0.6, 0.6], 
    PointBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.20367864326181007`, 0.6, 0.6], 
    PointBox[{{0.28571428571423463`, 0.4206349206348916}, {0.3563636363636304,
      0.35636363636364726`}, {0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.4397466207592515, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.35636363636364726`}, {0.3289664168583328,
      0.39410389839109394`}, {0.3563636363636304, 0.35636363636364726`}}]}, 
   {Hue[0.675814598260331, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.9118825757577724, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.4197865028020487}, {0.30848560219496124`,
      0.4157480005361907}, {0.3046641539375906, 0.4197865028020487}}]}, 
   {Hue[0.14795055325885187`, 0.6, 0.6], 
    PointBox[{{0.30848560219496124`, 0.4157480005361907}, {
     0.30969951199121176`, 0.41548748506768923`}, {0.30848560219496124`, 
     0.4157480005361907}}]}, 
   {Hue[0.3840185307599313, 0.6, 0.6], 
    PointBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707,
      0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.6200865082573728, 0.6, 0.6], 
    PointBox[{{0.30466415393759105`, 0.4197865028020504}, {
     0.29699591248346835`, 0.4260264464098708}, {0.30466415393759105`, 
     0.4197865028020504}}]}, 
   {Hue[0.8561544857584522, 0.6, 0.6], 
    PointBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.28919552536096915`, 0.4318522483853453}, {0.29699591248346835`, 
     0.4260264464098708}}]}, 
   {Hue[0.09222246325953165, 0.6, 0.6], 
    PointBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`,
      0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.3282904407569731, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.42063492063492824`}, {0.2687902598719983,
      0.44602095939835334`}, {0.2857142857142717, 0.42063492063492824`}}]}, 
   {Hue[0.5643584182580526, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2437171740155349,
      0.4588406264164258}, {0.2687902598719983, 0.44602095939835334`}}]}, 
   {Hue[0.800426395759132, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.036494373256573454`, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.2725623507576529, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.5086303282587323, 0.6, 0.6], 
    PointBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.7446983057561738, 0.6, 0.6], 
    PointBox[{{0.3141405835523759, 0.41102696069038325`}, {0.3084856021949742,
      0.4157480005361903}, {0.3141405835523759, 0.41102696069038325`}}]}, 
   {Hue[0.9807662832572532, 0.6, 0.6], 
    PointBox[{{0.3084856021949742, 0.4157480005361903}, {0.3289664168583527, 
     0.3941038983911011}, {0.3084856021949742, 0.4157480005361903}}]}, 
   {Hue[0.2168342607546947, 0.6, 0.6], 
    PointBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.45290223825577414`, 0.6, 0.6], 
    PointBox[{{0.2857142857143221, 0.4206349206349311}, {0.2250000000001397, 
     0.2250000000000516}, {0.2857142857143221, 0.4206349206349311}}]}, 
   {Hue[0.6889702157568536, 0.6, 0.6], 
    PointBox[{{0.2250000000001397, 0.2250000000000516}, {0.37566137566142815`,
      0.28571428571432783`}, {0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.925038193254295, 0.6, 0.6], 
    PointBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227,
      0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.16110617075537448`, 0.6, 0.6], 
    PointBox[{{0.3545130537035663, 0.36313865084798425`}, {
     0.35636363636364254`, 0.35636363636365254`}, {0.3545130537035663, 
     0.36313865084798425`}}]}, 
   {Hue[0.3971741482564539, 0.6, 0.6], 
    PointBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3656952791540397, 0.34787443354738573`}, {0.35636363636364254`, 
     0.35636363636365254`}}]}, 
   {Hue[0.6332421257538954, 0.6, 0.6], 
    PointBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`,
      0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.8693101032549748, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.3631386508479837}, {0.3407786819638571, 
     0.3806206968637065}, {0.3545130537035667, 0.3631386508479837}}]}, 
   {Hue[0.10537808075605426`, 0.6, 0.6], 
    PointBox[{{0.3407786819638571, 0.3806206968637065}, {0.3289664168583532, 
     0.3941038983911037}, {0.3407786819638571, 0.3806206968637065}}]}, 
   {Hue[0.3414460582534957, 0.6, 0.6], 
    PointBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.5775140357545752, 0.6, 0.6], 
    PointBox[{{0.28571428571431257`, 0.42063492063494623`}, {
     0.3084856021949741, 0.41574800053619126`}, {0.28571428571431257`, 
     0.42063492063494623`}}]}, 
   {Hue[0.8135820132556546, 0.6, 0.6], 
    PointBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.04964999075309606, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.2857179682541755, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.5217859457552549, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.7578539232526964, 0.6, 0.6], 
    PointBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.9939219007537758, 0.6, 0.6], 
    PointBox[{{0.31612777585483787`, 0.4090107297173293}, {0.3156946816738825,
      0.4094660552961997}, {0.31612777585483787`, 0.4090107297173293}}]}, 
   {Hue[0.2299898782512173, 0.6, 0.6], 
    PointBox[{{0.3156946816738825, 0.4094660552961997}, {0.3174553133374505, 
     0.4075819857968049}, {0.3156946816738825, 0.4094660552961997}}]}, 
   {Hue[0.46605785575229675`, 0.6, 0.6], 
    PointBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`,
      0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.7021258332533762, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.411026960690376}, {
     0.30848560219495047`, 0.4157480005361552}, {0.31414058355236046`, 
     0.411026960690376}}]}, 
   {Hue[0.9381938107508176, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.4157480005361552}, {0.3289664168583279,
      0.3941038983910713}, {0.30848560219495047`, 0.4157480005361552}}]}, 
   {Hue[0.1742617882518971, 0.6, 0.6], 
    PointBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068,
      0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.4103297657529765, 0.6, 0.6], 
    PointBox[{{0.3210866282356336, 0.40365504231537275`}, {
     0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.646397743250418, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3237323729085587,
      0.40077230032531486`}, {0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.8824657207514974, 0.6, 0.6], 
    PointBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.11853369825257687`, 0.6, 0.6], 
    PointBox[{{0.32108662823563217`, 0.4036550423153739}, {0.3188546820963676,
      0.40607593445508006`}, {0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.35460167575001833`, 0.6, 0.6], 
    PointBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.31745531333744853`, 0.40758198579680466`}, {0.3188546820963676, 
     0.40607593445508006`}}]}, 
   {Hue[0.5906696532510978, 0.6, 0.6], 
    PointBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.8267376307521772, 0.6, 0.6], 
    PointBox[{{0.31414058355236274`, 0.41102696069037914`}, {
     0.31569468167388237`, 0.40946605529619945`}, {0.31414058355236274`, 
     0.41102696069037914`}}]}, 
   {Hue[0.06280560824961867, 0.6, 0.6], 
    PointBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.3144776364204248, 0.41074557337542994`}, {0.31569468167388237`, 
     0.40946605529619945`}}]}, 
   {Hue[0.2988735857506981, 0.6, 0.6], 
    PointBox[{{0.32896641685834044`, 0.39410389839109067`}, {
     0.3302591864310855, 0.3933109086034664}, {0.32583789546525666`, 
     0.39841350422941846`}, {0.32896641685834044`, 0.39410389839109067`}}]}, 
   {Hue[0.5349415632481396, 0.6, 0.6], 
    PointBox[{{0.32583789546525666`, 0.39841350422941846`}, {
     0.321465336858352, 0.40319600708814274`}, {0.32583789546525666`, 
     0.39841350422941846`}}]}, 
   {Hue[0.771009540749219, 0.6, 0.6], 
    PointBox[{{0.321465336858352, 0.40319600708814274`}, {
     0.32896641685834044`, 0.39410389839109067`}, {0.321465336858352, 
     0.40319600708814274`}}]}, 
   {Hue[0.0070775182502984535`, 0.6, 0.6], 
    PointBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.24314549574773991`, 0.6, 0.6], 
    PointBox[{{0.33530229561358765`, 0.38740814877315116`}, {
     0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.47921347324881935`, 0.6, 0.6], 
    PointBox[{{0.3302591864310843, 0.3933109086034661}, {0.32896641685832567`,
      0.39410389839108473`}, {0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.7152814507498988, 0.6, 0.6], 
    PointBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573,
      0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.9513494282473403, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294191}, {
     0.32463728005972414`, 0.3997754156942018}, {0.32583789546525826`, 
     0.3984135042294191}}]}, 
   {Hue[0.1874174057484197, 0.6, 0.6], 
    PointBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32373237290855794`, 0.4007723003253148}, {0.32463728005972414`, 
     0.3997754156942018}}]}, 
   {Hue[0.42348538324949914`, 0.6, 0.6], 
    PointBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.6595533607469406, 0.6, 0.6], 
    PointBox[{{0.3141405835523652, 0.4110269606903826}, {0.3214653368583521, 
     0.4031960070881427}, {0.3141405835523652, 0.4110269606903826}}]}, 
   {Hue[0.89562133824802, 0.6, 0.6], 
    PointBox[{{0.3214653368583521, 0.4031960070881427}, {0.31745531333745114`,
      0.40758198579680505`}, {0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.13168931574909948`, 0.6, 0.6], 
    PointBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.36775729324654094`, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903811}, {0.3084856021949545,
      0.4157480005361717}, {0.31414058355236313`, 0.4110269606903811}}]}, 
   {Hue[0.6038252707476204, 0.6, 0.6], 
    PointBox[{{0.3084856021949545, 0.4157480005361717}, {0.32896641685833666`,
      0.39410389839108856`}, {0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.8398932482486998, 0.6, 0.6], 
    PointBox[{{0.32784118079509694`, 0.396141088562113}, {
     0.32690840753500766`, 0.3972142201454262}, {0.3258378954652623, 
     0.39841350422941413`}, {0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.07596122574614128, 0.6, 0.6], 
    PointBox[{{0.3258378954652623, 0.39841350422941413`}, {0.3302591864310878,
      0.3933109086034647}, {0.3258378954652623, 0.39841350422941413`}}]}, 
   {Hue[0.3120292032472207, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034647}, {0.32784118079509694`,
      0.396141088562113}, {0.3302591864310878, 0.3933109086034647}}]}, 
   {Hue[0.5480971807446622, 0.6, 0.6], 
    PointBox[{{0.32896641685832567`, 0.39410389839108473`}, {
     0.3407786819638351, 0.3806206968636803}, {0.33530229561358765`, 
     0.38740814877315116`}, {0.32896641685832567`, 0.39410389839108473`}}]}, 
   {Hue[0.7841651582457416, 0.6, 0.6], 
    PointBox[{{0.33530229561358765`, 0.38740814877315116`}, {
     0.3302591864310843, 0.3933109086034661}, {0.33530229561358765`, 
     0.38740814877315116`}}]}, 
   {Hue[0.020233135746821063`, 0.6, 0.6], 
    PointBox[{{0.3302591864310843, 0.3933109086034661}, {0.32896641685832567`,
      0.39410389839108473`}, {0.3302591864310843, 0.3933109086034661}}]}, 
   {Hue[0.2563011132442625, 0.6, 0.6], 
    PointBox[{{0.3289664168583154, 0.39410389839104454`}, {
     0.35636363636343676`, 0.3563636363633032}, {0.3545130537035042, 
     0.3631386508478945}, {0.3289664168583154, 0.39410389839104454`}}]}, 
   {Hue[0.49236909074534196`, 0.6, 0.6], 
    PointBox[{{0.3545130537035042, 0.3631386508478945}, {0.3407786819638344, 
     0.38062069686367855`}, {0.3545130537035042, 0.3631386508478945}}]}, 
   {Hue[0.7284370682464214, 0.6, 0.6], 
    PointBox[{{0.3407786819638344, 0.38062069686367855`}, {0.3289664168583154,
      0.39410389839104454`}, {0.3407786819638344, 0.38062069686367855`}}]}, 
   {Hue[0.9645050457438629, 0.6, 0.6], 
    PointBox[{{0.3329787786424091, 0.39017223724499983`}, {
     0.33025918643108276`, 0.3933109086034582}, {0.3353022956135884, 
     0.38740814877315155`}, {0.3329787786424091, 0.39017223724499983`}}]}, 
   {Hue[0.2005730232449423, 0.6, 0.6], 
    PointBox[{{0.3353022956135884, 0.38740814877315155`}, {0.3340841473174658,
      0.38887608391846823`}, {0.3353022956135884, 0.38740814877315155`}}]}, 
   {Hue[0.43664100074602175`, 0.6, 0.6], 
    PointBox[{{0.3340841473174658, 0.38887608391846823`}, {0.3329787786424091,
      0.39017223724499983`}, {0.3340841473174658, 0.38887608391846823`}}]}, 
   {Hue[0.6727089782434632, 0.6, 0.6], 
    PointBox[{{0.32784118079509456`, 0.3961410885621151}, {
     0.32690840753500416`, 0.3972142201454292}, {0.32583789546525554`, 
     0.3984135042294198}, {0.32784118079509456`, 0.3961410885621151}}]}, 
   {Hue[0.9087769557445426, 0.6, 0.6], 
    PointBox[{{0.32583789546525554`, 0.3984135042294198}, {
     0.33025918643108454`, 0.3933109086034666}, {0.32583789546525554`, 
     0.3984135042294198}}]}, 
   {Hue[0.1448449332456221, 0.6, 0.6], 
    PointBox[{{0.33025918643108454`, 0.3933109086034666}, {
     0.32784118079509456`, 0.3961410885621151}, {0.33025918643108454`, 
     0.3933109086034666}}]}, 
   {Hue[0.38091291074306355`, 0.6, 0.6], 
    PointBox[{{0.32896641685826217`, 0.39410389839101156`}, {
     0.33025918643105645`, 0.39331090860343426`}, {0.3258378954652473, 
     0.39841350422940874`}, {0.32896641685826217`, 0.39410389839101156`}}]}, 
   {Hue[0.616980888244143, 0.6, 0.6], 
    PointBox[{{0.3258378954652473, 0.39841350422940874`}, {
     0.32146533685834067`, 0.40319600708813513`}, {0.3258378954652473, 
     0.39841350422940874`}}]}, 
   {Hue[0.8530488657415845, 0.6, 0.6], 
    PointBox[{{0.32146533685834067`, 0.40319600708813513`}, {
     0.32896641685826217`, 0.39410389839101156`}, {0.32146533685834067`, 
     0.40319600708813513`}}]}, 
   {Hue[0.08911684324266389, 0.6, 0.6], 
    PointBox[{{0.3380047946171123, 0.3841514900559129}, {0.33687331423746975`,
      0.38553924292000114`}, {0.33530229561358815`, 0.38740814877315555`}, {
     0.3380047946171123, 0.3841514900559129}}]}, 
   {Hue[0.32518482074374333`, 0.6, 0.6], 
    PointBox[{{0.33530229561358815`, 0.38740814877315555`}, {
     0.340778681963837, 0.38062069686368394`}, {0.33530229561358815`, 
     0.38740814877315555`}}]}, 
   {Hue[0.5612527982411848, 0.6, 0.6], 
    PointBox[{{0.340778681963837, 0.38062069686368394`}, {0.3380047946171123, 
     0.3841514900559129}, {0.340778681963837, 0.38062069686368394`}}]}, 
   {Hue[0.7973207757422642, 0.6, 0.6], 
    PointBox[{{0.32373237290855794`, 0.4007723003253148}, {0.3214653368583573,
      0.40319600708814485`}, {0.32583789546525826`, 0.3984135042294191}, {
     0.32373237290855794`, 0.4007723003253148}}]}, 
   {Hue[0.03338875324334367, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294191}, {
     0.32463728005972414`, 0.3997754156942018}, {0.32583789546525826`, 
     0.3984135042294191}}]}, 
   {Hue[0.26945673074078513`, 0.6, 0.6], 
    PointBox[{{0.32463728005972414`, 0.3997754156942018}, {
     0.32373237290855794`, 0.4007723003253148}, {0.32463728005972414`, 
     0.3997754156942018}}]}, 
   {Hue[0.5055247082418646, 0.6, 0.6], 
    PointBox[{{0.3237323729085656, 0.400772300325336}, {0.32285971795161306`, 
     0.40172843657130436`}, {0.3210866282356385, 0.4036550423153923}, {
     0.3237323729085656, 0.400772300325336}}]}, 
   {Hue[0.741592685742944, 0.6, 0.6], 
    PointBox[{{0.3210866282356385, 0.4036550423153923}, {0.32146533685835743`,
      0.40319600708816367`}, {0.3210866282356385, 0.4036550423153923}}]}, 
   {Hue[0.9776606632403855, 0.6, 0.6], 
    PointBox[{{0.32146533685835743`, 0.40319600708816367`}, {
     0.3237323729085656, 0.400772300325336}, {0.32146533685835743`, 
     0.40319600708816367`}}]}, 
   {Hue[0.21372864074146491`, 0.6, 0.6], 
    PointBox[{{0.3252678075211163, 0.39907144062686883`}, {
     0.32463728005971937`, 0.3997754156941748}, {0.32583789546524733`, 
     0.3984135042293795}, {0.3252678075211163, 0.39907144062686883`}}]}, 
   {Hue[0.44979661824254435`, 0.6, 0.6], 
    PointBox[{{0.32583789546524733`, 0.3984135042293795}, {
     0.32577009158238845`, 0.39850690554357027`}, {0.32583789546524733`, 
     0.3984135042293795}}]}, 
   {Hue[0.6858645957399858, 0.6, 0.6], 
    PointBox[{{0.32577009158238845`, 0.39850690554357027`}, {
     0.3252678075211163, 0.39907144062686883`}, {0.32577009158238845`, 
     0.39850690554357027`}}]}, 
   {Hue[0.9219325732410653, 0.6, 0.6], 
    PointBox[{{0.32454751058479187`, 0.3998772452030807}, {0.3244855903002437,
      0.3999460641902395}, {0.3243774238576609, 0.40006554149925067`}, {
     0.32454751058479187`, 0.3998772452030807}}]}, 
   {Hue[0.1580005507421447, 0.6, 0.6], 
    PointBox[{{0.3243774238576609, 0.40006554149925067`}, {0.3246372800597241,
      0.3997754156942019}, {0.3243774238576609, 0.40006554149925067`}}]}, 
   {Hue[0.39406852823958616`, 0.6, 0.6], 
    PointBox[{{0.3246372800597241, 0.3997754156942019}, {0.32454751058479187`,
      0.3998772452030807}, {0.3246372800597241, 0.3997754156942019}}]}, 
   {Hue[0.6301365057406656, 0.6, 0.6], 
    PointBox[{{0.3237323729085524, 0.4007723003253067}, {0.324637280059717, 
     0.3997754156941939}, {0.3243774238576599, 0.40006554149925005`}, {
     0.3237323729085524, 0.4007723003253067}}]}, 
   {Hue[0.8662044832381071, 0.6, 0.6], 
    PointBox[{{0.3243774238576599, 0.40006554149925005`}, {0.3240674229936196,
      0.4004072375288679}, {0.3243774238576599, 0.40006554149925005`}}]}, 
   {Hue[0.1022724607391865, 0.6, 0.6], 
    PointBox[{{0.3240674229936196, 0.4004072375288679}, {0.3237323729085524, 
     0.4007723003253067}, {0.3240674229936196, 0.4004072375288679}}]}, 
   {Hue[0.33834043824026594`, 0.6, 0.6], 
    PointBox[{{0.32896641685815864`, 0.39410389839076043`}, {
     0.33025918643099683`, 0.3933109086033005}, {0.32583789546522773`, 
     0.398413504229362}, {0.32896641685815864`, 0.39410389839076043`}}]}, 
   {Hue[0.5744084157377074, 0.6, 0.6], 
    PointBox[{{0.32583789546522773`, 0.398413504229362}, {
     0.32146533685833945`, 0.40319600708811904`}, {0.32583789546522773`, 
     0.398413504229362}}]}, 
   {Hue[0.8104763932387868, 0.6, 0.6], 
    PointBox[{{0.32146533685833945`, 0.40319600708811904`}, {
     0.32896641685815864`, 0.39410389839076043`}, {0.32146533685833945`, 
     0.40319600708811904`}}]}, 
   {Hue[0.04654437073986628, 0.6, 0.6], 
    PointBox[{{0.31745531333745114`, 0.40758198579680505`}, {
     0.31569468167388326`, 0.40946605529620167`}, {0.3141405835523652, 
     0.4110269606903826}, {0.31745531333745114`, 0.40758198579680505`}}]}, 
   {Hue[0.28261234823730774`, 0.6, 0.6], 
    PointBox[{{0.3141405835523652, 0.4110269606903826}, {0.3214653368583521, 
     0.4031960070881427}, {0.3141405835523652, 0.4110269606903826}}]}, 
   {Hue[0.5186803257383872, 0.6, 0.6], 
    PointBox[{{0.3214653368583521, 0.4031960070881427}, {0.31745531333745114`,
      0.40758198579680505`}, {0.3214653368583521, 0.4031960070881427}}]}, 
   {Hue[0.7547483032394666, 0.6, 0.6], 
    PointBox[{{0.31745531333745064`, 0.40758198579680616`}, {
     0.3167400603640962, 0.40835546815238305`}, {0.31612777585483876`, 
     0.4090107297173313}, {0.31745531333745064`, 0.40758198579680616`}}]}, 
   {Hue[0.9908162807369081, 0.6, 0.6], 
    PointBox[{{0.31612777585483876`, 0.4090107297173313}, {
     0.31569468167388337`, 0.40946605529620195`}, {0.31612777585483876`, 
     0.4090107297173313}}]}, 
   {Hue[0.22688425823798752`, 0.6, 0.6], 
    PointBox[{{0.31569468167388337`, 0.40946605529620195`}, {
     0.31745531333745064`, 0.40758198579680616`}, {0.31569468167388337`, 
     0.40946605529620195`}}]}, 
   {Hue[0.46295223573906696`, 0.6, 0.6], 
    PointBox[{{0.3289664168583735, 0.39410389839111537`}, {0.3214653368583689,
      0.40319600708815606`}, {0.31414058355237356`, 0.41102696069038985`}, {
     0.3289664168583735, 0.39410389839111537`}}]}, 
   {Hue[0.6990202132365084, 0.6, 0.6], 
    PointBox[{{0.31414058355237356`, 0.41102696069038985`}, {
     0.3084856021949644, 0.41574800053618177`}, {0.31414058355237356`, 
     0.41102696069038985`}}]}, 
   {Hue[0.9350881907375879, 0.6, 0.6], 
    PointBox[{{0.3084856021949644, 0.41574800053618177`}, {0.3289664168583735,
      0.39410389839111537`}, {0.3084856021949644, 0.41574800053618177`}}]}, 
   {Hue[0.1711561682386673, 0.6, 0.6], 
    PointBox[{{0.32373237290855855`, 0.40077230032531413`}, {
     0.3228597179516067, 0.4017284365712832}, {0.32108662823563366`, 
     0.4036550423153728}, {0.32373237290855855`, 0.40077230032531413`}}]}, 
   {Hue[0.40722414573610877`, 0.6, 0.6], 
    PointBox[{{0.32108662823563366`, 0.4036550423153728}, {
     0.32146533685835205`, 0.40319600708814274`}, {0.32108662823563366`, 
     0.4036550423153728}}]}, 
   {Hue[0.6432921232371882, 0.6, 0.6], 
    PointBox[{{0.32146533685835205`, 0.40319600708814274`}, {
     0.32373237290855855`, 0.40077230032531413`}, {0.32146533685835205`, 
     0.40319600708814274`}}]}, 
   {Hue[0.8793601007346297, 0.6, 0.6], 
    PointBox[{{0.3174553133374494, 0.40758198579680555`}, {
     0.32146533685835466`, 0.4031960070881583}, {0.32108662823563316`, 
     0.4036550423153739}, {0.3174553133374494, 0.40758198579680555`}}]}, 
   {Hue[0.11542807823570911`, 0.6, 0.6], 
    PointBox[{{0.32108662823563316`, 0.4036550423153739}, {
     0.31885468209636814`, 0.40607593445508106`}, {0.32108662823563316`, 
     0.4036550423153739}}]}, 
   {Hue[0.35149605573678855`, 0.6, 0.6], 
    PointBox[{{0.31885468209636814`, 0.40607593445508106`}, {
     0.3174553133374494, 0.40758198579680555`}, {0.31885468209636814`, 
     0.40607593445508106`}}]}, 
   {Hue[0.58756403323423, 0.6, 0.6], 
    PointBox[{{0.31447763642042714`, 0.41074557337543305`}, {
     0.3134754762852787, 0.4117861525337276}, {0.31414058355237306`, 
     0.41102696069038536`}, {0.31447763642042714`, 0.41074557337543305`}}]}, 
   {Hue[0.8236320107353094, 0.6, 0.6], 
    PointBox[{{0.31414058355237306`, 0.41102696069038536`}, {
     0.3156946816738837, 0.409466055296202}, {0.31414058355237306`, 
     0.41102696069038536`}}]}, 
   {Hue[0.05969998823638889, 0.6, 0.6], 
    PointBox[{{0.3156946816738837, 0.409466055296202}, {0.31447763642042714`, 
     0.41074557337543305`}, {0.3156946816738837, 0.409466055296202}}]}, 
   {Hue[0.29576796573383035`, 0.6, 0.6], 
    PointBox[{{0.32896641685833666`, 0.39410389839108856`}, {
     0.3214653368583489, 0.4031960070881407}, {0.31414058355236313`, 
     0.4110269606903811}, {0.32896641685833666`, 0.39410389839108856`}}]}, 
   {Hue[0.5318359432349098, 0.6, 0.6], 
    PointBox[{{0.31414058355236313`, 0.4110269606903811}, {0.3084856021949545,
      0.4157480005361717}, {0.31414058355236313`, 0.4110269606903811}}]}, 
   {Hue[0.7679039207359892, 0.6, 0.6], 
    PointBox[{{0.3084856021949545, 0.4157480005361717}, {0.32896641685833666`,
      0.39410389839108856`}, {0.3084856021949545, 0.4157480005361717}}]}, 
   {Hue[0.003971898233430693, 0.6, 0.6], 
    PointBox[{{0.3289664168583404, 0.3941038983910866}, {0.33025918643108176`,
      0.39331090860346435`}, {0.3258378954652529, 0.39841350422941707`}, {
     0.3289664168583404, 0.3941038983910866}}]}, 
   {Hue[0.24003987573451013`, 0.6, 0.6], 
    PointBox[{{0.3258378954652529, 0.39841350422941707`}, {0.321465336858349, 
     0.40319600708814113`}, {0.3258378954652529, 0.39841350422941707`}}]}, 
   {Hue[0.4761078532355896, 0.6, 0.6], 
    PointBox[{{0.321465336858349, 0.40319600708814113`}, {0.3289664168583404, 
     0.3941038983910866}, {0.321465336858349, 0.40319600708814113`}}]}, 
   {Hue[0.712175830733031, 0.6, 0.6], 
    PointBox[{{0.3096995119912085, 0.4154874850676826}, {0.30848560219495047`,
      0.41574800053615174`}, {0.31414058355236346`, 0.4110269606903795}, {
     0.3096995119912085, 0.4154874850676826}}]}, 
   {Hue[0.9482438082341105, 0.6, 0.6], 
    PointBox[{{0.31414058355236346`, 0.4110269606903795}, {
     0.31124801425068577`, 0.4140331872211378}, {0.31414058355236346`, 
     0.4110269606903795}}]}, 
   {Hue[0.18431178573155194`, 0.6, 0.6], 
    PointBox[{{0.31124801425068577`, 0.4140331872211378}, {0.3096995119912085,
      0.4154874850676826}, {0.31124801425068577`, 0.4140331872211378}}]}, 
   {Hue[0.4203797632326314, 0.6, 0.6], 
    PointBox[{{0.2891955253609439, 0.43185224838526914`}, {0.2687902598719419,
      0.44602095939819725`}, {0.28571428571419694`, 0.4206349206346869}, {
     0.2891955253609439, 0.43185224838526914`}}]}, 
   {Hue[0.6564477407337108, 0.6, 0.6], 
    PointBox[{{0.28571428571419694`, 0.4206349206346869}, {0.3084856021949546,
      0.41574800053617195`}, {0.28571428571419694`, 0.4206349206346869}}]}, 
   {Hue[0.8925157182311523, 0.6, 0.6], 
    PointBox[{{0.3084856021949546, 0.41574800053617195`}, {0.2891955253609439,
      0.43185224838526914`}, {0.3084856021949546, 0.41574800053617195`}}]}, 
   {Hue[0.12858369573223172`, 0.6, 0.6], 
    PointBox[{{0.32896641685833605`, 0.394103898391087}, {
     0.30848560219495313`, 0.4157480005361696}, {0.28571428571419355`, 
     0.42063492063467445`}, {0.32896641685833605`, 0.394103898391087}}]}, 
   {Hue[0.36465167323331116`, 0.6, 0.6], 
    PointBox[{{0.28571428571419355`, 0.42063492063467445`}, {
     0.3563636363635925, 0.35636363636353235`}, {0.28571428571419355`, 
     0.42063492063467445`}}]}, 
   {Hue[0.6007196507307526, 0.6, 0.6], 
    PointBox[{{0.3563636363635925, 0.35636363636353235`}, {
     0.32896641685833605`, 0.394103898391087}, {0.3563636363635925, 
     0.35636363636353235`}}]}, 
   {Hue[0.8367876282318321, 0.6, 0.6], 
    PointBox[{{0.3174553133374488, 0.4075819857968031}, {0.31569468167388154`,
      0.40946605529619984`}, {0.3141405835523641, 0.41102696069038047`}, {
     0.3174553133374488, 0.4075819857968031}}]}, 
   {Hue[0.0728556057329115, 0.6, 0.6], 
    PointBox[{{0.3141405835523641, 0.41102696069038047`}, {0.321465336858349, 
     0.4031960070881407}, {0.3141405835523641, 0.41102696069038047`}}]}, 
   {Hue[0.30892358323035296`, 0.6, 0.6], 
    PointBox[{{0.321465336858349, 0.4031960070881407}, {0.3174553133374488, 
     0.4075819857968031}, {0.321465336858349, 0.4031960070881407}}]}, 
   {Hue[0.5449915607314324, 0.6, 0.6], 
    PointBox[{{0.32784118079509694`, 0.396141088562113}, {
     0.32690840753500766`, 0.3972142201454262}, {0.3258378954652623, 
     0.39841350422941413`}, {0.32784118079509694`, 0.396141088562113}}]}, 
   {Hue[0.7810595382325118, 0.6, 0.6], 
    PointBox[{{0.3258378954652623, 0.39841350422941413`}, {0.3302591864310878,
      0.3933109086034647}, {0.3258378954652623, 0.39841350422941413`}}]}, 
   {Hue[0.017127515729953302`, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034647}, {0.32784118079509694`,
      0.396141088562113}, {0.3302591864310878, 0.3933109086034647}}]}, 
   {Hue[0.25319549323103274`, 0.6, 0.6], 
    PointBox[{{0.3278411807950951, 0.3961410885621106}, {0.3274777226745231, 
     0.3965622850143833}, {0.3271576926752048, 0.39693037893296623`}, {
     0.3278411807950951, 0.3961410885621106}}]}, 
   {Hue[0.4892634707321122, 0.6, 0.6], 
    PointBox[{{0.3271576926752048, 0.39693037893296623`}, {0.3269084075350073,
      0.39721422014542584`}, {0.3271576926752048, 0.39693037893296623`}}]}, 
   {Hue[0.7253314482295536, 0.6, 0.6], 
    PointBox[{{0.3269084075350073, 0.39721422014542584`}, {0.3278411807950951,
      0.3961410885621106}, {0.3269084075350073, 0.39721422014542584`}}]}, 
   {Hue[0.9613994257306331, 0.6, 0.6], 
    PointBox[{{0.3289664168583894, 0.394103898391092}, {0.3302591864310908, 
     0.393310908603477}, {0.3258378954652634, 0.39841350422941796`}, {
     0.3289664168583894, 0.394103898391092}}]}, 
   {Hue[0.19746740322807455`, 0.6, 0.6], 
    PointBox[{{0.3258378954652634, 0.39841350422941796`}, {0.321465336858375, 
     0.4031960070881274}, {0.3258378954652634, 0.39841350422941796`}}]}, 
   {Hue[0.433535380729154, 0.6, 0.6], 
    PointBox[{{0.321465336858375, 0.4031960070881274}, {0.3289664168583894, 
     0.394103898391092}, {0.321465336858375, 0.4031960070881274}}]}, 
   {Hue[0.6696033582302334, 0.6, 0.6], 
    PointBox[{{0.33297877864241143`, 0.3901722372450026}, {
     0.33201571496957444`, 0.3912974533907686}, {0.3303106189692095, 
     0.3932793596883747}, {0.33297877864241143`, 0.3901722372450026}}]}, 
   {Hue[0.9056713357276749, 0.6, 0.6], 
    PointBox[{{0.3303106189692095, 0.3932793596883747}, {0.3302591864310879, 
     0.3933109086034649}, {0.3303106189692095, 0.3932793596883747}}]}, 
   {Hue[0.14173931322875433`, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.3933109086034649}, {0.33297877864241143`,
      0.3901722372450026}, {0.3302591864310879, 0.3933109086034649}}]}, 
   {Hue[0.37780729072983377`, 0.6, 0.6], 
    PointBox[{{0.3278411807950971, 0.39614108856211266`}, {0.3302591864310886,
      0.3933109086034485}, {0.33031061896921, 0.3932793596883738}, {
     0.3278411807950971, 0.39614108856211266`}}]}, 
   {Hue[0.6138752682272752, 0.6, 0.6], 
    PointBox[{{0.33031061896921, 0.3932793596883738}, {0.3286956145975796, 
     0.39515439054468704`}, {0.33031061896921, 0.3932793596883738}}]}, 
   {Hue[0.8499432457283547, 0.6, 0.6], 
    PointBox[{{0.3286956145975796, 0.39515439054468704`}, {0.3278411807950971,
      0.39614108856211266`}, {0.3286956145975796, 0.39515439054468704`}}]}, 
   {Hue[0.08601122322943411, 0.6, 0.6], 
    PointBox[{{0.32627525850208566`, 0.3979351367192336}, {0.3257700915823945,
      0.39850690554356916`}, {0.3258378954652629, 0.39841350422941635`}, {
     0.32627525850208566`, 0.3979351367192336}}]}, 
   {Hue[0.32207920072687557`, 0.6, 0.6], 
    PointBox[{{0.3258378954652629, 0.39841350422941635`}, {
     0.32690840753500794`, 0.3972142201454263}, {0.3258378954652629, 
     0.39841350422941635`}}]}, 
   {Hue[0.558147178227955, 0.6, 0.6], 
    PointBox[{{0.32690840753500794`, 0.3972142201454263}, {
     0.32627525850208566`, 0.3979351367192336}, {0.32690840753500794`, 
     0.3972142201454263}}]}, 
   {Hue[0.7942151557290344, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676878}, {0.308485602194949, 
     0.41574800053616595`}, {0.31414058355236524`, 0.41102696069038186`}, {
     0.30969951199121093`, 0.4154874850676878}}]}, 
   {Hue[0.03028313322647591, 0.6, 0.6], 
    PointBox[{{0.31414058355236524`, 0.41102696069038186`}, {
     0.3112480142506879, 0.4140331872211415}, {0.31414058355236524`, 
     0.41102696069038186`}}]}, 
   {Hue[0.26635111072755535`, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211415}, {0.30969951199121093`,
      0.4154874850676878}, {0.3112480142506879, 0.4140331872211415}}]}, 
   {Hue[0.5024190882249968, 0.6, 0.6], 
    PointBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.7384870657260763, 0.6, 0.6], 
    PointBox[{{0.30466415393757734`, 0.4197865028020608}, {
     0.30848560219494764`, 0.41574800053619665`}, {0.30466415393757734`, 
     0.4197865028020608}}]}, 
   {Hue[0.9745550432271557, 0.6, 0.6], 
    PointBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`, 
     0.41574800053619665`}}]}, 
   {Hue[0.21062302072459715`, 0.6, 0.6], 
    PointBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876,
      0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.4466909982256766, 0.6, 0.6], 
    PointBox[{{0.3141405835523647, 0.4110269606903719}, {0.31347547628527533`,
      0.4117861525337259}, {0.3141405835523647, 0.4110269606903719}}]}, 
   {Hue[0.682758975726756, 0.6, 0.6], 
    PointBox[{{0.31347547628527533`, 0.4117861525337259}, {
     0.31248847338294194`, 0.4127932451701548}, {0.31347547628527533`, 
     0.4117861525337259}}]}, 
   {Hue[0.9188269532241975, 0.6, 0.6], 
    PointBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949,
      0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.15489493072527694`, 0.6, 0.6], 
    PointBox[{{0.3106781523443306, 0.414602811582455}, {0.3112480142506878, 
     0.4140331872211413}, {0.3106781523443306, 0.414602811582455}}]}, 
   {Hue[0.3909629082263564, 0.6, 0.6], 
    PointBox[{{0.3112480142506878, 0.4140331872211413}, {0.3109914997397244, 
     0.41429978091275543`}, {0.3112480142506878, 0.4140331872211413}}]}, 
   {Hue[0.6270308857237978, 0.6, 0.6], 
    PointBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`,
      0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.8630988632248773, 0.6, 0.6], 
    PointBox[{{0.3106781523443335, 0.4146028115824549}, {0.31013761915479243`,
      0.41511344404702505`}, {0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.09916684072595672, 0.6, 0.6], 
    PointBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.3352348182233982, 0.6, 0.6], 
    PointBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.5713027957244776, 0.6, 0.6], 
    PointBox[{{0.31414058355238716`, 0.41102696069041467`}, {
     0.30848560219496923`, 0.41574800053620004`}, {0.31414058355238716`, 
     0.41102696069041467`}}]}, 
   {Hue[0.8073707732255571, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.32896641685840405`, 0.39410389839116783`}, {0.30848560219496923`, 
     0.41574800053620004`}}]}, 
   {Hue[0.04343875072299852, 0.6, 0.6], 
    PointBox[{{0.309699511991203, 0.41548748506770566`}, {0.3081174341639398, 
     0.41691765530429425`}, {0.30466415393757734`, 0.4197865028020608}, {
     0.309699511991203, 0.41548748506770566`}}]}, 
   {Hue[0.27950672822407796`, 0.6, 0.6], 
    PointBox[{{0.30466415393757734`, 0.4197865028020608}, {
     0.30848560219494764`, 0.41574800053619665`}, {0.30466415393757734`, 
     0.4197865028020608}}]}, 
   {Hue[0.5155747057215194, 0.6, 0.6], 
    PointBox[{{0.30848560219494764`, 0.41574800053619665`}, {
     0.309699511991203, 0.41548748506770566`}, {0.30848560219494764`, 
     0.41574800053619665`}}]}, 
   {Hue[0.7516426832225989, 0.6, 0.6], 
    PointBox[{{0.3096995119912037, 0.41548748506770694`}, {
     0.30934747860447515`, 0.4158410604338088}, {0.30878420298929427`, 
     0.41634711049108175`}, {0.3096995119912037, 0.41548748506770694`}}]}, 
   {Hue[0.9877106607236783, 0.6, 0.6], 
    PointBox[{{0.30878420298929427`, 0.41634711049108175`}, {
     0.3081174341639398, 0.41691765530429425`}, {0.30878420298929427`, 
     0.41634711049108175`}}]}, 
   {Hue[0.22377863822111976`, 0.6, 0.6], 
    PointBox[{{0.3081174341639398, 0.41691765530429425`}, {0.3096995119912037,
      0.41548748506770694`}, {0.3081174341639398, 0.41691765530429425`}}]}, 
   {Hue[0.4598466157221992, 0.6, 0.6], 
    PointBox[{{0.2891955253609367, 0.4318522483853199}, {0.3084856021949479, 
     0.41574800053618927`}, {0.30466415393757673`, 0.41978650280205915`}, {
     0.2891955253609367, 0.4318522483853199}}]}, 
   {Hue[0.6959145932232786, 0.6, 0.6], 
    PointBox[{{0.30466415393757673`, 0.41978650280205915`}, {
     0.29699591248344703`, 0.4260264464098712}, {0.30466415393757673`, 
     0.41978650280205915`}}]}, 
   {Hue[0.9319825707207201, 0.6, 0.6], 
    PointBox[{{0.29699591248344703`, 0.4260264464098712}, {0.2891955253609367,
      0.4318522483853199}, {0.29699591248344703`, 0.4260264464098712}}]}, 
   {Hue[0.16805054822179954`, 0.6, 0.6], 
    PointBox[{{0.3289664168583307, 0.394103898391074}, {0.3214653368583437, 
     0.40319600708814163`}, {0.3141405835523576, 0.4110269606903958}, {
     0.3289664168583307, 0.394103898391074}}]}, 
   {Hue[0.404118525722879, 0.6, 0.6], 
    PointBox[{{0.3141405835523576, 0.4110269606903958}, {0.3084856021949475, 
     0.4157480005361967}, {0.3141405835523576, 0.4110269606903958}}]}, 
   {Hue[0.6401865032203204, 0.6, 0.6], 
    PointBox[{{0.3084856021949475, 0.4157480005361967}, {0.3289664168583307, 
     0.394103898391074}, {0.3084856021949475, 0.4157480005361967}}]}, 
   {Hue[0.8762544807213999, 0.6, 0.6], 
    PointBox[{{0.30969951199120177`, 0.41548748506770594`}, {
     0.30848560219494864`, 0.4157480005361943}, {0.31414058355235686`, 
     0.4110269606903981}, {0.30969951199120177`, 0.41548748506770594`}}]}, 
   {Hue[0.11232245822247933`, 0.6, 0.6], 
    PointBox[{{0.31414058355235686`, 0.4110269606903981}, {
     0.31124801425068005`, 0.41403318722115795`}, {0.31414058355235686`, 
     0.4110269606903981}}]}, 
   {Hue[0.3483904357199208, 0.6, 0.6], 
    PointBox[{{0.31124801425068005`, 0.41403318722115795`}, {
     0.30969951199120177`, 0.41548748506770594`}, {0.31124801425068005`, 
     0.41403318722115795`}}]}, 
   {Hue[0.5844584132210002, 0.6, 0.6], 
    PointBox[{{0.30671615378329925`, 0.4181167114428382}, {
     0.30559563713304705`, 0.4190599329451436}, {0.30466415393757745`, 
     0.41978650280206037`}, {0.30671615378329925`, 0.4181167114428382}}]}, 
   {Hue[0.8205263907184417, 0.6, 0.6], 
    PointBox[{{0.30466415393757745`, 0.41978650280206037`}, {
     0.3081174341639397, 0.41691765530429425`}, {0.30466415393757745`, 
     0.41978650280206037`}}]}, 
   {Hue[0.05659436821952113, 0.6, 0.6], 
    PointBox[{{0.3081174341639397, 0.41691765530429425`}, {
     0.30671615378329925`, 0.4181167114428382}, {0.3081174341639397, 
     0.41691765530429425`}}]}, 
   {Hue[0.29266234572060057`, 0.6, 0.6], 
    PointBox[{{0.31248847338294194`, 0.4127932451701548}, {0.3112480142506876,
      0.41403318722113464`}, {0.3141405835523647, 0.4110269606903719}, {
     0.31248847338294194`, 0.4127932451701548}}]}, 
   {Hue[0.528730323218042, 0.6, 0.6], 
    PointBox[{{0.3141405835523647, 0.4110269606903719}, {0.31347547628527533`,
      0.4117861525337259}, {0.3141405835523647, 0.4110269606903719}}]}, 
   {Hue[0.7647983007191215, 0.6, 0.6], 
    PointBox[{{0.31347547628527533`, 0.4117861525337259}, {
     0.31248847338294194`, 0.4127932451701548}, {0.31347547628527533`, 
     0.4117861525337259}}]}, 
   {Hue[0.0008662782202009112, 0.6, 0.6], 
    PointBox[{{0.3124884733829334, 0.412793245170156}, {0.31198203172735556`, 
     0.4133068145099512}, {0.3114200800067405, 0.4138715892273559}, {
     0.3124884733829334, 0.412793245170156}}]}, 
   {Hue[0.23693425571764237`, 0.6, 0.6], 
    PointBox[{{0.3114200800067405, 0.4138715892273559}, {0.31124801425068593`,
      0.4140331872211341}, {0.3114200800067405, 0.4138715892273559}}]}, 
   {Hue[0.4730022332187218, 0.6, 0.6], 
    PointBox[{{0.31124801425068593`, 0.4140331872211341}, {0.3124884733829334,
      0.412793245170156}, {0.31124801425068593`, 0.4140331872211341}}]}, 
   {Hue[0.7090702107198013, 0.6, 0.6], 
    PointBox[{{0.3144776364204241, 0.4107455733754412}, {0.31347547628527495`,
      0.4117861525337495}, {0.3141405835523631, 0.41102696069043315`}, {
     0.3144776364204241, 0.4107455733754412}}]}, 
   {Hue[0.9451381882172427, 0.6, 0.6], 
    PointBox[{{0.3141405835523631, 0.41102696069043315`}, {
     0.31569468167388065`, 0.40946605529620045`}, {0.3141405835523631, 
     0.41102696069043315`}}]}, 
   {Hue[0.18120616571832215`, 0.6, 0.6], 
    PointBox[{{0.31569468167388065`, 0.40946605529620045`}, {
     0.3144776364204241, 0.4107455733754412}, {0.31569468167388065`, 
     0.40946605529620045`}}]}, 
   {Hue[0.4172741432194016, 0.6, 0.6], 
    PointBox[{{0.3134438079840662, 0.4118223005615106}, {0.31336776167029795`,
      0.4119005398592887}, {0.3132199917425916, 0.4120514313859357}, {
     0.3134438079840662, 0.4118223005615106}}]}, 
   {Hue[0.6533421207168431, 0.6, 0.6], 
    PointBox[{{0.3132199917425916, 0.4120514313859357}, {0.313475476285275, 
     0.41178615253372586`}, {0.3132199917425916, 0.4120514313859357}}]}, 
   {Hue[0.8894100982179225, 0.6, 0.6], 
    PointBox[{{0.313475476285275, 0.41178615253372586`}, {0.3134438079840662, 
     0.4118223005615106}, {0.313475476285275, 0.41178615253372586`}}]}, 
   {Hue[0.12547807571900194`, 0.6, 0.6], 
    PointBox[{{0.31248847338294145`, 0.41279324517015303`}, {
     0.31347547628527594`, 0.4117861525337298}, {0.3132199917425917, 
     0.41205143138593553`}, {0.31248847338294145`, 0.41279324517015303`}}]}, 
   {Hue[0.3615460532164434, 0.6, 0.6], 
    PointBox[{{0.3132199917425917, 0.41205143138593553`}, {0.3128595808494733,
      0.41241868132501075`}, {0.3132199917425917, 0.41205143138593553`}}]}, 
   {Hue[0.5976140307175228, 0.6, 0.6], 
    PointBox[{{0.3128595808494733, 0.41241868132501075`}, {
     0.31248847338294145`, 0.41279324517015303`}, {0.3128595808494733, 
     0.41241868132501075`}}]}, 
   {Hue[0.8336820082149643, 0.6, 0.6], 
    PointBox[{{0.3096995119912322, 0.41548748506768507`}, {
     0.30848560219517446`, 0.41574800053626515`}, {0.3141405835523955, 
     0.41102696069040684`}, {0.3096995119912322, 0.41548748506768507`}}]}, 
   {Hue[0.06974998571604374, 0.6, 0.6], 
    PointBox[{{0.3141405835523955, 0.41102696069040684`}, {
     0.31124801425069215`, 0.414033187221137}, {0.3141405835523955, 
     0.41102696069040684`}}]}, 
   {Hue[0.3058179632171232, 0.6, 0.6], 
    PointBox[{{0.31124801425069215`, 0.414033187221137}, {0.3096995119912322, 
     0.41548748506768507`}, {0.31124801425069215`, 0.414033187221137}}]}, 
   {Hue[0.5418859407145646, 0.6, 0.6], 
    PointBox[{{0.3109914997397244, 0.41429978091275543`}, {0.3108680109635949,
      0.4144212841276865}, {0.3106781523443306, 0.414602811582455}, {
     0.3109914997397244, 0.41429978091275543`}}]}, 
   {Hue[0.7779539182156441, 0.6, 0.6], 
    PointBox[{{0.3106781523443306, 0.414602811582455}, {0.3112480142506878, 
     0.4140331872211413}, {0.3106781523443306, 0.414602811582455}}]}, 
   {Hue[0.01402189571672352, 0.6, 0.6], 
    PointBox[{{0.3112480142506878, 0.4140331872211413}, {0.3109914997397244, 
     0.41429978091275543`}, {0.3112480142506878, 0.4140331872211413}}]}, 
   {Hue[0.250089873214165, 0.6, 0.6], 
    PointBox[{{0.3109914997397242, 0.414299780912757}, {0.3109499655386973, 
     0.4143412774558959}, {0.310907479121674, 0.4143830367640114}, {
     0.3109914997397242, 0.414299780912757}}]}, 
   {Hue[0.4861578507152444, 0.6, 0.6], 
    PointBox[{{0.310907479121674, 0.4143830367640114}, {0.31086801096359484`, 
     0.4144212841276866}, {0.310907479121674, 0.4143830367640114}}]}, 
   {Hue[0.7222258282163239, 0.6, 0.6], 
    PointBox[{{0.31086801096359484`, 0.4144212841276866}, {0.3109914997397242,
      0.414299780912757}, {0.31086801096359484`, 0.4144212841276866}}]}, 
   {Hue[0.9582938057137653, 0.6, 0.6], 
    PointBox[{{0.30969951199121304`, 0.4154874850676875}, {0.3112480142506915,
      0.4140331872211406}, {0.31067815234433127`, 0.4146028115824551}, {
     0.30969951199121304`, 0.4154874850676875}}]}, 
   {Hue[0.19436178321484476`, 0.6, 0.6], 
    PointBox[{{0.31067815234433127`, 0.4146028115824551}, {
     0.31013761915479193`, 0.4151134440470249}, {0.31067815234433127`, 
     0.4146028115824551}}]}, 
   {Hue[0.4304297607159242, 0.6, 0.6], 
    PointBox[{{0.31013761915479193`, 0.4151134440470249}, {
     0.30969951199121304`, 0.4154874850676875}, {0.31013761915479193`, 
     0.4151134440470249}}]}, 
   {Hue[0.6664977382133657, 0.6, 0.6], 
    PointBox[{{0.3124884733829417, 0.412793245170158}, {0.31198203172736094`, 
     0.41330681450995466`}, {0.3114200800067427, 0.41387158922736167`}, {
     0.3124884733829417, 0.412793245170158}}]}, 
   {Hue[0.9025657157144451, 0.6, 0.6], 
    PointBox[{{0.3114200800067427, 0.41387158922736167`}, {0.3112480142506879,
      0.4140331872211412}, {0.3114200800067427, 0.41387158922736167`}}]}, 
   {Hue[0.13863369321552454`, 0.6, 0.6], 
    PointBox[{{0.3112480142506879, 0.4140331872211412}, {0.3124884733829417, 
     0.412793245170158}, {0.3112480142506879, 0.4140331872211412}}]}, 
   {Hue[0.374701670712966, 0.6, 0.6], 
    PointBox[{{0.3109914997397248, 0.41429978091275593`}, {
     0.31124801425069465`, 0.41403318722113713`}, {0.3114200800067425, 
     0.4138715892273587}, {0.3109914997397248, 0.41429978091275593`}}]}, 
   {Hue[0.6107696482140454, 0.6, 0.6], 
    PointBox[{{0.3114200800067425, 0.4138715892273587}, {0.3111205665078129, 
     0.4141718889274857}, {0.3114200800067425, 0.4138715892273587}}]}, 
   {Hue[0.8468376257114869, 0.6, 0.6], 
    PointBox[{{0.3111205665078129, 0.4141718889274857}, {0.3109914997397248, 
     0.41429978091275593`}, {0.3111205665078129, 0.4141718889274857}}]}, 
   {Hue[0.08290560321256635, 0.6, 0.6], 
    PointBox[{{0.3107789736055904, 0.41450756746032813`}, {0.310709269131193, 
     0.4145746825601897}, {0.31067815234433066`, 0.4146028115824547}, {
     0.3107789736055904, 0.41450756746032813`}}]}, 
   {Hue[0.3189735807136458, 0.6, 0.6], 
    PointBox[{{0.31067815234433066`, 0.4146028115824547}, {0.3108680109635949,
      0.41442128412768664`}, {0.31067815234433066`, 0.4146028115824547}}]}, 
   {Hue[0.5550415582110872, 0.6, 0.6], 
    PointBox[{{0.3108680109635949, 0.41442128412768664`}, {0.3107789736055904,
      0.41450756746032813`}, {0.3108680109635949, 0.41442128412768664`}}]}, 
   {Hue[0.7911095357121667, 0.6, 0.6], 
    PointBox[{{0.3096995119912276, 0.4154874850676864}, {0.31124801425070486`,
      0.41403318722114385`}, {0.3106781523443335, 0.4146028115824549}, {
     0.3096995119912276, 0.4154874850676864}}]}, 
   {Hue[0.02717751321324613, 0.6, 0.6], 
    PointBox[{{0.3106781523443335, 0.4146028115824549}, {0.31013761915479243`,
      0.41511344404702505`}, {0.3106781523443335, 0.4146028115824549}}]}, 
   {Hue[0.2632454907106876, 0.6, 0.6], 
    PointBox[{{0.31013761915479243`, 0.41511344404702505`}, {
     0.3096995119912276, 0.4154874850676864}, {0.31013761915479243`, 
     0.41511344404702505`}}]}, 
   {Hue[0.49931346821176703`, 0.6, 0.6], 
    PointBox[{{0.309699511991202, 0.41548748506772687`}, {0.3084856021950621, 
     0.4157480005365728}, {0.3141405835524686, 0.4110269606904223}, {
     0.309699511991202, 0.41548748506772687`}}]}, 
   {Hue[0.7353814457128465, 0.6, 0.6], 
    PointBox[{{0.3141405835524686, 0.4110269606904223}, {0.31124801425070253`,
      0.41403318722114496`}, {0.3141405835524686, 0.4110269606904223}}]}, 
   {Hue[0.9714494232102879, 0.6, 0.6], 
    PointBox[{{0.31124801425070253`, 0.41403318722114496`}, {
     0.309699511991202, 0.41548748506772687`}, {0.31124801425070253`, 
     0.41403318722114496`}}]}, 
   {Hue[0.20751740071136737`, 0.6, 0.6], 
    PointBox[{{0.3104312383983341, 0.4148388907256484}, {0.31013761915480215`,
      0.4151134440470226}, {0.31067815234433827`, 0.41460281158245726`}, {
     0.3104312383983341, 0.4148388907256484}}]}, 
   {Hue[0.4435853782124468, 0.6, 0.6], 
    PointBox[{{0.31067815234433827`, 0.41460281158245726`}, {
     0.3105544469410228, 0.41472244407904324`}, {0.31067815234433827`, 
     0.41460281158245726`}}]}, 
   {Hue[0.6796533557098883, 0.6, 0.6], 
    PointBox[{{0.3105544469410228, 0.41472244407904324`}, {0.3104312383983341,
      0.4148388907256484}, {0.3105544469410228, 0.41472244407904324`}}]}, 
   {Hue[0.9157213332109677, 0.6, 0.6], 
    PointBox[{{0.30993083041209696`, 0.41530879383751085`}, {
     0.30985012416651747`, 0.415384044104777}, {0.30974895006396314`, 
     0.4154768752326523}, {0.30993083041209696`, 0.41530879383751085`}}]}, 
   {Hue[0.15178931070840918`, 0.6, 0.6], 
    PointBox[{{0.30974895006396314`, 0.4154768752326523}, {
     0.31013761915479215`, 0.4151134440470248}, {0.30974895006396314`, 
     0.4154768752326523}}]}, 
   {Hue[0.3878572882094886, 0.6, 0.6], 
    PointBox[{{0.31013761915479215`, 0.4151134440470248}, {
     0.30993083041209696`, 0.41530879383751085`}, {0.31013761915479215`, 
     0.4151134440470248}}]}, 
   {Hue[0.623925265710568, 0.6, 0.6], 
    PointBox[{{0.3096995119912303, 0.4154874850676694}, {0.31013761915479426`,
      0.41511344404702016`}, {0.3097489500639642, 0.41547687523265203`}, {
     0.3096995119912303, 0.4154874850676694}}]}, 
   {Hue[0.8599932432080095, 0.6, 0.6], 
    PointBox[{{0.3097489500639642, 0.41547687523265203`}, {
     0.30934747860448847`, 0.41584106043378855`}, {0.3097489500639642, 
     0.41547687523265203`}}]}, 
   {Hue[0.09606122070908896, 0.6, 0.6], 
    PointBox[{{0.30934747860448847`, 0.41584106043378855`}, {
     0.3096995119912303, 0.4154874850676694}, {0.30934747860448847`, 
     0.41584106043378855`}}]}, 
   {Hue[0.3321291982101684, 0.6, 0.6], 
    PointBox[{{0.3109914997397297, 0.4142997809127568}, {0.31086801096359706`,
      0.41442128412768797`}, {0.3106781523443292, 0.41460281158245654`}, {
     0.3109914997397297, 0.4142997809127568}}]}, 
   {Hue[0.5681971757076099, 0.6, 0.6], 
    PointBox[{{0.3106781523443292, 0.41460281158245654`}, {
     0.31124801425070364`, 0.4140331872211426}, {0.3106781523443292, 
     0.41460281158245654`}}]}, 
   {Hue[0.8042651532086893, 0.6, 0.6], 
    PointBox[{{0.31124801425070364`, 0.4140331872211426}, {0.3109914997397297,
      0.4142997809127568}, {0.31124801425070364`, 0.4140331872211426}}]}, 
   {Hue[0.04033313070976874, 0.6, 0.6], 
    PointBox[{{0.32896641685840405`, 0.39410389839116783`}, {
     0.3214653368583914, 0.4031960070881936}, {0.31414058355238716`, 
     0.41102696069041467`}, {0.32896641685840405`, 0.39410389839116783`}}]}, 
   {Hue[0.2764011082072102, 0.6, 0.6], 
    PointBox[{{0.31414058355238716`, 0.41102696069041467`}, {
     0.30848560219496923`, 0.41574800053620004`}, {0.31414058355238716`, 
     0.41102696069041467`}}]}, 
   {Hue[0.5124690857082896, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.41574800053620004`}, {
     0.32896641685840405`, 0.39410389839116783`}, {0.30848560219496923`, 
     0.41574800053620004`}}]}, 
   {Hue[0.7485370632093691, 0.6, 0.6], 
    PointBox[{{0.3289664168584025, 0.39410389839116733`}, {
     0.33025918643114877`, 0.3933109086035425}, {0.3258378954653076, 
     0.3984135042294811}, {0.3289664168584025, 0.39410389839116733`}}]}, 
   {Hue[0.9846050407068105, 0.6, 0.6], 
    PointBox[{{0.3258378954653076, 0.3984135042294811}, {0.32146533685839146`,
      0.4031960070881942}, {0.3258378954653076, 0.3984135042294811}}]}, 
   {Hue[0.22067301820788998`, 0.6, 0.6], 
    PointBox[{{0.32146533685839146`, 0.4031960070881942}, {0.3289664168584025,
      0.39410389839116733`}, {0.32146533685839146`, 0.4031960070881942}}]}, 
   {Hue[0.4567409957089694, 0.6, 0.6], 
    PointBox[{{0.3096995119912222, 0.41548748506770594`}, {0.3084856021949608,
      0.4157480005362187}, {0.3141405835523858, 0.4110269606904162}, {
     0.3096995119912222, 0.41548748506770594`}}]}, 
   {Hue[0.6928089732064109, 0.6, 0.6], 
    PointBox[{{0.3141405835523858, 0.4110269606904162}, {0.31124801425070303`,
      0.41403318722116406`}, {0.3141405835523858, 0.4110269606904162}}]}, 
   {Hue[0.9288769507074903, 0.6, 0.6], 
    PointBox[{{0.31124801425070303`, 0.41403318722116406`}, {
     0.3096995119912222, 0.41548748506770594`}, {0.31124801425070303`, 
     0.41403318722116406`}}]}, 
   {Hue[0.16494492820493178`, 0.6, 0.6], 
    PointBox[{{0.2891955253609344, 0.4318522483852723}, {0.2687902598719292, 
     0.4460209593981886}, {0.2857142857142249, 0.4206349206348025}, {
     0.2891955253609344, 0.4318522483852723}}]}, 
   {Hue[0.4010129057060112, 0.6, 0.6], 
    PointBox[{{0.2857142857142249, 0.4206349206348025}, {0.30848560219496923`,
      0.4157480005362003}, {0.2857142857142249, 0.4206349206348025}}]}, 
   {Hue[0.6370808832070907, 0.6, 0.6], 
    PointBox[{{0.30848560219496923`, 0.4157480005362003}, {0.2891955253609344,
      0.4318522483852723}, {0.30848560219496923`, 0.4157480005362003}}]}, 
   {Hue[0.8731488607045321, 0.6, 0.6], 
    PointBox[{{0.3289664168584023, 0.3941038983911645}, {0.3084856021949666, 
     0.4157480005361946}, {0.28571428571422214`, 0.42063492063478775`}, {
     0.3289664168584023, 0.3941038983911645}}]}, 
   {Hue[0.10921683820561157`, 0.6, 0.6], 
    PointBox[{{0.28571428571422214`, 0.42063492063478775`}, {
     0.3563636363637792, 0.356363636363721}, {0.28571428571422214`, 
     0.42063492063478775`}}]}, 
   {Hue[0.345284815706691, 0.6, 0.6], 
    PointBox[{{0.3563636363637792, 0.356363636363721}, {0.3289664168584023, 
     0.3941038983911645}, {0.3563636363637792, 0.356363636363721}}]}, 
   {Hue[0.5813527932041325, 0.6, 0.6], 
    PointBox[{{0.3174553133374807, 0.4075819857968459}, {0.3156946816739092, 
     0.4094660552962388}, {0.31414058355238883`, 0.41102696069041816`}, {
     0.3174553133374807, 0.4075819857968459}}]}, 
   {Hue[0.8174207707052119, 0.6, 0.6], 
    PointBox[{{0.31414058355238883`, 0.41102696069041816`}, {
     0.3214653368583916, 0.4031960070881944}, {0.31414058355238883`, 
     0.41102696069041816`}}]}, 
   {Hue[0.05348874820629135, 0.6, 0.6], 
    PointBox[{{0.3214653368583916, 0.4031960070881944}, {0.3174553133374807, 
     0.4075819857968459}, {0.3214653368583916, 0.4031960070881944}}]}, 
   {Hue[0.2895567257037328, 0.6, 0.6], 
    PointBox[{{0.2891955253609677, 0.43185224838533987`}, {0.2687902598719983,
      0.44602095939835296`}, {0.2857142857142868, 0.420634920634935}, {
     0.2891955253609677, 0.43185224838533987`}}]}, 
   {Hue[0.5256247032048122, 0.6, 0.6], 
    PointBox[{{0.2857142857142868, 0.420634920634935}, {0.3084856021949613, 
     0.4157480005361905}, {0.2857142857142868, 0.420634920634935}}]}, 
   {Hue[0.7616926807058917, 0.6, 0.6], 
    PointBox[{{0.3084856021949613, 0.4157480005361905}, {0.2891955253609677, 
     0.43185224838533987`}, {0.3084856021949613, 0.4157480005361905}}]}, 
   {Hue[0.9977606582033332, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.2338286357044126, 0.6, 0.6], 
    PointBox[{{0.2733374615780919, 0.443696011760483}, {0.2687902598720005, 
     0.4460209593983544}, {0.2733374615780919, 0.443696011760483}}]}, 
   {Hue[0.46989661320185405`, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.4460209593983544}, {0.2891955253609699, 
     0.431852248385339}, {0.2687902598720005, 0.4460209593983544}}]}, 
   {Hue[0.7059645907029335, 0.6, 0.6], 
    PointBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.9420325682040129, 0.6, 0.6], 
    PointBox[{{0.28571428571423463`, 0.4206349206348916}, {0.3563636363636304,
      0.35636363636364726`}, {0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.1781005457014544, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.35636363636364726`}, {0.3289664168583328,
      0.39410389839109394`}, {0.3563636363636304, 0.35636363636364726`}}]}, 
   {Hue[0.41416852320253383`, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.6502365007036133, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.4197865028020487}, {0.30848560219496124`,
      0.4157480005361907}, {0.3046641539375906, 0.4197865028020487}}]}, 
   {Hue[0.8863044782010547, 0.6, 0.6], 
    PointBox[{{0.30848560219496124`, 0.4157480005361907}, {
     0.30969951199121176`, 0.41548748506768923`}, {0.30848560219496124`, 
     0.4157480005361907}}]}, 
   {Hue[0.12237245570213418`, 0.6, 0.6], 
    PointBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707,
      0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.3584404332032136, 0.6, 0.6], 
    PointBox[{{0.30466415393759105`, 0.4197865028020504}, {
     0.29699591248346835`, 0.4260264464098708}, {0.30466415393759105`, 
     0.4197865028020504}}]}, 
   {Hue[0.5945084107006551, 0.6, 0.6], 
    PointBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.28919552536096915`, 0.4318522483853453}, {0.29699591248346835`, 
     0.4260264464098708}}]}, 
   {Hue[0.8305763882017345, 0.6, 0.6], 
    PointBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`,
      0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.06664436570281396, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.42063492063492824`}, {0.2687902598719983,
      0.44602095939835334`}, {0.2857142857142717, 0.42063492063492824`}}]}, 
   {Hue[0.3027123432002554, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2437171740155349,
      0.4588406264164258}, {0.2687902598719983, 0.44602095939835334`}}]}, 
   {Hue[0.5387803207013349, 0.6, 0.6], 
    PointBox[{{0.2891955253609699, 0.431852248385339}, {0.28139574582139215`, 
     0.4379361849841228}, {0.2733374615780919, 0.443696011760483}, {
     0.2891955253609699, 0.431852248385339}}]}, 
   {Hue[0.7748482982024143, 0.6, 0.6], 
    PointBox[{{0.2733374615780919, 0.443696011760483}, {0.2687902598720005, 
     0.4460209593983544}, {0.2733374615780919, 0.443696011760483}}]}, 
   {Hue[0.01091627569985576, 0.6, 0.6], 
    PointBox[{{0.2687902598720005, 0.4460209593983544}, {0.2891955253609699, 
     0.431852248385339}, {0.2687902598720005, 0.4460209593983544}}]}, 
   {Hue[0.2469842532009352, 0.6, 0.6], 
    PointBox[{{0.2891955253609672, 0.4318522483853304}, {0.28926704469886333`,
      0.43208269958522005`}, {0.28541455210583266`, 0.43500877963898354`}, {
     0.2891955253609672, 0.4318522483853304}}]}, 
   {Hue[0.48305223069837666`, 0.6, 0.6], 
    PointBox[{{0.28541455210583266`, 0.43500877963898354`}, {
     0.2813957458213919, 0.43793618498412207`}, {0.28541455210583266`, 
     0.43500877963898354`}}]}, 
   {Hue[0.7191202081994561, 0.6, 0.6], 
    PointBox[{{0.2813957458213919, 0.43793618498412207`}, {0.2891955253609672,
      0.4318522483853304}, {0.2813957458213919, 0.43793618498412207`}}]}, 
   {Hue[0.9551881857005355, 0.6, 0.6], 
    PointBox[{{0.26786790833327506`, 0.44740448670644145`}, {
     0.2687902598719953, 0.44602095939836883`}, {0.27333746157808964`, 
     0.44369601176048074`}, {0.26786790833327506`, 0.44740448670644145`}}]}, 
   {Hue[0.191256163197977, 0.6, 0.6], 
    PointBox[{{0.27333746157808964`, 0.44369601176048074`}, {
     0.26963405729588563`, 0.4462845809992005}, {0.27333746157808964`, 
     0.44369601176048074`}}]}, 
   {Hue[0.42732414069905644`, 0.6, 0.6], 
    PointBox[{{0.26963405729588563`, 0.4462845809992005}, {
     0.26786790833327506`, 0.44740448670644145`}, {0.26963405729588563`, 
     0.4462845809992005}}]}, 
   {Hue[0.6633921182001359, 0.6, 0.6], 
    PointBox[{{0.2437171740155419, 0.4588406264164306}, {0.20322414317107276`,
      0.4712346887578353}, {0.2857142857142958, 0.42063492063492575`}, {
     0.2437171740155419, 0.4588406264164306}}]}, 
   {Hue[0.8994600956975773, 0.6, 0.6], 
    PointBox[{{0.2857142857142958, 0.42063492063492575`}, {
     0.26879025987200067`, 0.4460209593983544}, {0.2857142857142958, 
     0.42063492063492575`}}]}, 
   {Hue[0.13552807319865678`, 0.6, 0.6], 
    PointBox[{{0.26879025987200067`, 0.4460209593983544}, {0.2437171740155419,
      0.4588406264164306}, {0.26879025987200067`, 0.4460209593983544}}]}, 
   {Hue[0.3715960506997362, 0.6, 0.6], 
    PointBox[{{0.28919552536097076`, 0.43185224838533653`}, {
     0.2687902598720032, 0.44602095939834974`}, {0.2857142857143068, 
     0.4206349206349247}, {0.28919552536097076`, 0.43185224838533653`}}]}, 
   {Hue[0.6076640281971777, 0.6, 0.6], 
    PointBox[{{0.2857142857143068, 0.4206349206349247}, {0.308485602194967, 
     0.41574800053618705`}, {0.2857142857143068, 0.4206349206349247}}]}, 
   {Hue[0.8437320056982571, 0.6, 0.6], 
    PointBox[{{0.308485602194967, 0.41574800053618705`}, {
     0.28919552536097076`, 0.43185224838533653`}, {0.308485602194967, 
     0.41574800053618705`}}]}, 
   {Hue[0.07979998319933657, 0.6, 0.6], 
    PointBox[{{0.2770732122843948, 0.44108483333518533`}, {
     0.27503213736344195`, 0.4425469850648484}, {0.2733374615780922, 
     0.44369601176048445`}, {0.2770732122843948, 0.44108483333518533`}}]}, 
   {Hue[0.315867960696778, 0.6, 0.6], 
    PointBox[{{0.2733374615780922, 0.44369601176048445`}, {
     0.28139574582139193`, 0.4379361849841228}, {0.2733374615780922, 
     0.44369601176048445`}}]}, 
   {Hue[0.5519359381978575, 0.6, 0.6], 
    PointBox[{{0.28139574582139193`, 0.4379361849841228}, {0.2770732122843948,
      0.44108483333518533`}, {0.28139574582139193`, 0.4379361849841228}}]}, 
   {Hue[0.7880039156952989, 0.6, 0.6], 
    PointBox[{{0.3289664168583328, 0.39410389839109394`}, {
     0.30848560219493854`, 0.41574800053617333`}, {0.28571428571423463`, 
     0.4206349206348916}, {0.3289664168583328, 0.39410389839109394`}}]}, 
   {Hue[0.02407189319637837, 0.6, 0.6], 
    PointBox[{{0.28571428571423463`, 0.4206349206348916}, {0.3563636363636304,
      0.35636363636364726`}, {0.28571428571423463`, 0.4206349206348916}}]}, 
   {Hue[0.2601398706974578, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.35636363636364726`}, {0.3289664168583328,
      0.39410389839109394`}, {0.3563636363636304, 0.35636363636364726`}}]}, 
   {Hue[0.49620784819489927`, 0.6, 0.6], 
    PointBox[{{0.3289664168583302, 0.39410389839109206`}, {0.3214653368583356,
      0.4031960070881313}, {0.31414058355234614`, 0.41102696069036937`}, {
     0.3289664168583302, 0.39410389839109206`}}]}, 
   {Hue[0.7322758256959787, 0.6, 0.6], 
    PointBox[{{0.31414058355234614`, 0.41102696069036937`}, {
     0.30848560219493837`, 0.41574800053617317`}, {0.31414058355234614`, 
     0.41102696069036937`}}]}, 
   {Hue[0.9683438031970582, 0.6, 0.6], 
    PointBox[{{0.30848560219493837`, 0.41574800053617317`}, {
     0.3289664168583302, 0.39410389839109206`}, {0.30848560219493837`, 
     0.41574800053617317`}}]}, 
   {Hue[0.2044117806944996, 0.6, 0.6], 
    PointBox[{{0.3756613756613342, 0.28571428571430985`}, {0.3563636363636327,
      0.3563636363636477}, {0.2857142857142395, 0.4206349206348916}, {
     0.3756613756613342, 0.28571428571430985`}}]}, 
   {Hue[0.44047975819557905`, 0.6, 0.6], 
    PointBox[{{0.2857142857142395, 0.4206349206348916}, {0.22499999999968506`,
      0.22499999999999307`}, {0.2857142857142395, 0.4206349206348916}}]}, 
   {Hue[0.6765477356966585, 0.6, 0.6], 
    PointBox[{{0.22499999999968506`, 0.22499999999999307`}, {
     0.3756613756613342, 0.28571428571430985`}, {0.22499999999968506`, 
     0.22499999999999307`}}]}, 
   {Hue[0.9126157131941, 0.6, 0.6], 
    PointBox[{{0.365695279154038, 0.34787443354738407`}, {0.3624667933256209, 
     0.35272771306714884`}, {0.35451305370356107`, 0.3631386508479814}, {
     0.365695279154038, 0.34787443354738407`}}]}, 
   {Hue[0.1486836906951794, 0.6, 0.6], 
    PointBox[{{0.35451305370356107`, 0.3631386508479814}, {0.3563636363636305,
      0.3563636363636473}, {0.35451305370356107`, 0.3631386508479814}}]}, 
   {Hue[0.38475166819625883`, 0.6, 0.6], 
    PointBox[{{0.3563636363636305, 0.3563636363636473}, {0.365695279154038, 
     0.34787443354738407`}, {0.3563636363636305, 0.3563636363636473}}]}, 
   {Hue[0.6208196456937003, 0.6, 0.6], 
    PointBox[{{0.32896641685833605`, 0.394103898391097}, {
     0.35636363636364005`, 0.3563636363636541}, {0.3545130537035607, 
     0.3631386508479809}, {0.32896641685833605`, 0.394103898391097}}]}, 
   {Hue[0.8568876231947797, 0.6, 0.6], 
    PointBox[{{0.3545130537035607, 0.3631386508479809}, {0.3407786819638452, 
     0.38062069686370115`}, {0.3545130537035607, 0.3631386508479809}}]}, 
   {Hue[0.09295560069585918, 0.6, 0.6], 
    PointBox[{{0.3407786819638452, 0.38062069686370115`}, {
     0.32896641685833605`, 0.394103898391097}, {0.3407786819638452, 
     0.38062069686370115`}}]}, 
   {Hue[0.32902357819330064`, 0.6, 0.6], 
    PointBox[{{0.2891955253609305, 0.4318522483853078}, {0.26879025987194566`,
      0.446020959398302}, {0.2857142857142252, 0.4206349206348752}, {
     0.2891955253609305, 0.4318522483853078}}]}, 
   {Hue[0.5650915556943801, 0.6, 0.6], 
    PointBox[{{0.2857142857142252, 0.4206349206348752}, {0.3084856021949376, 
     0.4157480005361719}, {0.2857142857142252, 0.4206349206348752}}]}, 
   {Hue[0.8011595331918215, 0.6, 0.6], 
    PointBox[{{0.3084856021949376, 0.4157480005361719}, {0.2891955253609305, 
     0.4318522483853078}, {0.3084856021949376, 0.4157480005361719}}]}, 
   {Hue[0.03722751069290098, 0.6, 0.6], 
    PointBox[{{0.30969951199121176`, 0.41548748506768923`}, {
     0.30811743416394954`, 0.41691765530427816`}, {0.3046641539375906, 
     0.4197865028020487}, {0.30969951199121176`, 0.41548748506768923`}}]}, 
   {Hue[0.2732954881939804, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.4197865028020487}, {0.30848560219496124`,
      0.4157480005361907}, {0.3046641539375906, 0.4197865028020487}}]}, 
   {Hue[0.5093634656914219, 0.6, 0.6], 
    PointBox[{{0.30848560219496124`, 0.4157480005361907}, {
     0.30969951199121176`, 0.41548748506768923`}, {0.30848560219496124`, 
     0.4157480005361907}}]}, 
   {Hue[0.7454314431925013, 0.6, 0.6], 
    PointBox[{{0.30969951199121204`, 0.41548748506768873`}, {
     0.30934747860448397`, 0.4158410604337918}, {0.30878420298930365`, 
     0.4163471104910651}, {0.30969951199121204`, 0.41548748506768873`}}]}, 
   {Hue[0.9814994206935808, 0.6, 0.6], 
    PointBox[{{0.30878420298930365`, 0.4163471104910651}, {
     0.30811743416394966`, 0.41691765530427805`}, {0.30878420298930365`, 
     0.4163471104910651}}]}, 
   {Hue[0.21756739819102222`, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.41691765530427805`}, {
     0.30969951199121204`, 0.41548748506768873`}, {0.30811743416394966`, 
     0.41691765530427805`}}]}, 
   {Hue[0.45363537569210166`, 0.6, 0.6], 
    PointBox[{{0.28919552536096566`, 0.43185224838533837`}, {
     0.3084856021949549, 0.4157480005361923}, {0.3046641539375892, 
     0.41978650280204816`}, {0.28919552536096566`, 0.43185224838533837`}}]}, 
   {Hue[0.6897033531931811, 0.6, 0.6], 
    PointBox[{{0.3046641539375892, 0.41978650280204816`}, {
     0.29699591248346785`, 0.4260264464098703}, {0.3046641539375892, 
     0.41978650280204816`}}]}, 
   {Hue[0.9257713306906226, 0.6, 0.6], 
    PointBox[{{0.29699591248346785`, 0.4260264464098703}, {
     0.28919552536096566`, 0.43185224838533837`}, {0.29699591248346785`, 
     0.4260264464098703}}]}, 
   {Hue[0.161839308191702, 0.6, 0.6], 
    PointBox[{{0.32896641685834577`, 0.39410389839110455`}, {
     0.3214653368583522, 0.4031960070881438}, {0.3141405835523653, 
     0.4110269606903841}, {0.32896641685834577`, 0.39410389839110455`}}]}, 
   {Hue[0.39790728569278144`, 0.6, 0.6], 
    PointBox[{{0.3141405835523653, 0.4110269606903841}, {0.308485602194961, 
     0.41574800053619076`}, {0.3141405835523653, 0.4110269606903841}}]}, 
   {Hue[0.6339752631902229, 0.6, 0.6], 
    PointBox[{{0.308485602194961, 0.41574800053619076`}, {
     0.32896641685834577`, 0.39410389839110455`}, {0.308485602194961, 
     0.41574800053619076`}}]}, 
   {Hue[0.8700432406913023, 0.6, 0.6], 
    PointBox[{{0.30969951199121215`, 0.41548748506768884`}, {
     0.3084856021949655, 0.4157480005361842}, {0.31414058355236574`, 
     0.41102696069038314`}, {0.30969951199121215`, 0.41548748506768884`}}]}, 
   {Hue[0.10611121819238178`, 0.6, 0.6], 
    PointBox[{{0.31414058355236574`, 0.41102696069038314`}, {
     0.3112480142506881, 0.4140331872211418}, {0.31414058355236574`, 
     0.41102696069038314`}}]}, 
   {Hue[0.34217919568982325`, 0.6, 0.6], 
    PointBox[{{0.3112480142506881, 0.4140331872211418}, {0.30969951199121215`,
      0.41548748506768884`}, {0.3112480142506881, 0.4140331872211418}}]}, 
   {Hue[0.5782471731909027, 0.6, 0.6], 
    PointBox[{{0.3067161537833099, 0.41811671144282286`}, {0.3055956371330586,
      0.41905993294512967`}, {0.30466415393758894`, 0.41978650280204777`}, {
     0.3067161537833099, 0.41811671144282286`}}]}, 
   {Hue[0.8143151506883441, 0.6, 0.6], 
    PointBox[{{0.30466415393758894`, 0.41978650280204777`}, {
     0.3081174341639495, 0.41691765530427793`}, {0.30466415393758894`, 
     0.41978650280204777`}}]}, 
   {Hue[0.05038312818942359, 0.6, 0.6], 
    PointBox[{{0.3081174341639495, 0.41691765530427793`}, {0.3067161537833099,
      0.41811671144282286`}, {0.3081174341639495, 0.41691765530427793`}}]}, 
   {Hue[0.286451105690503, 0.6, 0.6], 
    PointBox[{{0.28919552536096915`, 0.4318522483853453}, {0.3084856021949707,
      0.4157480005362116}, {0.30466415393759105`, 0.4197865028020504}, {
     0.28919552536096915`, 0.4318522483853453}}]}, 
   {Hue[0.5225190831879445, 0.6, 0.6], 
    PointBox[{{0.30466415393759105`, 0.4197865028020504}, {
     0.29699591248346835`, 0.4260264464098708}, {0.30466415393759105`, 
     0.4197865028020504}}]}, 
   {Hue[0.7585870606890239, 0.6, 0.6], 
    PointBox[{{0.29699591248346835`, 0.4260264464098708}, {
     0.28919552536096915`, 0.4318522483853453}, {0.29699591248346835`, 
     0.4260264464098708}}]}, 
   {Hue[0.9946550381901034, 0.6, 0.6], 
    PointBox[{{0.2891955253609785, 0.43185224838539876`}, {0.2687902598720259,
      0.44602095939853487`}, {0.28571428571439667`, 0.42063492063543256`}, {
     0.2891955253609785, 0.43185224838539876`}}]}, 
   {Hue[0.23072301568754483`, 0.6, 0.6], 
    PointBox[{{0.28571428571439667`, 0.42063492063543256`}, {
     0.30848560219497073`, 0.4157480005362228}, {0.28571428571439667`, 
     0.42063492063543256`}}]}, 
   {Hue[0.46679099318862427`, 0.6, 0.6], 
    PointBox[{{0.30848560219497073`, 0.4157480005362228}, {0.2891955253609785,
      0.43185224838539876`}, {0.30848560219497073`, 0.4157480005362228}}]}, 
   {Hue[0.7028589706897037, 0.6, 0.6], 
    PointBox[{{0.3011541184700534, 0.4227025002908353}, {0.29699591248346524`,
      0.4260264464098973}, {0.3046641539375887, 0.4197865028020618}, {
     0.3011541184700534, 0.4227025002908353}}]}, 
   {Hue[0.9389269481871452, 0.6, 0.6], 
    PointBox[{{0.3046641539375887, 0.4197865028020618}, {0.3030926232166, 
     0.4211282223714802}, {0.3046641539375887, 0.4197865028020618}}]}, 
   {Hue[0.1749949256882246, 0.6, 0.6], 
    PointBox[{{0.3030926232166, 0.4211282223714802}, {0.3011541184700534, 
     0.4227025002908353}, {0.3030926232166, 0.4211282223714802}}]}, 
   {Hue[0.41106290318930405`, 0.6, 0.6], 
    PointBox[{{0.29500580927705256`, 0.42764587008817684`}, {
     0.2941989194761667, 0.4282868319511725}, {0.29309625490958835`, 
     0.4291437166220945}, {0.29500580927705256`, 0.42764587008817684`}}]}, 
   {Hue[0.6471308806867455, 0.6, 0.6], 
    PointBox[{{0.29309625490958835`, 0.4291437166220945}, {
     0.29699591248346807`, 0.4260264464098707}, {0.29309625490958835`, 
     0.4291437166220945}}]}, 
   {Hue[0.883198858187825, 0.6, 0.6], 
    PointBox[{{0.29699591248346807`, 0.4260264464098707}, {
     0.29500580927705256`, 0.42764587008817684`}, {0.29699591248346807`, 
     0.4260264464098707}}]}, 
   {Hue[0.11926683568526641`, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838536207`}, {0.296995912483466, 
     0.42602644640988185`}, {0.29309625490958896`, 0.42914371662209755`}, {
     0.2891955253609661, 0.43185224838536207`}}]}, 
   {Hue[0.35533481318634585`, 0.6, 0.6], 
    PointBox[{{0.29309625490958896`, 0.42914371662209755`}, {
     0.2892670446988634, 0.43208269958522927`}, {0.29309625490958896`, 
     0.42914371662209755`}}]}, 
   {Hue[0.5914027906874253, 0.6, 0.6], 
    PointBox[{{0.2892670446988634, 0.43208269958522927`}, {0.2891955253609661,
      0.43185224838536207`}, {0.2892670446988634, 0.43208269958522927`}}]}, 
   {Hue[0.8274707681848668, 0.6, 0.6], 
    PointBox[{{0.30969951199121315`, 0.4154874850676944}, {0.3081174341639506,
      0.4169176553042801}, {0.3046641539375914, 0.4197865028020476}, {
     0.30969951199121315`, 0.4154874850676944}}]}, 
   {Hue[0.0635387456859462, 0.6, 0.6], 
    PointBox[{{0.3046641539375914, 0.4197865028020476}, {0.30848560219496507`,
      0.4157480005362069}, {0.3046641539375914, 0.4197865028020476}}]}, 
   {Hue[0.29960672318702564`, 0.6, 0.6], 
    PointBox[{{0.30848560219496507`, 0.4157480005362069}, {
     0.30969951199121315`, 0.4154874850676944}, {0.30848560219496507`, 
     0.4157480005362069}}]}, 
   {Hue[0.5356747006844671, 0.6, 0.6], 
    PointBox[{{0.2437171740155349, 0.4588406264164258}, {0.20322414317105097`,
      0.47123468875782837`}, {0.2857142857142717, 0.42063492063492824`}, {
     0.2437171740155349, 0.4588406264164258}}]}, 
   {Hue[0.7717426781855465, 0.6, 0.6], 
    PointBox[{{0.2857142857142717, 0.42063492063492824`}, {0.2687902598719983,
      0.44602095939835334`}, {0.2857142857142717, 0.42063492063492824`}}]}, 
   {Hue[0.007810655686625978, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835334`}, {0.2437171740155349,
      0.4588406264164258}, {0.2687902598719983, 0.44602095939835334`}}]}, 
   {Hue[0.24387863318406744`, 0.6, 0.6], 
    PointBox[{{0.2437171740155361, 0.45884062641645457`}, {0.228144907703025, 
     0.4658767086766544}, {0.20844198226939878`, 0.47313811655241056`}, {
     0.2437171740155361, 0.45884062641645457`}}]}, 
   {Hue[0.4799466106851469, 0.6, 0.6], 
    PointBox[{{0.20844198226939878`, 0.47313811655241056`}, {
     0.20322414317105156`, 0.4712346887578412}, {0.20844198226939878`, 
     0.47313811655241056`}}]}, 
   {Hue[0.7160145881862263, 0.6, 0.6], 
    PointBox[{{0.20322414317105156`, 0.4712346887578412}, {0.2437171740155361,
      0.45884062641645457`}, {0.20322414317105156`, 0.4712346887578412}}]}, 
   {Hue[0.9520825656836678, 0.6, 0.6], 
    PointBox[{{0.28919552536096693`, 0.43185224838533426`}, {
     0.2687902598720016, 0.446020959398339}, {0.28571428571427937`, 
     0.4206349206348899}, {0.28919552536096693`, 0.43185224838533426`}}]}, 
   {Hue[0.18815054318474722`, 0.6, 0.6], 
    PointBox[{{0.28571428571427937`, 0.4206349206348899}, {0.3084856021949571,
      0.41574800053618505`}, {0.28571428571427937`, 0.4206349206348899}}]}, 
   {Hue[0.42421852068582666`, 0.6, 0.6], 
    PointBox[{{0.3084856021949571, 0.41574800053618505`}, {
     0.28919552536096693`, 0.43185224838533426`}, {0.3084856021949571, 
     0.41574800053618505`}}]}, 
   {Hue[0.6602864981832681, 0.6, 0.6], 
    PointBox[{{0.2678679083332746, 0.4474044867064401}, {0.2661048410646123, 
     0.4484702939786454}, {0.26264346554219964`, 0.4502890809066204}, {
     0.2678679083332746, 0.4474044867064401}}]}, 
   {Hue[0.8963544756843476, 0.6, 0.6], 
    PointBox[{{0.26264346554219964`, 0.4502890809066204}, {0.2687902598719983,
      0.44602095939835357`}, {0.26264346554219964`, 0.4502890809066204}}]}, 
   {Hue[0.13242245318178902`, 0.6, 0.6], 
    PointBox[{{0.2687902598719983, 0.44602095939835357`}, {0.2678679083332746,
      0.4474044867064401}, {0.2687902598719983, 0.44602095939835357`}}]}, 
   {Hue[0.36849043068286846`, 0.6, 0.6], 
    PointBox[{{0.2437171740155414, 0.4588406264164288}, {0.2687902598720096, 
     0.44602095939835407`}, {0.26264346554220175`, 0.4502890809066207}, {
     0.2437171740155414, 0.4588406264164288}}]}, 
   {Hue[0.6045584081839479, 0.6, 0.6], 
    PointBox[{{0.26264346554220175`, 0.4502890809066207}, {
     0.25365779616931305`, 0.4548115640597463}, {0.26264346554220175`, 
     0.4502890809066207}}]}, 
   {Hue[0.8406263856813894, 0.6, 0.6], 
    PointBox[{{0.25365779616931305`, 0.4548115640597463}, {0.2437171740155414,
      0.4588406264164288}, {0.25365779616931305`, 0.4548115640597463}}]}, 
   {Hue[0.0766943631824688, 0.6, 0.6], 
    PointBox[{{0.146447095138204, 0.45052285589318414`}, {0.2249999999997264, 
     0.22499999999947878`}, {0.28571428571428065`, 0.42063492063488617`}, {
     0.146447095138204, 0.45052285589318414`}}]}, 
   {Hue[0.31276234068354825`, 0.6, 0.6], 
    PointBox[{{0.28571428571428065`, 0.42063492063488617`}, {
     0.20322414317105286`, 0.4712346887578221}, {0.28571428571428065`, 
     0.42063492063488617`}}]}, 
   {Hue[0.5488303181809897, 0.6, 0.6], 
    PointBox[{{0.20322414317105286`, 0.4712346887578221}, {0.146447095138204, 
     0.45052285589318414`}, {0.20322414317105286`, 0.4712346887578221}}]}, 
   {Hue[0.7848982956820691, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.394103898391103}, {0.30848560219497445`, 
     0.41574800053619093`}, {0.285714285714316, 0.4206349206349356}, {
     0.3289664168583528, 0.394103898391103}}]}, 
   {Hue[0.020966273183148587`, 0.6, 0.6], 
    PointBox[{{0.285714285714316, 0.4206349206349356}, {0.3563636363636425, 
     0.35636363636365254`}, {0.285714285714316, 0.4206349206349356}}]}, 
   {Hue[0.25703425068059005`, 0.6, 0.6], 
    PointBox[{{0.3563636363636425, 0.35636363636365254`}, {0.3289664168583528,
      0.394103898391103}, {0.3563636363636425, 0.35636363636365254`}}]}, 
   {Hue[0.4931022281816695, 0.6, 0.6], 
    PointBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.7291702056827489, 0.6, 0.6], 
    PointBox[{{0.3141405835523759, 0.41102696069038325`}, {0.3084856021949742,
      0.4157480005361903}, {0.3141405835523759, 0.41102696069038325`}}]}, 
   {Hue[0.9652381831801904, 0.6, 0.6], 
    PointBox[{{0.3084856021949742, 0.4157480005361903}, {0.3289664168583527, 
     0.3941038983911011}, {0.3084856021949742, 0.4157480005361903}}]}, 
   {Hue[0.20130616068126983`, 0.6, 0.6], 
    PointBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.4373741381787113, 0.6, 0.6], 
    PointBox[{{0.2857142857143221, 0.4206349206349311}, {0.2250000000001397, 
     0.2250000000000516}, {0.2857142857143221, 0.4206349206349311}}]}, 
   {Hue[0.6734421156797907, 0.6, 0.6], 
    PointBox[{{0.2250000000001397, 0.2250000000000516}, {0.37566137566142815`,
      0.28571428571432783`}, {0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.9095100931808702, 0.6, 0.6], 
    PointBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227,
      0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.14557807067831163`, 0.6, 0.6], 
    PointBox[{{0.3545130537035663, 0.36313865084798425`}, {
     0.35636363636364254`, 0.35636363636365254`}, {0.3545130537035663, 
     0.36313865084798425`}}]}, 
   {Hue[0.3816460481793911, 0.6, 0.6], 
    PointBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3656952791540397, 0.34787443354738573`}, {0.35636363636364254`, 
     0.35636363636365254`}}]}, 
   {Hue[0.6177140256804705, 0.6, 0.6], 
    PointBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`,
      0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.853782003177912, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.3631386508479837}, {0.3407786819638571, 
     0.3806206968637065}, {0.3545130537035667, 0.3631386508479837}}]}, 
   {Hue[0.08984998067899141, 0.6, 0.6], 
    PointBox[{{0.3407786819638571, 0.3806206968637065}, {0.3289664168583532, 
     0.3941038983911037}, {0.3407786819638571, 0.3806206968637065}}]}, 
   {Hue[0.32591795818007085`, 0.6, 0.6], 
    PointBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.5619859356775123, 0.6, 0.6], 
    PointBox[{{0.28571428571431257`, 0.42063492063494623`}, {
     0.3084856021949741, 0.41574800053619126`}, {0.28571428571431257`, 
     0.42063492063494623`}}]}, 
   {Hue[0.7980539131785918, 0.6, 0.6], 
    PointBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.034121890679671196`, 0.6, 0.6], 
    PointBox[{{0.3289664168583527, 0.3941038983911011}, {0.3214653368583606, 
     0.40319600708814196`}, {0.3141405835523759, 0.41102696069038325`}, {
     0.3289664168583527, 0.3941038983911011}}]}, 
   {Hue[0.27018986817711266`, 0.6, 0.6], 
    PointBox[{{0.3141405835523759, 0.41102696069038325`}, {0.3084856021949742,
      0.4157480005361903}, {0.3141405835523759, 0.41102696069038325`}}]}, 
   {Hue[0.5062578456781921, 0.6, 0.6], 
    PointBox[{{0.3084856021949742, 0.4157480005361903}, {0.3289664168583527, 
     0.3941038983911011}, {0.3084856021949742, 0.4157480005361903}}]}, 
   {Hue[0.7423258231792715, 0.6, 0.6], 
    PointBox[{{0.3289664168583477, 0.3941038983910998}, {0.3302591864310918, 
     0.393310908603468}, {0.3258378954652636, 0.3984135042294178}, {
     0.3289664168583477, 0.3941038983910998}}]}, 
   {Hue[0.978393800676713, 0.6, 0.6], 
    PointBox[{{0.3258378954652636, 0.3984135042294178}, {0.3214653368583603, 
     0.40319600708814196`}, {0.3258378954652636, 0.3984135042294178}}]}, 
   {Hue[0.21446177817779244`, 0.6, 0.6], 
    PointBox[{{0.3214653368583603, 0.40319600708814196`}, {0.3289664168583477,
      0.3941038983910998}, {0.3214653368583603, 0.40319600708814196`}}]}, 
   {Hue[0.4505297556752339, 0.6, 0.6], 
    PointBox[{{0.3096995119912236, 0.41548748506768857`}, {0.3084856021949762,
      0.4157480005361984}, {0.31414058355237556`, 0.4110269606903821}, {
     0.3096995119912236, 0.41548748506768857`}}]}, 
   {Hue[0.6865977331763133, 0.6, 0.6], 
    PointBox[{{0.31414058355237556`, 0.4110269606903821}, {0.3112480142506994,
      0.41403318722114146`}, {0.31414058355237556`, 0.4110269606903821}}]}, 
   {Hue[0.9226657106773928, 0.6, 0.6], 
    PointBox[{{0.3112480142506994, 0.41403318722114146`}, {0.3096995119912236,
      0.41548748506768857`}, {0.3112480142506994, 0.41403318722114146`}}]}, 
   {Hue[0.15873368817483424`, 0.6, 0.6], 
    PointBox[{{0.28919552536098797`, 0.4318522483853404}, {
     0.26879025987203004`, 0.4460209593983551}, {0.2857142857143167, 
     0.4206349206349283}, {0.28919552536098797`, 0.4318522483853404}}]}, 
   {Hue[0.3948016656759137, 0.6, 0.6], 
    PointBox[{{0.2857142857143167, 0.4206349206349283}, {0.30848560219497423`,
      0.41574800053619}, {0.2857142857143167, 0.4206349206349283}}]}, 
   {Hue[0.6308696431769931, 0.6, 0.6], 
    PointBox[{{0.30848560219497423`, 0.41574800053619}, {0.28919552536098797`,
      0.4318522483853404}, {0.30848560219497423`, 0.41574800053619}}]}, 
   {Hue[0.8669376206744346, 0.6, 0.6], 
    PointBox[{{0.3289664168583459, 0.39410389839109583`}, {0.308485602194962, 
     0.4157480005361811}, {0.2857142857142879, 0.42063492063491503`}, {
     0.3289664168583459, 0.39410389839109583`}}]}, 
   {Hue[0.10300559817551402`, 0.6, 0.6], 
    PointBox[{{0.2857142857142879, 0.42063492063491503`}, {0.3563636363636394,
      0.3563636363636427}, {0.2857142857142879, 0.42063492063491503`}}]}, 
   {Hue[0.33907357567659346`, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636427}, {0.3289664168583459, 
     0.39410389839109583`}, {0.3563636363636394, 0.3563636363636427}}]}, 
   {Hue[0.5751415531740349, 0.6, 0.6], 
    PointBox[{{0.3174553133374607, 0.4075819857968038}, {0.3156946816738933, 
     0.4094660552962006}, {0.31414058355237695`, 0.411026960690383}, {
     0.3174553133374607, 0.4075819857968038}}]}, 
   {Hue[0.8112095306751144, 0.6, 0.6], 
    PointBox[{{0.31414058355237695`, 0.411026960690383}, {
     0.32146533685836093`, 0.403196007088142}, {0.31414058355237695`, 
     0.411026960690383}}]}, 
   {Hue[0.047277508176193805`, 0.6, 0.6], 
    PointBox[{{0.32146533685836093`, 0.403196007088142}, {0.3174553133374607, 
     0.4075819857968038}, {0.32146533685836093`, 0.403196007088142}}]}, 
   {Hue[0.28334548567363527`, 0.6, 0.6], 
    PointBox[{{0.37566137566142815`, 0.28571428571432783`}, {
     0.35636363636364976`, 0.3563636363636513}, {0.2857142857143221, 
     0.4206349206349311}, {0.37566137566142815`, 0.28571428571432783`}}]}, 
   {Hue[0.5194134631747147, 0.6, 0.6], 
    PointBox[{{0.2857142857143221, 0.4206349206349311}, {0.2250000000001397, 
     0.2250000000000516}, {0.2857142857143221, 0.4206349206349311}}]}, 
   {Hue[0.7554814406757941, 0.6, 0.6], 
    PointBox[{{0.2250000000001397, 0.2250000000000516}, {0.37566137566142815`,
      0.28571428571432783`}, {0.2250000000001397, 0.2250000000000516}}]}, 
   {Hue[0.9915494181732356, 0.6, 0.6], 
    PointBox[{{0.37566137566142854`, 0.28571428571432844`}, {
     0.38022039507532485`, 0.30967621608923235`}, {0.37194255847960705`, 
     0.3349033344287086}, {0.37566137566142854`, 0.28571428571432844`}}]}, 
   {Hue[0.22761739567431505`, 0.6, 0.6], 
    PointBox[{{0.37194255847960705`, 0.3349033344287086}, {
     0.35636363636364987`, 0.3563636363636514}, {0.37194255847960705`, 
     0.3349033344287086}}]}, 
   {Hue[0.4636853731717565, 0.6, 0.6], 
    PointBox[{{0.35636363636364987`, 0.3563636363636514}, {
     0.37566137566142854`, 0.28571428571432844`}, {0.35636363636364987`, 
     0.3563636363636514}}]}, 
   {Hue[0.699753350672836, 0.6, 0.6], 
    PointBox[{{0.14644709513840548`, 0.45052285589327185`}, {
     0.2250000000001377, 0.2250000000000471}, {0.28571428571432117`, 
     0.4206349206349302}, {0.14644709513840548`, 0.45052285589327185`}}]}, 
   {Hue[0.9358213281739154, 0.6, 0.6], 
    PointBox[{{0.28571428571432117`, 0.4206349206349302}, {0.2032241431711404,
      0.4712346887578406}, {0.28571428571432117`, 0.4206349206349302}}]}, 
   {Hue[0.17188930567135685`, 0.6, 0.6], 
    PointBox[{{0.2032241431711404, 0.4712346887578406}, {0.14644709513840548`,
      0.45052285589327185`}, {0.2032241431711404, 0.4712346887578406}}]}, 
   {Hue[0.4079572831724363, 0.6, 0.6], 
    PointBox[{{-0.0211228467035075, -0.5680625060462143}, {
     0.13366006211845702`, -0.49012487951486916`}, {
     0.31496691731085463`, -0.03329211744022258}, {-0.0211228467035075, \
-0.5680625060462143}}]}, 
   {Hue[0.6440252606735157, 0.6, 0.6], 
    PointBox[{{0.31496691731085463`, -0.03329211744022258}, {
     0.22500000000013948`, 0.22500000000005166`}, {
     0.31496691731085463`, -0.03329211744022258}}]}, 
   {Hue[0.8800932381709572, 0.6, 0.6], 
    PointBox[{{0.22500000000013948`, 
     0.22500000000005166`}, {-0.0211228467035075, -0.5680625060462143}, {
     0.22500000000013948`, 0.22500000000005166`}}]}, 
   {Hue[0.11616121567203663`, 0.6, 0.6], 
    PointBox[{{0.37566137566142827`, 0.2857142857143282}, {0.2250000000001344,
      0.22500000000005285`}, {0.31496691731085535`, -0.03329211744022171}, {
     0.37566137566142827`, 0.2857142857143282}}]}, 
   {Hue[0.3522291931731161, 0.6, 0.6], 
    PointBox[{{0.31496691731085535`, -0.03329211744022171}, {
     0.38278186251326773`, 0.1915311200730097}, {
     0.31496691731085535`, -0.03329211744022171}}]}, 
   {Hue[0.5882971706705575, 0.6, 0.6], 
    PointBox[{{0.38278186251326773`, 0.1915311200730097}, {
     0.37566137566142827`, 0.2857142857143282}, {0.38278186251326773`, 
     0.1915311200730097}}]}, 
   {Hue[0.824365148171637, 0.6, 0.6], 
    PointBox[{{0.328966416858359, 0.39410389839109966`}, {0.3084856021949802, 
     0.41574800053618605`}, {0.2857142857143217, 0.42063492063493096`}, {
     0.328966416858359, 0.39410389839109966`}}]}, 
   {Hue[0.060433125672716415`, 0.6, 0.6], 
    PointBox[{{0.2857142857143217, 0.42063492063493096`}, {0.3563636363636498,
      0.3563636363636513}, {0.2857142857143217, 0.42063492063493096`}}]}, 
   {Hue[0.2965011031701579, 0.6, 0.6], 
    PointBox[{{0.3563636363636498, 0.3563636363636513}, {0.328966416858359, 
     0.39410389839109966`}, {0.3563636363636498, 0.3563636363636513}}]}, 
   {Hue[0.5325690806712373, 0.6, 0.6], 
    PointBox[{{0.3656952791540397, 0.34787443354738573`}, {0.3624667933256227,
      0.3527277130671505}, {0.3545130537035663, 0.36313865084798425`}, {
     0.3656952791540397, 0.34787443354738573`}}]}, 
   {Hue[0.7686370581686788, 0.6, 0.6], 
    PointBox[{{0.3545130537035663, 0.36313865084798425`}, {
     0.35636363636364254`, 0.35636363636365254`}, {0.3545130537035663, 
     0.36313865084798425`}}]}, 
   {Hue[0.004705035669758217, 0.6, 0.6], 
    PointBox[{{0.35636363636364254`, 0.35636363636365254`}, {
     0.3656952791540397, 0.34787443354738573`}, {0.35636363636364254`, 
     0.35636363636365254`}}]}, 
   {Hue[0.24077301317083766`, 0.6, 0.6], 
    PointBox[{{0.3656952791540414, 0.3478744335473876}, {0.36526043462900104`,
      0.3487772923986646}, {0.364066845366828, 0.3505456335631384}, {
     0.3656952791540414, 0.3478744335473876}}]}, 
   {Hue[0.4768409906682791, 0.6, 0.6], 
    PointBox[{{0.364066845366828, 0.3505456335631384}, {0.3624667933256228, 
     0.35272771306715056`}, {0.364066845366828, 0.3505456335631384}}]}, 
   {Hue[0.7129089681693586, 0.6, 0.6], 
    PointBox[{{0.3624667933256228, 0.35272771306715056`}, {0.3656952791540414,
      0.3478744335473876}, {0.3624667933256228, 0.35272771306715056`}}]}, 
   {Hue[0.948976945670438, 0.6, 0.6], 
    PointBox[{{0.32896641685835154`, 0.3941038983911042}, {0.3563636363636471,
      0.35636363636366114`}, {0.354513053703567, 0.3631386508479849}, {
     0.32896641685835154`, 0.3941038983911042}}]}, 
   {Hue[0.18504492316787946`, 0.6, 0.6], 
    PointBox[{{0.354513053703567, 0.3631386508479849}, {0.34077868196385713`, 
     0.38062069686370686`}, {0.354513053703567, 0.3631386508479849}}]}, 
   {Hue[0.4211129006689589, 0.6, 0.6], 
    PointBox[{{0.34077868196385713`, 0.38062069686370686`}, {
     0.32896641685835154`, 0.3941038983911042}, {0.34077868196385713`, 
     0.38062069686370686`}}]}, 
   {Hue[0.6571808781700383, 0.6, 0.6], 
    PointBox[{{0.37566137566142155`, 0.28571428571432855`}, {
     0.38022039507531746`, 0.3096762160892326}, {0.3719425584795998, 
     0.3349033344287091}, {0.37566137566142155`, 0.28571428571432855`}}]}, 
   {Hue[0.8932488556674798, 0.6, 0.6], 
    PointBox[{{0.3719425584795998, 0.3349033344287091}, {0.3563636363636429, 
     0.3563636363636528}, {0.3719425584795998, 0.3349033344287091}}]}, 
   {Hue[0.12931683316855924`, 0.6, 0.6], 
    PointBox[{{0.3563636363636429, 0.3563636363636528}, {0.37566137566142155`,
      0.28571428571432855`}, {0.3563636363636429, 0.3563636363636528}}]}, 
   {Hue[0.3653848106696387, 0.6, 0.6], 
    PointBox[{{0.3656952791540394, 0.3478744335473856}, {0.3563636363636491, 
     0.3563636363636491}, {0.37194255847959856`, 0.3349033344287073}, {
     0.3656952791540394, 0.3478744335473856}}]}, 
   {Hue[0.6014527881670801, 0.6, 0.6], 
    PointBox[{{0.37194255847959856`, 0.3349033344287073}, {
     0.36865357364771545`, 0.3430217976218949}, {0.37194255847959856`, 
     0.3349033344287073}}]}, 
   {Hue[0.8375207656681596, 0.6, 0.6], 
    PointBox[{{0.36865357364771545`, 0.3430217976218949}, {0.3656952791540394,
      0.3478744335473856}, {0.36865357364771545`, 0.3430217976218949}}]}, 
   {Hue[0.07358874316923902, 0.6, 0.6], 
    PointBox[{{0.35931040371218786`, 0.3570322562349882}, {
     0.35685212354882045`, 0.3603034488126704}, {0.3545130537035671, 
     0.36313865084798647`}, {0.35931040371218786`, 0.3570322562349882}}]}, 
   {Hue[0.3096567206666805, 0.6, 0.6], 
    PointBox[{{0.3545130537035671, 0.36313865084798647`}, {
     0.36246679332562265`, 0.3527277130671506}, {0.3545130537035671, 
     0.36313865084798647`}}]}, 
   {Hue[0.5457246981677599, 0.6, 0.6], 
    PointBox[{{0.36246679332562265`, 0.3527277130671506}, {
     0.35931040371218786`, 0.3570322562349882}, {0.36246679332562265`, 
     0.3527277130671506}}]}, 
   {Hue[0.7817926756652014, 0.6, 0.6], 
    PointBox[{{0.3289664168583532, 0.3941038983911037}, {0.35636363636363305`,
      0.3563636363636471}, {0.3545130537035667, 0.3631386508479837}, {
     0.3289664168583532, 0.3941038983911037}}]}, 
   {Hue[0.017860653166280827`, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.3631386508479837}, {0.3407786819638571, 
     0.3806206968637065}, {0.3545130537035667, 0.3631386508479837}}]}, 
   {Hue[0.25392863066736027`, 0.6, 0.6], 
    PointBox[{{0.3407786819638571, 0.3806206968637065}, {0.3289664168583532, 
     0.3941038983911037}, {0.3407786819638571, 0.3806206968637065}}]}, 
   {Hue[0.48999660816480173`, 0.6, 0.6], 
    PointBox[{{0.3289664168583235, 0.39410389839108545`}, {0.3084856021949222,
      0.4157480005361566}, {0.28571428571420365`, 0.42063492063484975`}, {
     0.3289664168583235, 0.39410389839108545`}}]}, 
   {Hue[0.7260645856658812, 0.6, 0.6], 
    PointBox[{{0.28571428571420365`, 0.42063492063484975`}, {
     0.3563636363636284, 0.3563636363636408}, {0.28571428571420365`, 
     0.42063492063484975`}}]}, 
   {Hue[0.9621325631669606, 0.6, 0.6], 
    PointBox[{{0.3563636363636284, 0.3563636363636408}, {0.3289664168583235, 
     0.39410389839108545`}, {0.3563636363636284, 0.3563636363636408}}]}, 
   {Hue[0.19820054066440207`, 0.6, 0.6], 
    PointBox[{{0.3479029521413372, 0.37179085212177176`}, {
     0.34077868196384425`, 0.38062069686369976`}, {0.35451305370356084`, 
     0.363138650847979}, {0.3479029521413372, 0.37179085212177176`}}]}, 
   {Hue[0.4342685181654815, 0.6, 0.6], 
    PointBox[{{0.35451305370356084`, 0.363138650847979}, {0.3516402605569686, 
     0.36706013669563925`}, {0.35451305370356084`, 0.363138650847979}}]}, 
   {Hue[0.670336495666561, 0.6, 0.6], 
    PointBox[{{0.3516402605569686, 0.36706013669563925`}, {0.3479029521413372,
      0.37179085212177176`}, {0.3516402605569686, 0.36706013669563925`}}]}, 
   {Hue[0.9064044731640024, 0.6, 0.6], 
    PointBox[{{0.33800479461712524`, 0.3841514900559268}, {
     0.33687331423748096`, 0.3855392429200116}, {0.33530229561359837`, 
     0.38740814877316154`}, {0.33800479461712524`, 0.3841514900559268}}]}, 
   {Hue[0.14247245066508185`, 0.6, 0.6], 
    PointBox[{{0.33530229561359837`, 0.38740814877316154`}, {
     0.3407786819638569, 0.38062069686370614`}, {0.33530229561359837`, 
     0.38740814877316154`}}]}, 
   {Hue[0.3785404281661613, 0.6, 0.6], 
    PointBox[{{0.3407786819638569, 0.38062069686370614`}, {
     0.33800479461712524`, 0.3841514900559268}, {0.3407786819638569, 
     0.38062069686370614`}}]}, 
   {Hue[0.6146084056636028, 0.6, 0.6], 
    PointBox[{{0.32896641685835215`, 0.3941038983911071}, {
     0.34077868196385747`, 0.3806206968637126}, {0.33530229561359826`, 
     0.3874081487731636}, {0.32896641685835215`, 0.3941038983911071}}]}, 
   {Hue[0.8506763831646822, 0.6, 0.6], 
    PointBox[{{0.33530229561359826`, 0.3874081487731636}, {
     0.33025918643109303`, 0.39331090860347145`}, {0.33530229561359826`, 
     0.3874081487731636}}]}, 
   {Hue[0.08674436066212365, 0.6, 0.6], 
    PointBox[{{0.33025918643109303`, 0.39331090860347145`}, {
     0.32896641685835215`, 0.3941038983911071}, {0.33025918643109303`, 
     0.39331090860347145`}}]}, 
   {Hue[0.3228123381632031, 0.6, 0.6], 
    PointBox[{{0.3656952791540355, 0.34787443354738024`}, {0.3624667933256193,
      0.3527277130671458}, {0.35451305370356284`, 0.3631386508479798}, {
     0.3656952791540355, 0.34787443354738024`}}]}, 
   {Hue[0.5588803156642825, 0.6, 0.6], 
    PointBox[{{0.35451305370356284`, 0.3631386508479798}, {0.3563636363636344,
      0.3563636363636435}, {0.35451305370356284`, 0.3631386508479798}}]}, 
   {Hue[0.794948293161724, 0.6, 0.6], 
    PointBox[{{0.3563636363636344, 0.3563636363636435}, {0.3656952791540355, 
     0.34787443354738024`}, {0.3563636363636344, 0.3563636363636435}}]}, 
   {Hue[0.031016270662803436`, 0.6, 0.6], 
    PointBox[{{0.28919552536098775`, 0.4318522483853426}, {
     0.26879025987202754`, 0.4460209593983609}, {0.28571428571431257`, 
     0.42063492063494623`}, {0.28919552536098775`, 0.4318522483853426}}]}, 
   {Hue[0.2670842481638829, 0.6, 0.6], 
    PointBox[{{0.28571428571431257`, 0.42063492063494623`}, {
     0.3084856021949741, 0.41574800053619126`}, {0.28571428571431257`, 
     0.42063492063494623`}}]}, 
   {Hue[0.5031522256613243, 0.6, 0.6], 
    PointBox[{{0.3084856021949741, 0.41574800053619126`}, {
     0.28919552536098775`, 0.4318522483853426}, {0.3084856021949741, 
     0.41574800053619126`}}]}, 
   {Hue[0.7392202031624038, 0.6, 0.6], 
    PointBox[{{0.2891955253609895, 0.4318522483853527}, {0.28139574582141463`,
      0.4379361849841334}, {0.2733374615781178, 0.4436960117604923}, {
     0.2891955253609895, 0.4318522483853527}}]}, 
   {Hue[0.9752881806634832, 0.6, 0.6], 
    PointBox[{{0.2733374615781178, 0.4436960117604923}, {0.2687902598720279, 
     0.4460209593983655}, {0.2733374615781178, 0.4436960117604923}}]}, 
   {Hue[0.21135615816092468`, 0.6, 0.6], 
    PointBox[{{0.2687902598720279, 0.4460209593983655}, {0.2891955253609895, 
     0.4318522483853527}, {0.2687902598720279, 0.4460209593983655}}]}, 
   {Hue[0.4474241356620041, 0.6, 0.6], 
    PointBox[{{0.3289664168583488, 0.39410389839109733`}, {0.3084856021949698,
      0.4157480005361786}, {0.28571428571430424`, 0.42063492063492186`}, {
     0.3289664168583488, 0.39410389839109733`}}]}, 
   {Hue[0.6834921131630836, 0.6, 0.6], 
    PointBox[{{0.28571428571430424`, 0.42063492063492186`}, {
     0.3563636363636365, 0.3563636363636573}, {0.28571428571430424`, 
     0.42063492063492186`}}]}, 
   {Hue[0.919560090660525, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.3563636363636573}, {0.3289664168583488, 
     0.39410389839109733`}, {0.3563636363636365, 0.3563636363636573}}]}, 
   {Hue[0.15562806816160446`, 0.6, 0.6], 
    PointBox[{{0.30969951199122364`, 0.4154874850676893}, {0.3081174341639622,
      0.41691765530427816`}, {0.3046641539376046, 0.419786502802049}, {
     0.30969951199122364`, 0.4154874850676893}}]}, 
   {Hue[0.3916960456626839, 0.6, 0.6], 
    PointBox[{{0.3046641539376046, 0.419786502802049}, {0.30848560219497395`, 
     0.4157480005361912}, {0.3046641539376046, 0.419786502802049}}]}, 
   {Hue[0.6277640231601254, 0.6, 0.6], 
    PointBox[{{0.30848560219497395`, 0.4157480005361912}, {
     0.30969951199122364`, 0.4154874850676893}, {0.30848560219497395`, 
     0.4157480005361912}}]}, 
   {Hue[0.8638320006612048, 0.6, 0.6], 
    PointBox[{{0.2891955253609898, 0.4318522483853471}, {0.3084856021949747, 
     0.41574800053619637`}, {0.304664153937605, 0.41978650280205054`}, {
     0.2891955253609898, 0.4318522483853471}}]}, 
   {Hue[0.09989997815864626, 0.6, 0.6], 
    PointBox[{{0.304664153937605, 0.41978650280205054`}, {
     0.29699591248348545`, 0.4260264464098718}, {0.304664153937605, 
     0.41978650280205054`}}]}, 
   {Hue[0.3359679556597257, 0.6, 0.6], 
    PointBox[{{0.29699591248348545`, 0.4260264464098718}, {0.2891955253609898,
      0.4318522483853471}, {0.29699591248348545`, 0.4260264464098718}}]}, 
   {Hue[0.5720359331608051, 0.6, 0.6], 
    PointBox[{{0.24371717401557347`, 0.4588406264164536}, {
     0.20322414317109863`, 0.47123468875790897`}, {0.28571428571429663`, 
     0.4206349206349657}, {0.24371717401557347`, 0.4588406264164536}}]}, 
   {Hue[0.8081039106582466, 0.6, 0.6], 
    PointBox[{{0.28571428571429663`, 0.4206349206349657}, {0.2687902598720268,
      0.4460209593983636}, {0.28571428571429663`, 0.4206349206349657}}]}, 
   {Hue[0.044171888159326045`, 0.6, 0.6], 
    PointBox[{{0.2687902598720268, 0.4460209593983636}, {0.24371717401557347`,
      0.4588406264164536}, {0.2687902598720268, 0.4460209593983636}}]}, 
   {Hue[0.2802398656604055, 0.6, 0.6], 
    PointBox[{{0.31745531333745036`, 0.4075819857968033}, {
     0.31569468167388237`, 0.4094660552961994}, {0.31414058355236396`, 
     0.411026960690379}, {0.31745531333745036`, 0.4075819857968033}}]}, 
   {Hue[0.516307843157847, 0.6, 0.6], 
    PointBox[{{0.31414058355236396`, 0.411026960690379}, {
     0.32146533685835194`, 0.4031960070881423}, {0.31414058355236396`, 
     0.411026960690379}}]}, 
   {Hue[0.7523758206589264, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881423}, {
     0.31745531333745036`, 0.4075819857968033}, {0.32146533685835194`, 
     0.4031960070881423}}]}, 
   {Hue[0.9884437981600058, 0.6, 0.6], 
    PointBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.2245117756574473, 0.6, 0.6], 
    PointBox[{{0.31612777585483787`, 0.4090107297173293}, {0.3156946816738825,
      0.4094660552961997}, {0.31612777585483787`, 0.4090107297173293}}]}, 
   {Hue[0.46057975315852673`, 0.6, 0.6], 
    PointBox[{{0.3156946816738825, 0.4094660552961997}, {0.3174553133374505, 
     0.4075819857968049}, {0.3156946816738825, 0.4094660552961997}}]}, 
   {Hue[0.6966477306596062, 0.6, 0.6], 
    PointBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`,
      0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.9327157081570476, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.411026960690376}, {
     0.30848560219495047`, 0.4157480005361552}, {0.31414058355236046`, 
     0.411026960690376}}]}, 
   {Hue[0.16878368565812707`, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.4157480005361552}, {0.3289664168583279,
      0.3941038983910713}, {0.30848560219495047`, 0.4157480005361552}}]}, 
   {Hue[0.40485166315556853`, 0.6, 0.6], 
    PointBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068,
      0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.640919640656648, 0.6, 0.6], 
    PointBox[{{0.3210866282356336, 0.40365504231537275`}, {
     0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.8769876181577274, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3237323729085587,
      0.40077230032531486`}, {0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.11305559565516887`, 0.6, 0.6], 
    PointBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.3491235731562483, 0.6, 0.6], 
    PointBox[{{0.32108662823563217`, 0.4036550423153739}, {0.3188546820963676,
      0.40607593445508006`}, {0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.5851915506573278, 0.6, 0.6], 
    PointBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.31745531333744853`, 0.40758198579680466`}, {0.3188546820963676, 
     0.40607593445508006`}}]}, 
   {Hue[0.8212595281547692, 0.6, 0.6], 
    PointBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.057327505655848654`, 0.6, 0.6], 
    PointBox[{{0.31414058355236274`, 0.41102696069037914`}, {
     0.31569468167388237`, 0.40946605529619945`}, {0.31414058355236274`, 
     0.41102696069037914`}}]}, 
   {Hue[0.2933954831569281, 0.6, 0.6], 
    PointBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.3144776364204248, 0.41074557337542994`}, {0.31569468167388237`, 
     0.40946605529619945`}}]}, 
   {Hue[0.5294634606543696, 0.6, 0.6], 
    PointBox[{{0.3174553133374505, 0.4075819857968049}, {0.3167400603640955, 
     0.40835546815238166`}, {0.31612777585483787`, 0.4090107297173293}, {
     0.3174553133374505, 0.4075819857968049}}]}, 
   {Hue[0.765531438155449, 0.6, 0.6], 
    PointBox[{{0.31612777585483787`, 0.4090107297173293}, {0.3156946816738825,
      0.4094660552961997}, {0.31612777585483787`, 0.4090107297173293}}]}, 
   {Hue[0.0015994156565284356`, 0.6, 0.6], 
    PointBox[{{0.3156946816738825, 0.4094660552961997}, {0.3174553133374505, 
     0.4075819857968049}, {0.3156946816738825, 0.4094660552961997}}]}, 
   {Hue[0.2376673931539699, 0.6, 0.6], 
    PointBox[{{0.3174553133374426, 0.40758198579681026`}, {0.3175965109591374,
      0.40743524012120313`}, {0.31714780215414606`, 0.40791832734084205`}, {
     0.3174553133374426, 0.40758198579681026`}}]}, 
   {Hue[0.47373537065504934`, 0.6, 0.6], 
    PointBox[{{0.31714780215414606`, 0.40791832734084205`}, {
     0.3167400603640953, 0.40835546815238194`}, {0.31714780215414606`, 
     0.40791832734084205`}}]}, 
   {Hue[0.7098033481561288, 0.6, 0.6], 
    PointBox[{{0.3167400603640953, 0.40835546815238194`}, {0.3174553133374426,
      0.40758198579681026`}, {0.3167400603640953, 0.40835546815238194`}}]}, 
   {Hue[0.9458713256535702, 0.6, 0.6], 
    PointBox[{{0.31579163139025995`, 0.4093686809199239}, {0.3156946816738936,
      0.4094660552961994}, {0.31612777585484075`, 0.4090107297173338}, {
     0.31579163139025995`, 0.4093686809199239}}]}, 
   {Hue[0.18193930315464968`, 0.6, 0.6], 
    PointBox[{{0.31612777585484075`, 0.4090107297173338}, {0.3159068767675346,
      0.40924659056515095`}, {0.31612777585484075`, 0.4090107297173338}}]}, 
   {Hue[0.41800728065209114`, 0.6, 0.6], 
    PointBox[{{0.3159068767675346, 0.40924659056515095`}, {
     0.31579163139025995`, 0.4093686809199239}, {0.3159068767675346, 
     0.40924659056515095`}}]}, 
   {Hue[0.6540752581531706, 0.6, 0.6], 
    PointBox[{{0.3144776364204255, 0.41074557337542994`}, {
     0.31347547628527517`, 0.4117861525337236}, {0.3141405835523673, 
     0.41102696069038447`}, {0.3144776364204255, 0.41074557337542994`}}]}, 
   {Hue[0.89014323565425, 0.6, 0.6], 
    PointBox[{{0.3141405835523673, 0.41102696069038447`}, {0.3156946816738827,
      0.40946605529619984`}, {0.3141405835523673, 0.41102696069038447`}}]}, 
   {Hue[0.12621121315169148`, 0.6, 0.6], 
    PointBox[{{0.3156946816738827, 0.40946605529619984`}, {0.3144776364204255,
      0.41074557337542994`}, {0.3156946816738827, 0.40946605529619984`}}]}, 
   {Hue[0.3622791906527709, 0.6, 0.6], 
    PointBox[{{0.3174553133374567, 0.40758198579679666`}, {
     0.31569468167389136`, 0.40946605529618746`}, {0.3141405835523824, 
     0.4110269606903571}, {0.3174553133374567, 0.40758198579679666`}}]}, 
   {Hue[0.5983471681538504, 0.6, 0.6], 
    PointBox[{{0.3141405835523824, 0.4110269606903571}, {0.32146533685835854`,
      0.40319600708814274`}, {0.3141405835523824, 0.4110269606903571}}]}, 
   {Hue[0.8344151456512918, 0.6, 0.6], 
    PointBox[{{0.32146533685835854`, 0.40319600708814274`}, {
     0.3174553133374567, 0.40758198579679666`}, {0.32146533685835854`, 
     0.40319600708814274`}}]}, 
   {Hue[0.07048312315237126, 0.6, 0.6], 
    PointBox[{{0.316395438913607, 0.40872493751808375`}, {0.3162517708850908, 
     0.40887869074340066`}, {0.3161277758548366, 0.40901072971732916`}, {
     0.316395438913607, 0.40872493751808375`}}]}, 
   {Hue[0.3065511006534507, 0.6, 0.6], 
    PointBox[{{0.3161277758548366, 0.40901072971732916`}, {
     0.31674006036409524`, 0.4083554681523818}, {0.3161277758548366, 
     0.40901072971732916`}}]}, 
   {Hue[0.5426190781508922, 0.6, 0.6], 
    PointBox[{{0.31674006036409524`, 0.4083554681523818}, {0.316395438913607, 
     0.40872493751808375`}, {0.31674006036409524`, 0.4083554681523818}}]}, 
   {Hue[0.7786870556519716, 0.6, 0.6], 
    PointBox[{{0.3289664168583279, 0.3941038983910713}, {0.32146533685834405`,
      0.4031960070881342}, {0.31414058355236046`, 0.411026960690376}, {
     0.3289664168583279, 0.3941038983910713}}]}, 
   {Hue[0.014755033153051045`, 0.6, 0.6], 
    PointBox[{{0.31414058355236046`, 0.411026960690376}, {
     0.30848560219495047`, 0.4157480005361552}, {0.31414058355236046`, 
     0.411026960690376}}]}, 
   {Hue[0.2508230106504925, 0.6, 0.6], 
    PointBox[{{0.30848560219495047`, 0.4157480005361552}, {0.3289664168583279,
      0.3941038983910713}, {0.30848560219495047`, 0.4157480005361552}}]}, 
   {Hue[0.48689098815157195`, 0.6, 0.6], 
    PointBox[{{0.32896641685832684`, 0.3941038983910694}, {
     0.33025918643107055`, 0.3933109086034508}, {0.3258378954652465, 
     0.39841350422940797`}, {0.32896641685832684`, 0.3941038983910694}}]}, 
   {Hue[0.7229589656526514, 0.6, 0.6], 
    PointBox[{{0.3258378954652465, 0.39841350422940797`}, {
     0.32146533685834416`, 0.4031960070881342}, {0.3258378954652465, 
     0.39841350422940797`}}]}, 
   {Hue[0.9590269431500928, 0.6, 0.6], 
    PointBox[{{0.32146533685834416`, 0.4031960070881342}, {
     0.32896641685832684`, 0.3941038983910694}, {0.32146533685834416`, 
     0.4031960070881342}}]}, 
   {Hue[0.1950949206511723, 0.6, 0.6], 
    PointBox[{{0.3096995119912061, 0.415487485067675}, {0.3084856021949537, 
     0.41574800053615585`}, {0.3141405835523602, 0.41102696069037525`}, {
     0.3096995119912061, 0.415487485067675}}]}, 
   {Hue[0.43116289814861375`, 0.6, 0.6], 
    PointBox[{{0.3141405835523602, 0.41102696069037525`}, {
     0.31124801425068344`, 0.4140331872211322}, {0.3141405835523602, 
     0.41102696069037525`}}]}, 
   {Hue[0.6672308756496932, 0.6, 0.6], 
    PointBox[{{0.31124801425068344`, 0.4140331872211322}, {0.3096995119912061,
      0.415487485067675}, {0.31124801425068344`, 0.4140331872211322}}]}, 
   {Hue[0.9032988531507726, 0.6, 0.6], 
    PointBox[{{0.2891955253609388, 0.43185224838521075`}, {0.268790259871939, 
     0.44602095939806174`}, {0.28571428571418, 0.42063492063448815`}, {
     0.2891955253609388, 0.43185224838521075`}}]}, 
   {Hue[0.1393668306482141, 0.6, 0.6], 
    PointBox[{{0.28571428571418, 0.42063492063448815`}, {0.30848560219495064`,
      0.4157480005361554}, {0.28571428571418, 0.42063492063448815`}}]}, 
   {Hue[0.37543480814929353`, 0.6, 0.6], 
    PointBox[{{0.30848560219495064`, 0.4157480005361554}, {0.2891955253609388,
      0.43185224838521075`}, {0.30848560219495064`, 0.4157480005361554}}]}, 
   {Hue[0.611502785650373, 0.6, 0.6], 
    PointBox[{{0.32896641685833306`, 0.39410389839107485`}, {
     0.3084856021949594, 0.4157480005361623}, {0.28571428571419344`, 
     0.42063492063450086`}, {0.32896641685833306`, 0.39410389839107485`}}]}, 
   {Hue[0.8475707631478144, 0.6, 0.6], 
    PointBox[{{0.28571428571419344`, 0.42063492063450086`}, {
     0.3563636363635493, 0.35636363636345314`}, {0.28571428571419344`, 
     0.42063492063450086`}}]}, 
   {Hue[0.08363874064889387, 0.6, 0.6], 
    PointBox[{{0.3563636363635493, 0.35636363636345314`}, {
     0.32896641685833306`, 0.39410389839107485`}, {0.3563636363635493, 
     0.35636363636345314`}}]}, 
   {Hue[0.3197067181499733, 0.6, 0.6], 
    PointBox[{{0.31745531333744553`, 0.4075819857967996}, {0.3156946816738787,
      0.4094660552961976}, {0.3141405835523614, 0.4110269606903797}, {
     0.31745531333744553`, 0.4075819857967996}}]}, 
   {Hue[0.5557746956474148, 0.6, 0.6], 
    PointBox[{{0.3141405835523614, 0.4110269606903797}, {0.32146533685834444`,
      0.40319600708813524`}, {0.3141405835523614, 0.4110269606903797}}]}, 
   {Hue[0.7918426731484942, 0.6, 0.6], 
    PointBox[{{0.32146533685834444`, 0.40319600708813524`}, {
     0.31745531333744553`, 0.4075819857967996}, {0.32146533685834444`, 
     0.40319600708813524`}}]}, 
   {Hue[0.027910650649573654`, 0.6, 0.6], 
    PointBox[{{0.3237323729085587, 0.40077230032531486`}, {0.3228597179516068,
      0.40172843657128376`}, {0.3210866282356336, 0.40365504231537275`}, {
     0.3237323729085587, 0.40077230032531486`}}]}, 
   {Hue[0.2639786281470151, 0.6, 0.6], 
    PointBox[{{0.3210866282356336, 0.40365504231537275`}, {
     0.32146533685835194`, 0.4031960070881424}, {0.3210866282356336, 
     0.40365504231537275`}}]}, 
   {Hue[0.5000466056480946, 0.6, 0.6], 
    PointBox[{{0.32146533685835194`, 0.4031960070881424}, {0.3237323729085587,
      0.40077230032531486`}, {0.32146533685835194`, 0.4031960070881424}}]}, 
   {Hue[0.736114583145536, 0.6, 0.6], 
    PointBox[{{0.3237323729085582, 0.4007723003253134}, {0.3236063211570281, 
     0.4009135148558583}, {0.32327745622792947`, 0.4012734561033098}, {
     0.3237323729085582, 0.4007723003253134}}]}, 
   {Hue[0.9721825606466155, 0.6, 0.6], 
    PointBox[{{0.32327745622792947`, 0.4012734561033098}, {
     0.32285971795160673`, 0.4017284365712836}, {0.32327745622792947`, 
     0.4012734561033098}}]}, 
   {Hue[0.2082505381476949, 0.6, 0.6], 
    PointBox[{{0.32285971795160673`, 0.4017284365712836}, {0.3237323729085582,
      0.4007723003253134}, {0.32285971795160673`, 0.4017284365712836}}]}, 
   {Hue[0.44431851564513636`, 0.6, 0.6], 
    PointBox[{{0.31745531333745103`, 0.40758198579680405`}, {
     0.3214653368583573, 0.4031960070881523}, {0.32108662823563455`, 
     0.4036550423153731}, {0.31745531333745103`, 0.40758198579680405`}}]}, 
   {Hue[0.6803864931462158, 0.6, 0.6], 
    PointBox[{{0.32108662823563455`, 0.4036550423153731}, {
     0.31885468209636786`, 0.4060759344550801}, {0.32108662823563455`, 
     0.4036550423153731}}]}, 
   {Hue[0.9164544706472952, 0.6, 0.6], 
    PointBox[{{0.31885468209636786`, 0.4060759344550801}, {
     0.31745531333745103`, 0.40758198579680405`}, {0.31885468209636786`, 
     0.4060759344550801}}]}, 
   {Hue[0.1525224481447367, 0.6, 0.6], 
    PointBox[{{0.32896641685834144`, 0.3941038983910869}, {0.3302591864310855,
      0.3933109086034663}, {0.325837895465257, 0.3984135042294193}, {
     0.32896641685834144`, 0.3941038983910869}}]}, 
   {Hue[0.38859042564581614`, 0.6, 0.6], 
    PointBox[{{0.325837895465257, 0.3984135042294193}, {0.3214653368583518, 
     0.40319600708814224`}, {0.325837895465257, 0.3984135042294193}}]}, 
   {Hue[0.6246584031468956, 0.6, 0.6], 
    PointBox[{{0.3214653368583518, 0.40319600708814224`}, {
     0.32896641685834144`, 0.3941038983910869}, {0.3214653368583518, 
     0.40319600708814224`}}]}, 
   {Hue[0.860726380644337, 0.6, 0.6], 
    PointBox[{{0.32373237290855816`, 0.4007723003253152}, {
     0.32146533685834716`, 0.40319600708814335`}, {0.3258378954652556, 
     0.3984135042294207}, {0.32373237290855816`, 0.4007723003253152}}]}, 
   {Hue[0.09679435814541648, 0.6, 0.6], 
    PointBox[{{0.3258378954652556, 0.3984135042294207}, {0.32463728005972425`,
      0.3997754156942029}, {0.3258378954652556, 0.3984135042294207}}]}, 
   {Hue[0.3328623356464959, 0.6, 0.6], 
    PointBox[{{0.32463728005972425`, 0.3997754156942029}, {
     0.32373237290855816`, 0.4007723003253152}, {0.32463728005972425`, 
     0.3997754156942029}}]}, 
   {Hue[0.5689303131439374, 0.6, 0.6], 
    PointBox[{{0.3221003526029684, 0.40255550083919833`}, {
     0.32156173870348653`, 0.4031412526807623}, {0.3210866282356349, 
     0.4036550423153733}, {0.3221003526029684, 0.40255550083919833`}}]}, 
   {Hue[0.8049982906450168, 0.6, 0.6], 
    PointBox[{{0.3210866282356349, 0.4036550423153733}, {0.32285971795160695`,
      0.4017284365712838}, {0.3210866282356349, 0.4036550423153733}}]}, 
   {Hue[0.04106626814609626, 0.6, 0.6], 
    PointBox[{{0.32285971795160695`, 0.4017284365712838}, {0.3221003526029684,
      0.40255550083919833`}, {0.32285971795160695`, 0.4017284365712838}}]}, 
   {Hue[0.2771342456435377, 0.6, 0.6], 
    PointBox[{{0.31745531333744853`, 0.40758198579680466`}, {
     0.32146533685834455`, 0.4031960070881569}, {0.32108662823563217`, 
     0.4036550423153739}, {0.31745531333744853`, 0.40758198579680466`}}]}, 
   {Hue[0.5132022231446172, 0.6, 0.6], 
    PointBox[{{0.32108662823563217`, 0.4036550423153739}, {0.3188546820963676,
      0.40607593445508006`}, {0.32108662823563217`, 0.4036550423153739}}]}, 
   {Hue[0.7492702006420586, 0.6, 0.6], 
    PointBox[{{0.3188546820963676, 0.40607593445508006`}, {
     0.31745531333744853`, 0.40758198579680466`}, {0.3188546820963676, 
     0.40607593445508006`}}]}, 
   {Hue[0.9853381781431381, 0.6, 0.6], 
    PointBox[{{0.3174553133374506, 0.40758198579681637`}, {0.3156946816738786,
      0.4094660552962236}, {0.31414058355233504`, 0.41102696069044886`}, {
     0.3174553133374506, 0.40758198579681637`}}]}, 
   {Hue[0.2214061556442175, 0.6, 0.6], 
    PointBox[{{0.31414058355233504`, 0.41102696069044886`}, {
     0.3214653368583406, 0.403196007088163}, {0.31414058355233504`, 
     0.41102696069044886`}}]}, 
   {Hue[0.45747413314165897`, 0.6, 0.6], 
    PointBox[{{0.3214653368583406, 0.403196007088163}, {0.3174553133374506, 
     0.40758198579681637`}, {0.3214653368583406, 0.403196007088163}}]}, 
   {Hue[0.6935421106427384, 0.6, 0.6], 
    PointBox[{{0.31990854726366186`, 0.40493512281392907`}, {
     0.3188546820963776, 0.4060759344550885}, {0.32108662823563566`, 
     0.4036550423153822}, {0.31990854726366186`, 0.40493512281392907`}}]}, 
   {Hue[0.9296100881438178, 0.6, 0.6], 
    PointBox[{{0.32108662823563566`, 0.4036550423153822}, {0.3205471019702541,
      0.4042428976121687}, {0.32108662823563566`, 0.4036550423153822}}]}, 
   {Hue[0.1656780656412593, 0.6, 0.6], 
    PointBox[{{0.3205471019702541, 0.4042428976121687}, {0.31990854726366186`,
      0.40493512281392907`}, {0.3205471019702541, 0.4042428976121687}}]}, 
   {Hue[0.40174604314233875`, 0.6, 0.6], 
    PointBox[{{0.3184935429938976, 0.4064676458853563}, {0.3183527220988832, 
     0.40661995378021415`}, {0.3181629020994765, 0.4068247880068088}, {
     0.3184935429938976, 0.4064676458853563}}]}, 
   {Hue[0.6378140206434182, 0.6, 0.6], 
    PointBox[{{0.3181629020994765, 0.4068247880068088}, {0.3188546820963677, 
     0.4060759344550801}, {0.3181629020994765, 0.4068247880068088}}]}, 
   {Hue[0.8738819981408597, 0.6, 0.6], 
    PointBox[{{0.3188546820963677, 0.4060759344550801}, {0.3184935429938976, 
     0.4064676458853563}, {0.3188546820963677, 0.4060759344550801}}]}, 
   {Hue[0.10994997564193909`, 0.6, 0.6], 
    PointBox[{{0.3174553133374532, 0.4075819857967937}, {0.31885468209637186`,
      0.4060759344550713}, {0.318162902099477, 0.4068247880068069}, {
     0.3174553133374532, 0.4075819857967937}}]}, 
   {Hue[0.34601795314301853`, 0.6, 0.6], 
    PointBox[{{0.318162902099477, 0.4068247880068069}, {0.31759651095913977`, 
     0.40743524012119975`}, {0.318162902099477, 0.4068247880068069}}]}, 
   {Hue[0.58208593064046, 0.6, 0.6], 
    PointBox[{{0.31759651095913977`, 0.40743524012119975`}, {
     0.3174553133374532, 0.4075819857967937}, {0.31759651095913977`, 
     0.40743524012119975`}}]}, 
   {Hue[0.8181539081415394, 0.6, 0.6], 
    PointBox[{{0.32373237290854767`, 0.4007723003253176}, {
     0.32285971795159807`, 0.4017284365712851}, {0.3210866282356255, 
     0.403655042315373}, {0.32373237290854767`, 0.4007723003253176}}]}, 
   {Hue[0.05422188563898089, 0.6, 0.6], 
    PointBox[{{0.3210866282356255, 0.403655042315373}, {0.32146533685833245`, 
     0.4031960070881481}, {0.3210866282356255, 0.403655042315373}}]}, 
   {Hue[0.29028986314006033`, 0.6, 0.6], 
    PointBox[{{0.32146533685833245`, 0.4031960070881481}, {
     0.32373237290854767`, 0.4007723003253176}, {0.32146533685833245`, 
     0.4031960070881481}}]}, 
   {Hue[0.5263578406411398, 0.6, 0.6], 
    PointBox[{{0.3144776364204248, 0.41074557337542994`}, {
     0.31347547628527445`, 0.4117861525337243}, {0.31414058355236274`, 
     0.41102696069037914`}, {0.3144776364204248, 0.41074557337542994`}}]}, 
   {Hue[0.7624258181385812, 0.6, 0.6], 
    PointBox[{{0.31414058355236274`, 0.41102696069037914`}, {
     0.31569468167388237`, 0.40946605529619945`}, {0.31414058355236274`, 
     0.41102696069037914`}}]}, 
   {Hue[0.9984937956396607, 0.6, 0.6], 
    PointBox[{{0.31569468167388237`, 0.40946605529619945`}, {
     0.3144776364204248, 0.41074557337542994`}, {0.31569468167388237`, 
     0.40946605529619945`}}]}, 
   {Hue[0.23456177314074012`, 0.6, 0.6], 
    PointBox[{{0.31447763642042165`, 0.4107455733754306}, {0.314070269422304, 
     0.411171751165984}, {0.3136857662554565, 0.41157158226246443`}, {
     0.31447763642042165`, 0.4107455733754306}}]}, 
   {Hue[0.4706297506381816, 0.6, 0.6], 
    PointBox[{{0.3136857662554565, 0.41157158226246443`}, {
     0.31347547628527295`, 0.4117861525337227}, {0.3136857662554565, 
     0.41157158226246443`}}]}, 
   {Hue[0.706697728139261, 0.6, 0.6], 
    PointBox[{{0.31347547628527295`, 0.4117861525337227}, {
     0.31447763642042165`, 0.4107455733754306}, {0.31347547628527295`, 
     0.4117861525337227}}]}, 
   {Hue[0.9427657056403405, 0.6, 0.6], 
    PointBox[{{0.31745531333745824`, 0.4075819857968251}, {
     0.31569468167389453`, 0.4094660552962297}, {0.31414058355238883`, 
     0.41102696069043376`}, {0.31745531333745824`, 0.4075819857968251}}]}, 
   {Hue[0.17883368313778192`, 0.6, 0.6], 
    PointBox[{{0.31414058355238883`, 0.41102696069043376`}, {
     0.3214653368583584, 0.4031960070881603}, {0.31414058355238883`, 
     0.41102696069043376`}}]}, 
   {Hue[0.41490166063886136`, 0.6, 0.6], 
    PointBox[{{0.3214653368583584, 0.4031960070881603}, {0.31745531333745824`,
      0.4075819857968251}, {0.3214653368583584, 0.4031960070881603}}]}, 
   {Hue[0.6509696381399408, 0.6, 0.6], 
    PointBox[{{0.31579163139025895`, 0.40936868091992246`}, {
     0.3156764077246657, 0.40949041228678945`}, {0.3154325420340583, 
     0.4097465735387116}, {0.31579163139025895`, 0.40936868091992246`}}]}, 
   {Hue[0.8870376156373823, 0.6, 0.6], 
    PointBox[{{0.3154325420340583, 0.4097465735387116}, {0.31569468167388226`,
      0.40946605529619945`}, {0.3154325420340583, 0.4097465735387116}}]}, 
   {Hue[0.1231055931384617, 0.6, 0.6], 
    PointBox[{{0.31569468167388226`, 0.40946605529619945`}, {
     0.31579163139025895`, 0.40936868091992246`}, {0.31569468167388226`, 
     0.40946605529619945`}}]}, 
   {Hue[0.35917357063954114`, 0.6, 0.6], 
    PointBox[{{0.3144776364204215, 0.4107455733754243}, {0.3156946816738761, 
     0.4094660552961907}, {0.3154325420340574, 0.4097465735387114}, {
     0.3144776364204215, 0.4107455733754243}}]}, 
   {Hue[0.5952415481369826, 0.6, 0.6], 
    PointBox[{{0.3154325420340574, 0.4097465735387114}, {0.31493459368851223`,
      0.41026891598747134`}, {0.3154325420340574, 0.4097465735387114}}]}, 
   {Hue[0.831309525638062, 0.6, 0.6], 
    PointBox[{{0.31493459368851223`, 0.41026891598747134`}, {
     0.3144776364204215, 0.4107455733754243}, {0.31493459368851223`, 
     0.41026891598747134`}}]}, 
   {Hue[0.0673775031355035, 0.6, 0.6], 
    PointBox[{{0.3124884733829338, 0.41279324517014454`}, {0.3112480142506609,
      0.41403318722109644`}, {0.31414058355232155`, 0.4110269606903183}, {
     0.3124884733829338, 0.41279324517014454`}}]}, 
   {Hue[0.30344548063658294`, 0.6, 0.6], 
    PointBox[{{0.31414058355232155`, 0.4110269606903183}, {0.3134754762852724,
      0.41178615253372064`}, {0.31414058355232155`, 0.4110269606903183}}]}, 
   {Hue[0.5395134581376624, 0.6, 0.6], 
    PointBox[{{0.3134754762852724, 0.41178615253372064`}, {0.3124884733829338,
      0.41279324517014454`}, {0.3134754762852724, 0.41178615253372064`}}]}, 
   {Hue[0.7755814356351038, 0.6, 0.6], 
    PointBox[{{0.3756613756613786, 0.28571428571427704`}, {
     0.35636363636363955`, 0.35636363636362534`}, {0.2857142857142919, 
     0.4206349206349088}, {0.3756613756613786, 0.28571428571427704`}}]}, 
   {Hue[0.011649413136183284`, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.4206349206349088}, {0.2250000000000124, 
     0.2249999999999982}, {0.2857142857142919, 0.4206349206349088}}]}, 
   {Hue[0.24771739063726272`, 0.6, 0.6], 
    PointBox[{{0.2250000000000124, 0.2249999999999982}, {0.3756613756613786, 
     0.28571428571427704`}, {0.2250000000000124, 0.2249999999999982}}]}, 
   {Hue[0.4837853681347042, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.7198533456357836, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.9559213231368631, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.19198930063430453`, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.42805727813538397`, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.6641252556364634, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.9001932331339049, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.1362612106349843, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.37232918813242577`, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.6083971656335052, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.8444651431345847, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.08053312063202611, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.31660109813310555`, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.552669075634185, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.7887370531316265, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.024805030632705893`, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.26087300813378533`, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.4969409856312268, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.7330089631323062, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.9690769406333857, 0.6, 0.6], 
    PointBox[{{0.38557799524658326`, 0.2897105353978648}, {0.3802203950753017,
      0.30967621608919}, {0.38557799524658326`, 0.2897105353978648}}]}, 
   {Hue[0.20514491813082714`, 0.6, 0.6], 
    PointBox[{{0.3802203950753017, 0.30967621608919}, {0.3756613756613853, 
     0.2857142857142613}, {0.3802203950753017, 0.30967621608919}}]}, 
   {Hue[0.4412128956319066, 0.6, 0.6], 
    PointBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.677280873132986, 0.6, 0.6], 
    PointBox[{{0.3719425584795974, 0.33490333442867576`}, {0.3686535736477152,
      0.3430217976218657}, {0.3719425584795974, 0.33490333442867576`}}]}, 
   {Hue[0.9133488506304275, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218657}, {0.3656952791540422, 
     0.34787443354735825`}, {0.3686535736477152, 0.3430217976218657}}]}, 
   {Hue[0.14941682813150692`, 0.6, 0.6], 
    PointBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.3854848056289484, 0.6, 0.6], 
    PointBox[{{0.28571428571429186`, 0.42063492063490715`}, {
     0.35636363636363944`, 0.3563636363636251}, {0.28571428571429186`, 
     0.42063492063490715`}}]}, 
   {Hue[0.6215527831300278, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.3563636363636251}, {0.3289664168583491,
      0.3941038983910856}, {0.35636363636363944`, 0.3563636363636251}}]}, 
   {Hue[0.8576207606311073, 0.6, 0.6], 
    PointBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.09368873812854872, 0.6, 0.6], 
    PointBox[{{0.28571428571429575`, 0.4206349206349116}, {
     0.22500000000002385`, 0.22499999999999393`}, {0.28571428571429575`, 
     0.4206349206349116}}]}, 
   {Hue[0.32975671562962816`, 0.6, 0.6], 
    PointBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`, 
     0.22499999999999393`}}]}, 
   {Hue[0.5658246931307076, 0.6, 0.6], 
    PointBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.8018926706281491, 0.6, 0.6], 
    PointBox[{{0.37194255847959456`, 0.3349033344286734}, {
     0.38022039507530137`, 0.30967621608919027`}, {0.37194255847959456`, 
     0.3349033344286734}}]}, 
   {Hue[0.0379606481292285, 0.6, 0.6], 
    PointBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37641006016335066`, 0.32387584423367327`}, {0.38022039507530137`, 
     0.30967621608919027`}}]}, 
   {Hue[0.27402862563030794`, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.5100966031277494, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.7461645806288288, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.9822325581299083, 0.6, 0.6], 
    PointBox[{{0.14644709513834644`, 0.4505228558931717}, {
     0.08095370255049969, 0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.21830053562734975`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520706214`, 0.13332034139695034`}, {
     0.2250000000000098, 0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.4543685131284292, 0.6, 0.6], 
    PointBox[{{0.2250000000000098, 0.22500000000000916`}, {
     0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.6904364906295086, 0.6, 0.6], 
    PointBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774,
      0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.9265044681269501, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349174}, {0.26879025987200483`,
      0.4460209593983388}, {0.2857142857142797, 0.4206349206349174}}]}, 
   {Hue[0.16257244562802953`, 0.6, 0.6], 
    PointBox[{{0.26879025987200483`, 0.4460209593983388}, {
     0.24371717401554568`, 0.4588406264164076}, {0.26879025987200483`, 
     0.4460209593983388}}]}, 
   {Hue[0.398640423125471, 0.6, 0.6], 
    PointBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.6347084006265504, 0.6, 0.6], 
    PointBox[{{0.1788633783537186, 0.4786910048579647}, {0.2032241431710886, 
     0.4712346887577921}, {0.1788633783537186, 0.4786910048579647}}]}, 
   {Hue[0.8707763781276299, 0.6, 0.6], 
    PointBox[{{0.2032241431710886, 0.4712346887577921}, {0.19128246574824412`,
      0.4785597592445807}, {0.2032241431710886, 0.4712346887577921}}]}, 
   {Hue[0.10684435562507133`, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.34291233312615077`, 0.6, 0.6], 
    PointBox[{{0.17886337835371754`, 0.47869100485795907`}, {
     0.1571929936156713, 0.47340745493046793`}, {0.17886337835371754`, 
     0.47869100485795907`}}]}, 
   {Hue[0.5789803106272302, 0.6, 0.6], 
    PointBox[{{0.1571929936156713, 0.47340745493046793`}, {0.1464470951383431,
      0.45052285589313795`}, {0.1571929936156713, 0.47340745493046793`}}]}, 
   {Hue[0.8150482881246717, 0.6, 0.6], 
    PointBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.05111626562575111, 0.6, 0.6], 
    PointBox[{{0.28571428571428514`, 0.42063492063488966`}, {
     0.22500000000000095`, 0.22499999999999198`}, {0.28571428571428514`, 
     0.42063492063488966`}}]}, 
   {Hue[0.28718424312683055`, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.523252220624272, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.7593201981253515, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.9953881756264309, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.23145615312387235`, 0.6, 0.6], 
    PointBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.4675241306249518, 0.6, 0.6], 
    PointBox[{{0.04653104395406637, -0.662934678334837}, {
     0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.7035921081223933, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838166`, -0.49012487951236394`}, {-0.021122846702903656`, \
-0.568062506042758}, {0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.9396600856234727, 0.6, 0.6], 
    PointBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`,
      0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.17572806312455214`, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.03329211743993396}, {
     0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.4117960406219936, 0.6, 0.6], 
    PointBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.647864018123073, 0.6, 0.6], 
    PointBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.8839319956241525, 0.6, 0.6], 
    PointBox[{{-0.0025013750520627336`, 0.13332034139692833`}, {
     0.22500000000001236`, 0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.11999997312159394`, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 0.22499999999999853`}, {
     0.14644709513834822`, 0.45052285589315955`}, {0.22500000000001236`, 
     0.22499999999999853`}}]}, 
   {Hue[0.3560679506226734, 0.6, 0.6], 
    PointBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.5921359281237528, 0.6, 0.6], 
    PointBox[{{-0.002501375052059617, 
     0.13332034139692886`}, {-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.8282039056211943, 0.6, 0.6], 
    PointBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.02112284670289147, -0.5680625060427521}, {-0.12354103887940386`, \
-0.4244397774803709}}]}, 
   {Hue[0.06427188312227372, 0.6, 0.6], 
    PointBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.30033986062335316`, 0.6, 0.6], 
    PointBox[{{0.31496691731055365`, -0.033292117439941545`}, {
     0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.5364078381207946, 0.6, 0.6], 
    PointBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.7724758156218741, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.008543793122953502, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.24461177062039496`, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.4806797481214744, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.7167477256189159, 0.6, 0.6], 
    PointBox[{{0.2857142857142748, 0.42063492063490054`}, {0.2249999999999933,
      0.22499999999999326`}, {0.2857142857142748, 0.42063492063490054`}}]}, 
   {Hue[0.9528157031199953, 0.6, 0.6], 
    PointBox[{{0.2249999999999933, 0.22499999999999326`}, {0.3756613756613609,
      0.2857142857142699}, {0.2249999999999933, 0.22499999999999326`}}]}, 
   {Hue[0.18888368062107475`, 0.6, 0.6], 
    PointBox[{{0.36686045613278195`, 0.09746228039428441}, {
     0.3827818625131629, 0.19153112007297776`}, {
     0.3149669173105792, -0.03329211743993042}, {0.36686045613278195`, 
     0.09746228039428441}}]}, 
   {Hue[0.4249516581185162, 0.6, 0.6], 
    PointBox[{{0.3149669173105792, -0.03329211743993042}, {0.3480564913580183,
      0.019358472571351884`}, {0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.6610196356195956, 0.6, 0.6], 
    PointBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183, 
     0.019358472571351884`}}]}, 
   {Hue[0.8970876131206751, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708,
      0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.13315559061811655`, 0.6, 0.6], 
    PointBox[{{0.38989990099427113`, 0.23358680313962157`}, {
     0.3827818625131418, 0.19153112007296608`}, {0.38989990099427113`, 
     0.23358680313962157`}}]}, 
   {Hue[0.369223568119196, 0.6, 0.6], 
    PointBox[{{0.3827818625131418, 0.19153112007296608`}, {0.3889929855426777,
      0.21212252192280404`}, {0.3827818625131418, 0.19153112007296608`}}]}, 
   {Hue[0.6052915456202754, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.8413595231177169, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.23358680313962116`}, {
     0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.07742750061879633, 0.6, 0.6], 
    PointBox[{{0.387953213482537, 0.2672765289825382}, {0.37566137566136737`, 
     0.2857142857142784}, {0.387953213482537, 0.2672765289825382}}]}, 
   {Hue[0.31349547811987577`, 0.6, 0.6], 
    PointBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.5495634556173172, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.033292117439949}, {0.22500000000000597`,
      0.22500000000000356`}, {0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.7856314331183967, 0.6, 0.6], 
    PointBox[{{0.22500000000000597`, 
     0.22500000000000356`}, {-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.021699410615838133`, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.2577673881169176, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.493835365617997, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.7299033431154385, 0.6, 0.6], 
    PointBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.9659713206165179, 0.6, 0.6], 
    PointBox[{{0.31414058355236973`, 0.41102696069036976`}, {
     0.3084856021949659, 0.41574800053617655`}, {0.31414058355236973`, 
     0.41102696069036976`}}]}, 
   {Hue[0.20203929811759735`, 0.6, 0.6], 
    PointBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.32896641685834865`, 0.39410389839108484`}, {0.3084856021949659, 
     0.41574800053617655`}}]}, 
   {Hue[0.4381072756150388, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.6741752531161183, 0.6, 0.6], 
    PointBox[{{0.2857142857142966, 0.4206349206349238}, {0.22500000000001527`,
      0.2250000000000075}, {0.2857142857142966, 0.4206349206349238}}]}, 
   {Hue[0.9102432306171977, 0.6, 0.6], 
    PointBox[{{0.22500000000001527`, 0.2250000000000075}, {
     0.37566137566138663`, 0.28571428571429386`}, {0.22500000000001527`, 
     0.2250000000000075}}]}, 
   {Hue[0.14631120811463916`, 0.6, 0.6], 
    PointBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.3823791856157186, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.3631386508479604}, {0.35636363636363966`,
      0.3563636363636253}, {0.3545130537035666, 0.3631386508479604}}]}, 
   {Hue[0.618447163116798, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.3563636363636253}, {0.36569527915404, 
     0.34787443354735803`}, {0.35636363636363966`, 0.3563636363636253}}]}, 
   {Hue[0.8545151406142395, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.09058311811531894, 0.6, 0.6], 
    PointBox[{{0.3545130537035657, 0.36313865084796004`}, {
     0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.3266510956163984, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3289664168583493,
      0.3941038983910855}, {0.34077868196385597`, 0.3806206968636867}}]}, 
   {Hue[0.5627190731138398, 0.6, 0.6], 
    PointBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.7987870506149193, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.42063492063489594`}, {0.3084856021949653,
      0.41574800053617594`}, {0.2857142857142855, 0.42063492063489594`}}]}, 
   {Hue[0.03485502811236074, 0.6, 0.6], 
    PointBox[{{0.3084856021949653, 0.41574800053617594`}, {
     0.28919552536097154`, 0.43185224838532377`}, {0.3084856021949653, 
     0.41574800053617594`}}]}, 
   {Hue[0.2709230056134402, 0.6, 0.6], 
    PointBox[{{0.3756613756613798, 0.28571428571427715`}, {0.3802203950753012,
      0.3096762160891911}, {0.37194255847959595`, 0.33490333442867665`}, {
     0.3756613756613798, 0.28571428571427715`}}]}, 
   {Hue[0.5069909831145196, 0.6, 0.6], 
    PointBox[{{0.37194255847959595`, 0.33490333442867665`}, {
     0.35636363636363977`, 0.35636363636362534`}, {0.37194255847959595`, 
     0.33490333442867665`}}]}, 
   {Hue[0.7430589606119611, 0.6, 0.6], 
    PointBox[{{0.35636363636363977`, 0.35636363636362534`}, {
     0.3756613756613798, 0.28571428571427715`}, {0.35636363636363977`, 
     0.35636363636362534`}}]}, 
   {Hue[0.9791269381130405, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.21519491561411996`, 0.6, 0.6], 
    PointBox[{{0.38557799524658326`, 0.2897105353978648}, {0.3802203950753017,
      0.30967621608919}, {0.38557799524658326`, 0.2897105353978648}}]}, 
   {Hue[0.4512628931115614, 0.6, 0.6], 
    PointBox[{{0.3802203950753017, 0.30967621608919}, {0.3756613756613853, 
     0.2857142857142613}, {0.3802203950753017, 0.30967621608919}}]}, 
   {Hue[0.6873308706126409, 0.6, 0.6], 
    PointBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.9233988481137203, 0.6, 0.6], 
    PointBox[{{0.3719425584795974, 0.33490333442867576`}, {0.3686535736477152,
      0.3430217976218657}, {0.3719425584795974, 0.33490333442867576`}}]}, 
   {Hue[0.15946682561116177`, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218657}, {0.3656952791540422, 
     0.34787443354735825`}, {0.3686535736477152, 0.3430217976218657}}]}, 
   {Hue[0.3955348031122412, 0.6, 0.6], 
    PointBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.6316027806133206, 0.6, 0.6], 
    PointBox[{{0.28571428571429186`, 0.42063492063490715`}, {
     0.35636363636363944`, 0.3563636363636251}, {0.28571428571429186`, 
     0.42063492063490715`}}]}, 
   {Hue[0.8676707581107621, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.3563636363636251}, {0.3289664168583491,
      0.3941038983910856}, {0.35636363636363944`, 0.3563636363636251}}]}, 
   {Hue[0.10373873561184155`, 0.6, 0.6], 
    PointBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.339806713109283, 0.6, 0.6], 
    PointBox[{{0.28571428571429575`, 0.4206349206349116}, {
     0.22500000000002385`, 0.22499999999999393`}, {0.28571428571429575`, 
     0.4206349206349116}}]}, 
   {Hue[0.5758746906103624, 0.6, 0.6], 
    PointBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`, 
     0.22499999999999393`}}]}, 
   {Hue[0.8119426681114419, 0.6, 0.6], 
    PointBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.04801064560888335, 0.6, 0.6], 
    PointBox[{{0.37194255847959456`, 0.3349033344286734}, {
     0.38022039507530137`, 0.30967621608919027`}, {0.37194255847959456`, 
     0.3349033344286734}}]}, 
   {Hue[0.2840786231099628, 0.6, 0.6], 
    PointBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37641006016335066`, 0.32387584423367327`}, {0.38022039507530137`, 
     0.30967621608919027`}}]}, 
   {Hue[0.5201466006110422, 0.6, 0.6], 
    PointBox[{{0.3756613756613853, 0.2857142857142613}, {0.3879532134825414, 
     0.26727652898253135`}, {0.38557799524658326`, 0.2897105353978648}, {
     0.3756613756613853, 0.2857142857142613}}]}, 
   {Hue[0.7562145781084837, 0.6, 0.6], 
    PointBox[{{0.38557799524658326`, 0.2897105353978648}, {0.3802203950753017,
      0.30967621608919}, {0.38557799524658326`, 0.2897105353978648}}]}, 
   {Hue[0.9922825556095631, 0.6, 0.6], 
    PointBox[{{0.3802203950753017, 0.30967621608919}, {0.3756613756613853, 
     0.2857142857142613}, {0.3802203950753017, 0.30967621608919}}]}, 
   {Hue[0.22835053311064257`, 0.6, 0.6], 
    PointBox[{{0.37566137566142627`, 0.28571428571428154`}, {
     0.3827818625132131, 0.1915311200729328}, {0.38989990099428673`, 
     0.23358680313960611`}, {0.37566137566142627`, 0.28571428571428154`}}]}, 
   {Hue[0.46441851060808403`, 0.6, 0.6], 
    PointBox[{{0.38989990099428673`, 0.23358680313960611`}, {
     0.38795321348254364`, 0.26727652898253207`}, {0.38989990099428673`, 
     0.23358680313960611`}}]}, 
   {Hue[0.7004864881091635, 0.6, 0.6], 
    PointBox[{{0.38795321348254364`, 0.26727652898253207`}, {
     0.37566137566142627`, 0.28571428571428154`}, {0.38795321348254364`, 
     0.26727652898253207`}}]}, 
   {Hue[0.9365544656102429, 0.6, 0.6], 
    PointBox[{{0.3836178284191995, 0.29932236915996413`}, {0.3802203950752907,
      0.30967621608916784`}, {0.3855779952465814, 0.28971053539786146`}, {
     0.3836178284191995, 0.29932236915996413`}}]}, 
   {Hue[0.17262244310768438`, 0.6, 0.6], 
    PointBox[{{0.3855779952465814, 0.28971053539786146`}, {
     0.38468168477896136`, 0.295122596653492}, {0.3855779952465814, 
     0.28971053539786146`}}]}, 
   {Hue[0.4086904206087638, 0.6, 0.6], 
    PointBox[{{0.38468168477896136`, 0.295122596653492}, {0.3836178284191995, 
     0.29932236915996413`}, {0.38468168477896136`, 0.295122596653492}}]}, 
   {Hue[0.6447583981098433, 0.6, 0.6], 
    PointBox[{{0.3764100601633512, 0.323875844233674}, {0.37452618421374423`, 
     0.3295390048162447}, {0.37194255847959673`, 0.3349033344286744}, {
     0.3764100601633512, 0.323875844233674}}]}, 
   {Hue[0.8808263756072847, 0.6, 0.6], 
    PointBox[{{0.37194255847959673`, 0.3349033344286744}, {
     0.38022039507530186`, 0.30967621608919005`}, {0.37194255847959673`, 
     0.3349033344286744}}]}, 
   {Hue[0.11689435310836416`, 0.6, 0.6], 
    PointBox[{{0.38022039507530186`, 0.30967621608919005`}, {
     0.3764100601633512, 0.323875844233674}, {0.38022039507530186`, 
     0.30967621608919005`}}]}, 
   {Hue[0.3529623306058056, 0.6, 0.6], 
    PointBox[{{0.3756613756614243, 0.2857142857142646}, {0.38022039507531946`,
      0.3096762160891922}, {0.3719425584796037, 0.33490333442867604`}, {
     0.3756613756614243, 0.2857142857142646}}]}, 
   {Hue[0.5890303081068851, 0.6, 0.6], 
    PointBox[{{0.3719425584796037, 0.33490333442867604`}, {0.3563636363636494,
      0.35636363636361684`}, {0.3719425584796037, 0.33490333442867604`}}]}, 
   {Hue[0.8250982856079645, 0.6, 0.6], 
    PointBox[{{0.3563636363636494, 0.35636363636361684`}, {0.3756613756614243,
      0.2857142857142646}, {0.3563636363636494, 0.35636363636361684`}}]}, 
   {Hue[0.06116626310540596, 0.6, 0.6], 
    PointBox[{{0.38723506894913917`, 0.2797048680456264}, {
     0.38668153324355764`, 0.2842992491598913}, {0.3855779952465722, 
     0.2897105353978622}, {0.38723506894913917`, 0.2797048680456264}}]}, 
   {Hue[0.2972342406064854, 0.6, 0.6], 
    PointBox[{{0.3855779952465722, 0.2897105353978622}, {0.38795321348253686`,
      0.26727652898253035`}, {0.3855779952465722, 0.2897105353978622}}]}, 
   {Hue[0.5333022181075648, 0.6, 0.6], 
    PointBox[{{0.38795321348253686`, 0.26727652898253035`}, {
     0.38723506894913917`, 0.2797048680456264}, {0.38795321348253686`, 
     0.26727652898253035`}}]}, 
   {Hue[0.7693701956050063, 0.6, 0.6], 
    PointBox[{{0.3656952791540422, 0.34787443354735825`}, {
     0.35636363636365415`, 0.35636363636362606`}, {0.3719425584795974, 
     0.33490333442867576`}, {0.3656952791540422, 0.34787443354735825`}}]}, 
   {Hue[0.005438173106085742, 0.6, 0.6], 
    PointBox[{{0.3719425584795974, 0.33490333442867576`}, {0.3686535736477152,
      0.3430217976218657}, {0.3719425584795974, 0.33490333442867576`}}]}, 
   {Hue[0.24150615060716518`, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.3430217976218657}, {0.3656952791540422, 
     0.34787443354735825`}, {0.3686535736477152, 0.3430217976218657}}]}, 
   {Hue[0.47757412810460664`, 0.6, 0.6], 
    PointBox[{{0.3656952791540194, 0.34787443354735625`}, {
     0.36246679332560355`, 0.3527277130671231}, {0.35451305370355013`, 
     0.3631386508479599}, {0.3656952791540194, 0.34787443354735625`}}]}, 
   {Hue[0.7136421056056861, 0.6, 0.6], 
    PointBox[{{0.35451305370355013`, 0.3631386508479599}, {0.3563636363636263,
      0.3563636363636226}, {0.35451305370355013`, 0.3631386508479599}}]}, 
   {Hue[0.9497100831067655, 0.6, 0.6], 
    PointBox[{{0.3563636363636263, 0.3563636363636226}, {0.3656952791540194, 
     0.34787443354735625`}, {0.3563636363636263, 0.3563636363636226}}]}, 
   {Hue[0.18577806060420698`, 0.6, 0.6], 
    PointBox[{{0.37048769396994863`, 0.3393371063119849}, {0.3686535736476914,
      0.34302179762186874`}, {0.37194255847957153`, 0.3349033344286874}, {
     0.37048769396994863`, 0.3393371063119849}}]}, 
   {Hue[0.4218460381052864, 0.6, 0.6], 
    PointBox[{{0.37194255847957153`, 0.3349033344286874}, {0.3718315609419143,
      0.3363715064364087}, {0.37194255847957153`, 0.3349033344286874}}]}, 
   {Hue[0.6579140156063659, 0.6, 0.6], 
    PointBox[{{0.3718315609419143, 0.3363715064364087}, {0.37048769396994863`,
      0.3393371063119849}, {0.3718315609419143, 0.3363715064364087}}]}, 
   {Hue[0.8939819931038073, 0.6, 0.6], 
    PointBox[{{0.368384891515748, 0.34368500712587363`}, {0.368193008382092, 
     0.3440467169306988}, {0.36785166455712703`, 0.3446328083181525}, {
     0.368384891515748, 0.34368500712587363`}}]}, 
   {Hue[0.13004997060488677`, 0.6, 0.6], 
    PointBox[{{0.36785166455712703`, 0.3446328083181525}, {0.3686535736477151,
      0.34302179762186535`}, {0.36785166455712703`, 0.3446328083181525}}]}, 
   {Hue[0.36611794810232823`, 0.6, 0.6], 
    PointBox[{{0.3686535736477151, 0.34302179762186535`}, {0.368384891515748, 
     0.34368500712587363`}, {0.3686535736477151, 0.34302179762186535`}}]}, 
   {Hue[0.6021859256034077, 0.6, 0.6], 
    PointBox[{{0.3656952791540434, 0.3478744335473551}, {0.3686535736477244, 
     0.3430217976218621}, {0.3678516645571281, 0.3446328083181521}, {
     0.3656952791540434, 0.3478744335473551}}]}, 
   {Hue[0.8382539031044871, 0.6, 0.6], 
    PointBox[{{0.3678516645571281, 0.3446328083181521}, {0.36684386246707495`,
      0.34630656806694404`}, {0.3678516645571281, 0.3446328083181521}}]}, 
   {Hue[0.07432188060192857, 0.6, 0.6], 
    PointBox[{{0.36684386246707495`, 0.34630656806694404`}, {
     0.3656952791540434, 0.3478744335473551}, {0.36684386246707495`, 
     0.34630656806694404`}}]}, 
   {Hue[0.310389858103008, 0.6, 0.6], 
    PointBox[{{0.3756613756613797, 0.28571428571412144`}, {
     0.38022039507529004`, 0.3096762160891139}, {0.37194255847958757`, 
     0.33490333442864395`}, {0.3756613756613797, 0.28571428571412144`}}]}, 
   {Hue[0.5464578356040874, 0.6, 0.6], 
    PointBox[{{0.37194255847958757`, 0.33490333442864395`}, {
     0.3563636363636445, 0.3563636363636021}, {0.37194255847958757`, 
     0.33490333442864395`}}]}, 
   {Hue[0.7825258131015289, 0.6, 0.6], 
    PointBox[{{0.3563636363636445, 0.3563636363636021}, {0.3756613756613797, 
     0.28571428571412144`}, {0.3563636363636445, 0.3563636363636021}}]}, 
   {Hue[0.01859379060260835, 0.6, 0.6], 
    PointBox[{{0.3289664168583491, 0.3941038983910856}, {0.3084856021949654, 
     0.41574800053617683`}, {0.28571428571429186`, 0.42063492063490715`}, {
     0.3289664168583491, 0.3941038983910856}}]}, 
   {Hue[0.2546617681036878, 0.6, 0.6], 
    PointBox[{{0.28571428571429186`, 0.42063492063490715`}, {
     0.35636363636363944`, 0.3563636363636251}, {0.28571428571429186`, 
     0.42063492063490715`}}]}, 
   {Hue[0.49072974560112925`, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.3563636363636251}, {0.3289664168583491,
      0.3941038983910856}, {0.35636363636363944`, 0.3563636363636251}}]}, 
   {Hue[0.7267977231022087, 0.6, 0.6], 
    PointBox[{{0.32896641685834815`, 0.3941038983910843}, {0.3214653368583555,
      0.40319600708812714`}, {0.3141405835523693, 0.41102696069036937`}, {
     0.32896641685834815`, 0.3941038983910843}}]}, 
   {Hue[0.9628657006032881, 0.6, 0.6], 
    PointBox[{{0.3141405835523693, 0.41102696069036937`}, {
     0.30848560219496546`, 0.4157480005361761}, {0.3141405835523693, 
     0.41102696069036937`}}]}, 
   {Hue[0.1989336781007296, 0.6, 0.6], 
    PointBox[{{0.30848560219496546`, 0.4157480005361761}, {
     0.32896641685834815`, 0.3941038983910843}, {0.30848560219496546`, 
     0.4157480005361761}}]}, 
   {Hue[0.43500165560180903`, 0.6, 0.6], 
    PointBox[{{0.37566137566139113`, 0.28571428571429186`}, {
     0.35636363636365115`, 0.35636363636364204`}, {0.285714285714301, 
     0.420634920634927}, {0.37566137566139113`, 0.28571428571429186`}}]}, 
   {Hue[0.6710696330992505, 0.6, 0.6], 
    PointBox[{{0.285714285714301, 0.420634920634927}, {0.22500000000002363`, 
     0.22500000000001263`}, {0.285714285714301, 0.420634920634927}}]}, 
   {Hue[0.9071376106003299, 0.6, 0.6], 
    PointBox[{{0.22500000000002363`, 0.22500000000001263`}, {
     0.37566137566139113`, 0.28571428571429186`}, {0.22500000000002363`, 
     0.22500000000001263`}}]}, 
   {Hue[0.14320558810140938`, 0.6, 0.6], 
    PointBox[{{0.36569527915404004`, 0.3478744335473579}, {0.3624667933256234,
      0.352727713067124}, {0.35451305370356656`, 0.36313865084796026`}, {
     0.36569527915404004`, 0.3478744335473579}}]}, 
   {Hue[0.37927356559885084`, 0.6, 0.6], 
    PointBox[{{0.35451305370356656`, 0.36313865084796026`}, {
     0.35636363636363966`, 0.35636363636362517`}, {0.35451305370356656`, 
     0.36313865084796026`}}]}, 
   {Hue[0.6153415430999303, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.35636363636362517`}, {
     0.36569527915404004`, 0.3478744335473579}, {0.35636363636363966`, 
     0.35636363636362517`}}]}, 
   {Hue[0.8514095206010097, 0.6, 0.6], 
    PointBox[{{0.32896641685834765`, 0.39410389839108106`}, {
     0.3563636363636361, 0.356363636363615}, {0.35451305370356645`, 
     0.3631386508479583}, {0.32896641685834765`, 0.39410389839108106`}}]}, 
   {Hue[0.08747749809845118, 0.6, 0.6], 
    PointBox[{{0.35451305370356645`, 0.3631386508479583}, {0.3407786819638557,
      0.38062069686368627`}, {0.35451305370356645`, 0.3631386508479583}}]}, 
   {Hue[0.3235454755995306, 0.6, 0.6], 
    PointBox[{{0.3407786819638557, 0.38062069686368627`}, {
     0.32896641685834765`, 0.39410389839108106`}, {0.3407786819638557, 
     0.38062069686368627`}}]}, 
   {Hue[0.5596134531006101, 0.6, 0.6], 
    PointBox[{{0.28919552536097304`, 0.4318522483853255}, {0.268790259872008, 
     0.4460209593983385}, {0.2857142857142912, 0.4206349206349074}, {
     0.28919552536097304`, 0.4318522483853255}}]}, 
   {Hue[0.7956814305980515, 0.6, 0.6], 
    PointBox[{{0.2857142857142912, 0.4206349206349074}, {0.30848560219496557`,
      0.41574800053617633`}, {0.2857142857142912, 0.4206349206349074}}]}, 
   {Hue[0.03174940809913096, 0.6, 0.6], 
    PointBox[{{0.30848560219496557`, 0.41574800053617633`}, {
     0.28919552536097304`, 0.4318522483853255}, {0.30848560219496557`, 
     0.41574800053617633`}}]}, 
   {Hue[0.2678173856002104, 0.6, 0.6], 
    PointBox[{{0.37566137566138874`, 0.285714285714273}, {0.3563636363636463, 
     0.3563636363636241}, {0.28571428571429575`, 0.4206349206349116}, {
     0.37566137566138874`, 0.285714285714273}}]}, 
   {Hue[0.5038853630976519, 0.6, 0.6], 
    PointBox[{{0.28571428571429575`, 0.4206349206349116}, {
     0.22500000000002385`, 0.22499999999999393`}, {0.28571428571429575`, 
     0.4206349206349116}}]}, 
   {Hue[0.7399533405987313, 0.6, 0.6], 
    PointBox[{{0.22500000000002385`, 0.22499999999999393`}, {
     0.37566137566138874`, 0.285714285714273}, {0.22500000000002385`, 
     0.22499999999999393`}}]}, 
   {Hue[0.9760213180998107, 0.6, 0.6], 
    PointBox[{{0.3756613756613894, 0.28571428571427326`}, {
     0.38022039507530947`, 0.3096762160891877}, {0.3719425584796035, 
     0.3349033344286741}, {0.3756613756613894, 0.28571428571427326`}}]}, 
   {Hue[0.2120892955972522, 0.6, 0.6], 
    PointBox[{{0.3719425584796035, 0.3349033344286741}, {0.3563636363636463, 
     0.35636363636362395`}, {0.3719425584796035, 0.3349033344286741}}]}, 
   {Hue[0.44815727309833164`, 0.6, 0.6], 
    PointBox[{{0.3563636363636463, 0.35636363636362395`}, {0.3756613756613894,
      0.28571428571427326`}, {0.3563636363636463, 0.35636363636362395`}}]}, 
   {Hue[0.6842252505957731, 0.6, 0.6], 
    PointBox[{{0.1464470951383478, 0.4505228558931685}, {0.22500000000001993`,
      0.22499999999999878`}, {0.2857142857142953, 0.4206349206349124}, {
     0.1464470951383478, 0.4505228558931685}}]}, 
   {Hue[0.9202932280968525, 0.6, 0.6], 
    PointBox[{{0.2857142857142953, 0.4206349206349124}, {0.20322414317108922`,
      0.4712346887577992}, {0.2857142857142953, 0.4206349206349124}}]}, 
   {Hue[0.15636120559793198`, 0.6, 0.6], 
    PointBox[{{0.20322414317108922`, 0.4712346887577992}, {0.1464470951383478,
      0.4505228558931685}, {0.20322414317108922`, 0.4712346887577992}}]}, 
   {Hue[0.39242918309537345`, 0.6, 0.6], 
    PointBox[{{-0.021122846702858977`, -0.5680625060427966}, {
     0.1336600621184225, -0.4901248795124023}, {
     0.3149669173105772, -0.03329211743995422}, {-0.021122846702858977`, \
-0.5680625060427966}}]}, 
   {Hue[0.6284971605964529, 0.6, 0.6], 
    PointBox[{{0.3149669173105772, -0.03329211743995422}, {
     0.22500000000002376`, 0.22499999999999412`}, {
     0.3149669173105772, -0.03329211743995422}}]}, 
   {Hue[0.8645651380975323, 0.6, 0.6], 
    PointBox[{{0.22500000000002376`, 
     0.22499999999999412`}, {-0.021122846702858977`, -0.5680625060427966}, {
     0.22500000000002376`, 0.22499999999999412`}}]}, 
   {Hue[0.10063311559497379`, 0.6, 0.6], 
    PointBox[{{0.37566137566138785`, 0.28571428571427193`}, {
     0.22500000000001963`, 0.22499999999998943`}, {
     0.3149669173105776, -0.03329211743995414}, {0.37566137566138785`, 
     0.28571428571427193`}}]}, 
   {Hue[0.33670109309605323`, 0.6, 0.6], 
    PointBox[{{0.3149669173105776, -0.03329211743995414}, {
     0.38278186251315566`, 0.19153112007295833`}, {
     0.3149669173105776, -0.03329211743995414}}]}, 
   {Hue[0.5727690705971327, 0.6, 0.6], 
    PointBox[{{0.38278186251315566`, 0.19153112007295833`}, {
     0.37566137566138785`, 0.28571428571427193`}, {0.38278186251315566`, 
     0.19153112007295833`}}]}, 
   {Hue[0.8088370480945741, 0.6, 0.6], 
    PointBox[{{0.32896641685835487`, 0.39410389839108667`}, {
     0.30848560219497057`, 0.41574800053617855`}, {0.2857142857142972, 
     0.4206349206349115}, {0.32896641685835487`, 0.39410389839108667`}}]}, 
   {Hue[0.04490502559565357, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.4206349206349115}, {0.35636363636364654`,
      0.35636363636362417`}, {0.2857142857142972, 0.4206349206349115}}]}, 
   {Hue[0.280973003096733, 0.6, 0.6], 
    PointBox[{{0.35636363636364654`, 0.35636363636362417`}, {
     0.32896641685835487`, 0.39410389839108667`}, {0.35636363636364654`, 
     0.35636363636362417`}}]}, 
   {Hue[0.5170409805941745, 0.6, 0.6], 
    PointBox[{{0.37641006016335066`, 0.32387584423367327`}, {
     0.3745261842137432, 0.3295390048162436}, {0.37194255847959456`, 
     0.3349033344286734}, {0.37641006016335066`, 0.32387584423367327`}}]}, 
   {Hue[0.7531089580952539, 0.6, 0.6], 
    PointBox[{{0.37194255847959456`, 0.3349033344286734}, {
     0.38022039507530137`, 0.30967621608919027`}, {0.37194255847959456`, 
     0.3349033344286734}}]}, 
   {Hue[0.9891769355926954, 0.6, 0.6], 
    PointBox[{{0.38022039507530137`, 0.30967621608919027`}, {
     0.37641006016335066`, 0.32387584423367327`}, {0.38022039507530137`, 
     0.30967621608919027`}}]}, 
   {Hue[0.2252449130937748, 0.6, 0.6], 
    PointBox[{{0.3764100601633496, 0.3238758442336719}, {0.3757144739165604, 
     0.32617174291973544`}, {0.3750634506521813, 0.32812663849433205`}, {
     0.3764100601633496, 0.3238758442336719}}]}, 
   {Hue[0.46131289059485425`, 0.6, 0.6], 
    PointBox[{{0.3750634506521813, 0.32812663849433205`}, {0.3745261842137429,
      0.32953900481624354`}, {0.3750634506521813, 0.32812663849433205`}}]}, 
   {Hue[0.6973808680922957, 0.6, 0.6], 
    PointBox[{{0.3745261842137429, 0.32953900481624354`}, {0.3764100601633496,
      0.3238758442336719}, {0.3745261842137429, 0.32953900481624354`}}]}, 
   {Hue[0.9334488455933752, 0.6, 0.6], 
    PointBox[{{0.37566137566138846`, 0.2857142857142501}, {
     0.38022039507530764`, 0.30967621608918566`}, {0.3719425584795964, 
     0.3349033344286715}, {0.37566137566138846`, 0.2857142857142501}}]}, 
   {Hue[0.1695168230944546, 0.6, 0.6], 
    PointBox[{{0.3719425584795964, 0.3349033344286715}, {0.35636363636363205`,
      0.35636363636360696`}, {0.3719425584795964, 0.3349033344286715}}]}, 
   {Hue[0.40558480059189606`, 0.6, 0.6], 
    PointBox[{{0.35636363636363205`, 0.35636363636360696`}, {
     0.37566137566138846`, 0.2857142857142501}, {0.35636363636363205`, 
     0.35636363636360696`}}]}, 
   {Hue[0.6416527780929755, 0.6, 0.6], 
    PointBox[{{0.3836178284192018, 0.29932236915996663`}, {
     0.38257494030338457`, 0.3032127087638514}, {0.38041007082704215`, 
     0.3106731403714462}, {0.3836178284192018, 0.29932236915996663`}}]}, 
   {Hue[0.8777207555940549, 0.6, 0.6], 
    PointBox[{{0.38041007082704215`, 0.3106731403714462}, {
     0.38022039507530153`, 0.30967621608919027`}, {0.38041007082704215`, 
     0.3106731403714462}}]}, 
   {Hue[0.1137887330914964, 0.6, 0.6], 
    PointBox[{{0.38022039507530153`, 0.30967621608919027`}, {
     0.3836178284192018, 0.29932236915996663`}, {0.38022039507530153`, 
     0.30967621608919027`}}]}, 
   {Hue[0.34985671059257584`, 0.6, 0.6], 
    PointBox[{{0.3764100601633508, 0.32387584423367166`}, {
     0.38022039507529587`, 0.30967621608918133`}, {0.3804100708270428, 
     0.31067314037144644`}, {0.3764100601633508, 0.32387584423367166`}}]}, 
   {Hue[0.5859246880936553, 0.6, 0.6], 
    PointBox[{{0.3804100708270428, 0.31067314037144644`}, {
     0.37794137338502815`, 0.3190420023515331}, {0.3804100708270428, 
     0.31067314037144644`}}]}, 
   {Hue[0.8219926655910967, 0.6, 0.6], 
    PointBox[{{0.37794137338502815`, 0.3190420023515331}, {0.3764100601633508,
      0.32387584423367166`}, {0.37794137338502815`, 0.3190420023515331}}]}, 
   {Hue[0.05806064309217618, 0.6, 0.6], 
    PointBox[{{0.37308339697073456`, 0.33333180474923574`}, {
     0.37183156094191266`, 0.3363715064364055}, {0.37194255847958896`, 
     0.33490333442867154`}, {0.37308339697073456`, 0.33333180474923574`}}]}, 
   {Hue[0.2941286205932556, 0.6, 0.6], 
    PointBox[{{0.37194255847958896`, 0.33490333442867154`}, {
     0.374526184213743, 0.32953900481624376`}, {0.37194255847958896`, 
     0.33490333442867154`}}]}, 
   {Hue[0.5301965980906971, 0.6, 0.6], 
    PointBox[{{0.374526184213743, 0.32953900481624376`}, {
     0.37308339697073456`, 0.33333180474923574`}, {0.374526184213743, 
     0.32953900481624376`}}]}, 
   {Hue[0.7662645755917765, 0.6, 0.6], 
    PointBox[{{0.14644709513834855`, 0.4505228558931608}, {
     0.22500000000000603`, 0.22500000000001208`}, {0.2857142857142909, 
     0.42063492063491004`}, {0.14644709513834855`, 0.4505228558931608}}]}, 
   {Hue[0.0023325530892179813`, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491004`}, {
     0.20322414317108875`, 0.4712346887577922}, {0.2857142857142909, 
     0.42063492063491004`}}]}, 
   {Hue[0.23840053059029742`, 0.6, 0.6], 
    PointBox[{{0.20322414317108875`, 0.4712346887577922}, {
     0.14644709513834855`, 0.4505228558931608}, {0.20322414317108875`, 
     0.4712346887577922}}]}, 
   {Hue[0.47446850809137686`, 0.6, 0.6], 
    PointBox[{{0.14644709513834644`, 0.4505228558931717}, {
     0.08095370255049969, 0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.7105364855888183, 0.6, 0.6], 
    PointBox[{{-0.0025013750520706214`, 0.13332034139695034`}, {
     0.2250000000000098, 0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.9466044630898978, 0.6, 0.6], 
    PointBox[{{0.2250000000000098, 0.22500000000000916`}, {
     0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.1826724405909772, 0.6, 0.6], 
    PointBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774,
      0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.41874041808841866`, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349174}, {0.26879025987200483`,
      0.4460209593983388}, {0.2857142857142797, 0.4206349206349174}}]}, 
   {Hue[0.6548083955894981, 0.6, 0.6], 
    PointBox[{{0.26879025987200483`, 0.4460209593983388}, {
     0.24371717401554568`, 0.4588406264164076}, {0.26879025987200483`, 
     0.4460209593983388}}]}, 
   {Hue[0.8908763730905775, 0.6, 0.6], 
    PointBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.126944350588019, 0.6, 0.6], 
    PointBox[{{0.1788633783537186, 0.4786910048579647}, {0.2032241431710886, 
     0.4712346887577921}, {0.1788633783537186, 0.4786910048579647}}]}, 
   {Hue[0.36301232808909845`, 0.6, 0.6], 
    PointBox[{{0.2032241431710886, 0.4712346887577921}, {0.19128246574824412`,
      0.4785597592445807}, {0.2032241431710886, 0.4712346887577921}}]}, 
   {Hue[0.5990803055901779, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.8351482830876193, 0.6, 0.6], 
    PointBox[{{0.17886337835371754`, 0.47869100485795907`}, {
     0.1571929936156713, 0.47340745493046793`}, {0.17886337835371754`, 
     0.47869100485795907`}}]}, 
   {Hue[0.07121626058869879, 0.6, 0.6], 
    PointBox[{{0.1571929936156713, 0.47340745493046793`}, {0.1464470951383431,
      0.45052285589313795`}, {0.1571929936156713, 0.47340745493046793`}}]}, 
   {Hue[0.30728423808614025`, 0.6, 0.6], 
    PointBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.5433522155872197, 0.6, 0.6], 
    PointBox[{{0.28571428571428514`, 0.42063492063488966`}, {
     0.22500000000000095`, 0.22499999999999198`}, {0.28571428571428514`, 
     0.42063492063488966`}}]}, 
   {Hue[0.7794201930882991, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.01548817058574059, 0.6, 0.6], 
    PointBox[{{0.14644709513834644`, 0.4505228558931717}, {
     0.08095370255049969, 0.39361233267346973`}, {-0.0025013750520706214`, 
     0.13332034139695034`}, {0.14644709513834644`, 0.4505228558931717}}]}, 
   {Hue[0.25155614808682003`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520706214`, 0.13332034139695034`}, {
     0.2250000000000098, 0.22500000000000916`}, {-0.0025013750520706214`, 
     0.13332034139695034`}}]}, 
   {Hue[0.48762412558789947`, 0.6, 0.6], 
    PointBox[{{0.2250000000000098, 0.22500000000000916`}, {
     0.14644709513834644`, 0.4505228558931717}, {0.2250000000000098, 
     0.22500000000000916`}}]}, 
   {Hue[0.7236921030853409, 0.6, 0.6], 
    PointBox[{{0.14644709513834392`, 0.45052285589317315`}, {
     0.12462243227261631`, 0.4552066159953655}, {0.10157953817165664`, 
     0.4341555142800179}, {0.14644709513834392`, 0.45052285589317315`}}]}, 
   {Hue[0.9597600805864204, 0.6, 0.6], 
    PointBox[{{0.10157953817165664`, 0.4341555142800179}, {
     0.08095370255049934, 0.39361233267346996`}, {0.10157953817165664`, 
     0.4341555142800179}}]}, 
   {Hue[0.1958280580874998, 0.6, 0.6], 
    PointBox[{{0.08095370255049934, 0.39361233267346996`}, {
     0.14644709513834392`, 0.45052285589317315`}, {0.08095370255049934, 
     0.39361233267346996`}}]}, 
   {Hue[0.4318960355849413, 0.6, 0.6], 
    PointBox[{{-0.02112284670289412, -0.5680625060426222}, {
     0.22500000000001585`, 0.22500000000001358`}, {-0.002501375052070267, 
     0.13332034139694998`}, {-0.02112284670289412, -0.5680625060426222}}]}, 
   {Hue[0.6679640130860207, 0.6, 0.6], 
    PointBox[{{-0.002501375052070267, 
     0.13332034139694998`}, {-0.12354103887940109`, -0.42443977748027384`}, \
{-0.002501375052070267, 0.13332034139694998`}}]}, 
   {Hue[0.9040319905871002, 0.6, 0.6], 
    PointBox[{{-0.12354103887940109`, -0.42443977748027384`}, \
{-0.02112284670289412, -0.5680625060426222}, {-0.12354103887940109`, \
-0.42443977748027384`}}]}, 
   {Hue[0.14009996808454162`, 0.6, 0.6], 
    PointBox[{{0.37566137566138025`, 0.2857142857142805}, {
     0.35636363636364354`, 0.35636363636362806`}, {0.285714285714296, 
     0.42063492063491453`}, {0.37566137566138025`, 0.2857142857142805}}]}, 
   {Hue[0.37616794558562106`, 0.6, 0.6], 
    PointBox[{{0.285714285714296, 0.42063492063491453`}, {
     0.22500000000000991`, 0.2250000000000092}, {0.285714285714296, 
     0.42063492063491453`}}]}, 
   {Hue[0.6122359230867005, 0.6, 0.6], 
    PointBox[{{0.22500000000000991`, 0.2250000000000092}, {
     0.37566137566138025`, 0.2857142857142805}, {0.22500000000000991`, 
     0.2250000000000092}}]}, 
   {Hue[0.848303900584142, 0.6, 0.6], 
    PointBox[{{0.14644709513834703`, 0.45052285589317353`}, {
     0.22500000000001028`, 0.2250000000000163}, {0.2857142857142962, 
     0.4206349206349163}, {0.14644709513834703`, 0.45052285589317353`}}]}, 
   {Hue[0.0843718780852214, 0.6, 0.6], 
    PointBox[{{0.2857142857142962, 0.4206349206349163}, {0.20322414317109036`,
      0.4712346887578028}, {0.2857142857142962, 0.4206349206349163}}]}, 
   {Hue[0.32043985558266286`, 0.6, 0.6], 
    PointBox[{{0.20322414317109036`, 0.4712346887578028}, {
     0.14644709513834703`, 0.45052285589317353`}, {0.20322414317109036`, 
     0.4712346887578028}}]}, 
   {Hue[0.5565078330837423, 0.6, 0.6], 
    PointBox[{{0.033922901479685304`, 
     0.3011662207225181}, {-0.0003198075603586039, 
     0.21548968052925294`}, {-0.0025013750520728965`, 0.13332034139695254`}, {
     0.033922901479685304`, 0.3011662207225181}}]}, 
   {Hue[0.7925758105848217, 0.6, 0.6], 
    PointBox[{{-0.0025013750520728965`, 0.13332034139695254`}, {
     0.08095370255049951, 0.3936123326734698}, {-0.0025013750520728965`, 
     0.13332034139695254`}}]}, 
   {Hue[0.0286437880822632, 0.6, 0.6], 
    PointBox[{{0.08095370255049951, 0.3936123326734698}, {
     0.033922901479685304`, 0.3011662207225181}, {0.08095370255049951, 
     0.3936123326734698}}]}, 
   {Hue[0.26471176558334264`, 0.6, 0.6], 
    PointBox[{{0.24371717401554568`, 0.4588406264164076}, {0.2032241431710774,
      0.4712346887577998}, {0.2857142857142797, 0.4206349206349174}, {
     0.24371717401554568`, 0.4588406264164076}}]}, 
   {Hue[0.5007797430844221, 0.6, 0.6], 
    PointBox[{{0.2857142857142797, 0.4206349206349174}, {0.26879025987200483`,
      0.4460209593983388}, {0.2857142857142797, 0.4206349206349174}}]}, 
   {Hue[0.7368477205818635, 0.6, 0.6], 
    PointBox[{{0.26879025987200483`, 0.4460209593983388}, {
     0.24371717401554568`, 0.4588406264164076}, {0.26879025987200483`, 
     0.4460209593983388}}]}, 
   {Hue[0.972915698082943, 0.6, 0.6], 
    PointBox[{{0.24371717401555001`, 0.4588406264164064}, {0.2281449077030416,
      0.46587670867661046`}, {0.20844198226942148`, 0.4731381165523701}, {
     0.24371717401555001`, 0.4588406264164064}}]}, 
   {Hue[0.20898367558402242`, 0.6, 0.6], 
    PointBox[{{0.20844198226942148`, 0.4731381165523701}, {
     0.20322414317107926`, 0.4712346887577994}, {0.20844198226942148`, 
     0.4731381165523701}}]}, 
   {Hue[0.4450516530814639, 0.6, 0.6], 
    PointBox[{{0.20322414317107926`, 0.4712346887577994}, {
     0.24371717401555001`, 0.4588406264164064}, {0.20322414317107926`, 
     0.4712346887577994}}]}, 
   {Hue[0.6811196305825433, 0.6, 0.6], 
    PointBox[{{0.28919552536096366`, 0.4318522483853203}, {
     0.26879025987198835`, 0.44602095939831693`}, {0.2857142857142375, 
     0.42063492063486885`}, {0.28919552536096366`, 0.4318522483853203}}]}, 
   {Hue[0.9171876080836228, 0.6, 0.6], 
    PointBox[{{0.2857142857142375, 0.42063492063486885`}, {
     0.30848560219495685`, 0.4157480005361774}, {0.2857142857142375, 
     0.42063492063486885`}}]}, 
   {Hue[0.15325558558106422`, 0.6, 0.6], 
    PointBox[{{0.30848560219495685`, 0.4157480005361774}, {
     0.28919552536096366`, 0.4318522483853203}, {0.30848560219495685`, 
     0.4157480005361774}}]}, 
   {Hue[0.38932356308214366`, 0.6, 0.6], 
    PointBox[{{0.267867908333281, 0.4474044867064251}, {0.2661048410646187, 
     0.44847029397862986`}, {0.2626434655422066, 0.4502890809066045}, {
     0.267867908333281, 0.4474044867064251}}]}, 
   {Hue[0.6253915405832231, 0.6, 0.6], 
    PointBox[{{0.2626434655422066, 0.4502890809066045}, {0.2687902598720047, 
     0.44602095939833875`}, {0.2626434655422066, 0.4502890809066045}}]}, 
   {Hue[0.8614595180806646, 0.6, 0.6], 
    PointBox[{{0.2687902598720047, 0.44602095939833875`}, {0.267867908333281, 
     0.4474044867064251}, {0.2687902598720047, 0.44602095939833875`}}]}, 
   {Hue[0.097527495581744, 0.6, 0.6], 
    PointBox[{{0.2437171740155435, 0.4588406264163926}, {0.26879025987200106`,
      0.446020959398311}, {0.2626434655422057, 0.4502890809066007}, {
     0.2437171740155435, 0.4588406264163926}}]}, 
   {Hue[0.33359547307918547`, 0.6, 0.6], 
    PointBox[{{0.2626434655422057, 0.4502890809066007}, {0.25365779616932077`,
      0.4548115640597282}, {0.2626434655422057, 0.4502890809066007}}]}, 
   {Hue[0.5696634505802649, 0.6, 0.6], 
    PointBox[{{0.25365779616932077`, 0.4548115640597282}, {0.2437171740155435,
      0.4588406264163926}, {0.25365779616932077`, 0.4548115640597282}}]}, 
   {Hue[0.8057314280813443, 0.6, 0.6], 
    PointBox[{{0.1464470951382912, 0.45052285589319707`}, {
     0.22499999999974213`, 0.22500000000023132`}, {0.2857142857142677, 
     0.42063492063492486`}, {0.1464470951382912, 0.45052285589319707`}}]}, 
   {Hue[0.04179940557878581, 0.6, 0.6], 
    PointBox[{{0.2857142857142677, 0.42063492063492486`}, {
     0.20322414317107634`, 0.4712346887578004}, {0.2857142857142677, 
     0.42063492063492486`}}]}, 
   {Hue[0.27786738307986525`, 0.6, 0.6], 
    PointBox[{{0.20322414317107634`, 0.4712346887578004}, {0.1464470951382912,
      0.45052285589319707`}, {0.20322414317107634`, 0.4712346887578004}}]}, 
   {Hue[0.5139353605809447, 0.6, 0.6], 
    PointBox[{{0.19128246574824412`, 0.4785597592445807}, {
     0.18618280433249082`, 0.47947964730803927`}, {0.1788633783537186, 
     0.4786910048579647}, {0.19128246574824412`, 0.4785597592445807}}]}, 
   {Hue[0.7500033380783862, 0.6, 0.6], 
    PointBox[{{0.1788633783537186, 0.4786910048579647}, {0.2032241431710886, 
     0.4712346887577921}, {0.1788633783537186, 0.4786910048579647}}]}, 
   {Hue[0.9860713155794656, 0.6, 0.6], 
    PointBox[{{0.2032241431710886, 0.4712346887577921}, {0.19128246574824412`,
      0.4785597592445807}, {0.2032241431710886, 0.4712346887577921}}]}, 
   {Hue[0.22213929308054503`, 0.6, 0.6], 
    PointBox[{{0.19128246574824526`, 0.4785597592445809}, {0.1894909168305256,
      0.47912580888155654`}, {0.18774121172503203`, 0.4794259174444356}, {
     0.19128246574824526`, 0.4785597592445809}}]}, 
   {Hue[0.4582072705779865, 0.6, 0.6], 
    PointBox[{{0.18774121172503203`, 0.4794259174444356}, {
     0.18618280433249096`, 0.4794796473080395}, {0.18774121172503203`, 
     0.4794259174444356}}]}, 
   {Hue[0.6942752480790659, 0.6, 0.6], 
    PointBox[{{0.18618280433249096`, 0.4794796473080395}, {
     0.19128246574824526`, 0.4785597592445809}, {0.18618280433249096`, 
     0.4794796473080395}}]}, 
   {Hue[0.9303432255801454, 0.6, 0.6], 
    PointBox[{{0.14644709513834814`, 0.450522855893161}, {
     0.20322414317108892`, 0.4712346887577948}, {0.17886337835371863`, 
     0.47869100485796445`}, {0.14644709513834814`, 0.450522855893161}}]}, 
   {Hue[0.16641120307758683`, 0.6, 0.6], 
    PointBox[{{0.17886337835371863`, 0.47869100485796445`}, {
     0.15719299361567124`, 0.47340745493046893`}, {0.17886337835371863`, 
     0.47869100485796445`}}]}, 
   {Hue[0.4024791805786663, 0.6, 0.6], 
    PointBox[{{0.15719299361567124`, 0.47340745493046893`}, {
     0.14644709513834814`, 0.450522855893161}, {0.15719299361567124`, 
     0.47340745493046893`}}]}, 
   {Hue[0.6385471580761077, 0.6, 0.6], 
    PointBox[{{0.24371717401554835`, 0.45884062641640533`}, {
     0.2281449077030431, 0.4658767086766077}, {0.20844198226942723`, 
     0.4731381165523649}, {0.24371717401554835`, 0.45884062641640533`}}]}, 
   {Hue[0.8746151355771872, 0.6, 0.6], 
    PointBox[{{0.20844198226942723`, 0.4731381165523649}, {
     0.20322414317108856`, 0.4712346887577918}, {0.20844198226942723`, 
     0.4731381165523649}}]}, 
   {Hue[0.11068311307826662`, 0.6, 0.6], 
    PointBox[{{0.20322414317108856`, 0.4712346887577918}, {
     0.24371717401554835`, 0.45884062641640533`}, {0.20322414317108856`, 
     0.4712346887577918}}]}, 
   {Hue[0.3467510905757081, 0.6, 0.6], 
    PointBox[{{0.19128246574824376`, 0.4785597592445798}, {
     0.20322414317108284`, 0.471234688757787}, {0.20844198226942734`, 
     0.4731381165523624}, {0.19128246574824376`, 0.4785597592445798}}]}, 
   {Hue[0.5828190680767875, 0.6, 0.6], 
    PointBox[{{0.20844198226942734`, 0.4731381165523624}, {0.196545321417047, 
     0.4772725130989198}, {0.20844198226942734`, 0.4731381165523624}}]}, 
   {Hue[0.818887045577867, 0.6, 0.6], 
    PointBox[{{0.196545321417047, 0.4772725130989198}, {0.19128246574824376`, 
     0.4785597592445798}, {0.196545321417047, 0.4772725130989198}}]}, 
   {Hue[0.05495502307530842, 0.6, 0.6], 
    PointBox[{{0.182604047770632, 0.47960303359512974`}, {0.179813054687345, 
     0.4795162266841753}, {0.17886337835371827`, 0.4786910048579632}, {
     0.182604047770632, 0.47960303359512974`}}]}, 
   {Hue[0.29102300057638786`, 0.6, 0.6], 
    PointBox[{{0.17886337835371827`, 0.4786910048579632}, {
     0.18618280433249096`, 0.4794796473080393}, {0.17886337835371827`, 
     0.4786910048579632}}]}, 
   {Hue[0.5270909780774673, 0.6, 0.6], 
    PointBox[{{0.18618280433249096`, 0.4794796473080393}, {0.182604047770632, 
     0.47960303359512974`}, {0.18618280433249096`, 0.4794796473080393}}]}, 
   {Hue[0.7631589555749088, 0.6, 0.6], 
    PointBox[{{0.1464470951383431, 0.45052285589313795`}, {
     0.20322414317108262`, 0.47123468875776464`}, {0.17886337835371754`, 
     0.47869100485795907`}, {0.1464470951383431, 0.45052285589313795`}}]}, 
   {Hue[0.9992269330759882, 0.6, 0.6], 
    PointBox[{{0.17886337835371754`, 0.47869100485795907`}, {
     0.1571929936156713, 0.47340745493046793`}, {0.17886337835371754`, 
     0.47869100485795907`}}]}, 
   {Hue[0.23529491057706764`, 0.6, 0.6], 
    PointBox[{{0.1571929936156713, 0.47340745493046793`}, {0.1464470951383431,
      0.45052285589313795`}, {0.1571929936156713, 0.47340745493046793`}}]}, 
   {Hue[0.4713628880745091, 0.6, 0.6], 
    PointBox[{{0.14644709513834955`, 0.450522855893193}, {0.2250000000000429, 
     0.22499999999983453`}, {0.2857142857142825, 0.4206349206348314}, {
     0.14644709513834955`, 0.450522855893193}}]}, 
   {Hue[0.7074308655755885, 0.6, 0.6], 
    PointBox[{{0.2857142857142825, 0.4206349206348314}, {0.20322414317108525`,
      0.4712346887577731}, {0.2857142857142825, 0.4206349206348314}}]}, 
   {Hue[0.943498843076668, 0.6, 0.6], 
    PointBox[{{0.20322414317108525`, 0.4712346887577731}, {
     0.14644709513834955`, 0.450522855893193}, {0.20322414317108525`, 
     0.4712346887577731}}]}, 
   {Hue[0.17956682057410944`, 0.6, 0.6], 
    PointBox[{{0.168791546549838, 0.47760580034416694`}, {
     0.15719299361567363`, 0.4734074549304664}, {0.17886337835371804`, 
     0.47869100485795685`}, {0.168791546549838, 0.47760580034416694`}}]}, 
   {Hue[0.4156347980751889, 0.6, 0.6], 
    PointBox[{{0.17886337835371804`, 0.47869100485795685`}, {
     0.17365656173591296`, 0.47874603078853695`}, {0.17886337835371804`, 
     0.47869100485795685`}}]}, 
   {Hue[0.6517027755726303, 0.6, 0.6], 
    PointBox[{{0.17365656173591296`, 0.47874603078853695`}, {
     0.168791546549838, 0.47760580034416694`}, {0.17365656173591296`, 
     0.47874603078853695`}}]}, 
   {Hue[0.8877707530737098, 0.6, 0.6], 
    PointBox[{{0.1481037538426645, 0.471191368196239}, {0.1446475549359831, 
     0.4698330470837704}, {0.1405716706725558, 0.467391010004628}, {
     0.1481037538426645, 0.471191368196239}}]}, 
   {Hue[0.12383873057478922`, 0.6, 0.6], 
    PointBox[{{0.1405716706725558, 0.467391010004628}, {0.1571929936156714, 
     0.4734074549304679}, {0.1405716706725558, 0.467391010004628}}]}, 
   {Hue[0.3599067080722307, 0.6, 0.6], 
    PointBox[{{0.1571929936156714, 0.4734074549304679}, {0.1481037538426645, 
     0.471191368196239}, {0.1571929936156714, 0.4734074549304679}}]}, 
   {Hue[0.5959746855733101, 0.6, 0.6], 
    PointBox[{{0.14644709513833803`, 0.4505228558931166}, {0.1571929936156689,
      0.4734074549304574}, {0.1405716706725548, 0.46739101000462474`}, {
     0.14644709513833803`, 0.4505228558931166}}]}, 
   {Hue[0.8320426630743896, 0.6, 0.6], 
    PointBox[{{0.1405716706725548, 0.46739101000462474`}, {0.1246224322726183,
      0.4552066159953458}, {0.1405716706725548, 0.46739101000462474`}}]}, 
   {Hue[0.06811064057183103, 0.6, 0.6], 
    PointBox[{{0.1246224322726183, 0.4552066159953458}, {0.14644709513833803`,
      0.4505228558931166}, {0.1246224322726183, 0.4552066159953458}}]}, 
   {Hue[0.30417861807291047`, 0.6, 0.6], 
    PointBox[{{0.19128246574824234`, 0.47855975924456956`}, {
     0.1861828043324898, 0.4794796473080316}, {0.17886337835371818`, 
     0.47869100485795957`}, {0.19128246574824234`, 0.47855975924456956`}}]}, 
   {Hue[0.5402465955739899, 0.6, 0.6], 
    PointBox[{{0.17886337835371818`, 0.47869100485795957`}, {
     0.2032241431710842, 0.4712346887577682}, {0.17886337835371818`, 
     0.47869100485795957`}}]}, 
   {Hue[0.7763145730714314, 0.6, 0.6], 
    PointBox[{{0.2032241431710842, 0.4712346887577682}, {0.19128246574824234`,
      0.47855975924456956`}, {0.2032241431710842, 0.4712346887577682}}]}, 
   {Hue[0.012382550572510809`, 0.6, 0.6], 
    PointBox[{{0.3756613756613668, 0.2857142857142632}, {0.3563636363636305, 
     0.356363636363608}, {0.28571428571428514`, 0.42063492063488966`}, {
     0.3756613756613668, 0.2857142857142632}}]}, 
   {Hue[0.24845052807359025`, 0.6, 0.6], 
    PointBox[{{0.28571428571428514`, 0.42063492063488966`}, {
     0.22500000000000095`, 0.22499999999999198`}, {0.28571428571428514`, 
     0.42063492063488966`}}]}, 
   {Hue[0.4845185055710317, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 0.22499999999999198`}, {
     0.3756613756613668, 0.2857142857142632}, {0.22500000000000095`, 
     0.22499999999999198`}}]}, 
   {Hue[0.7205864830721112, 0.6, 0.6], 
    PointBox[{{0.3756613756613696, 0.2857142857142651}, {0.3802203950752915, 
     0.3096762160891765}, {0.3719425584795861, 0.33490333442866005`}, {
     0.3756613756613696, 0.2857142857142651}}]}, 
   {Hue[0.9566544605695526, 0.6, 0.6], 
    PointBox[{{0.3719425584795861, 0.33490333442866005`}, {0.3563636363636308,
      0.3563636363636081}, {0.3719425584795861, 0.33490333442866005`}}]}, 
   {Hue[0.19272243807063205`, 0.6, 0.6], 
    PointBox[{{0.3563636363636308, 0.3563636363636081}, {0.3756613756613696, 
     0.2857142857142651}, {0.3563636363636308, 0.3563636363636081}}]}, 
   {Hue[0.4287904155717115, 0.6, 0.6], 
    PointBox[{{0.146447095138343, 0.4505228558931389}, {0.22499999999998913`, 
     0.22499999999997705`}, {0.28571428571428426`, 0.42063492063488794`}, {
     0.146447095138343, 0.4505228558931389}}]}, 
   {Hue[0.664858393069153, 0.6, 0.6], 
    PointBox[{{0.28571428571428426`, 0.42063492063488794`}, {
     0.20322414317108373`, 0.47123468875777114`}, {0.28571428571428426`, 
     0.42063492063488794`}}]}, 
   {Hue[0.9009263705702324, 0.6, 0.6], 
    PointBox[{{0.20322414317108373`, 0.47123468875777114`}, {
     0.146447095138343, 0.4505228558931389}, {0.20322414317108373`, 
     0.47123468875777114`}}]}, 
   {Hue[0.13699434807131183`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289339, -0.5680625060425929}, {
     0.13366006211836357`, -0.49012487951224226`}, {
     0.3149669173105308, -0.033292117439919305`}, {-0.02112284670289339, \
-0.5680625060425929}}]}, 
   {Hue[0.3730623255687533, 0.6, 0.6], 
    PointBox[{{0.3149669173105308, -0.033292117439919305`}, {
     0.22500000000000095`, 0.22499999999999198`}, {
     0.3149669173105308, -0.033292117439919305`}}]}, 
   {Hue[0.6091303030698327, 0.6, 0.6], 
    PointBox[{{0.22500000000000095`, 
     0.22499999999999198`}, {-0.02112284670289339, -0.5680625060425929}, {
     0.22500000000000095`, 0.22499999999999198`}}]}, 
   {Hue[0.8451982805709122, 0.6, 0.6], 
    PointBox[{{0.375661375661368, 0.285714285714265}, {0.2250000000000094, 
     0.22499999999999729`}, {0.3149669173105299, -0.03329211743991785}, {
     0.375661375661368, 0.285714285714265}}]}, 
   {Hue[0.08126625806835364, 0.6, 0.6], 
    PointBox[{{0.3149669173105299, -0.03329211743991785}, {
     0.38278186251312596`, 0.1915311200729587}, {
     0.3149669173105299, -0.03329211743991785}}]}, 
   {Hue[0.3173342355694331, 0.6, 0.6], 
    PointBox[{{0.38278186251312596`, 0.1915311200729587}, {0.375661375661368, 
     0.285714285714265}, {0.38278186251312596`, 0.1915311200729587}}]}, 
   {Hue[0.5534022130705125, 0.6, 0.6], 
    PointBox[{{0.328966416858342, 0.3941038983910678}, {0.30848560219495896`, 
     0.4157480005361577}, {0.28571428571428475`, 0.4206349206348908}, {
     0.328966416858342, 0.3941038983910678}}]}, 
   {Hue[0.789470190567954, 0.6, 0.6], 
    PointBox[{{0.28571428571428475`, 0.4206349206348908}, {0.3563636363636304,
      0.3563636363636083}, {0.28571428571428475`, 0.4206349206348908}}]}, 
   {Hue[0.025538168069033418`, 0.6, 0.6], 
    PointBox[{{0.3563636363636304, 0.3563636363636083}, {0.328966416858342, 
     0.3941038983910678}, {0.3563636363636304, 0.3563636363636083}}]}, 
   {Hue[0.26160614557011286`, 0.6, 0.6], 
    PointBox[{{-0.02112284670289659, -0.5680625060427489}, {
     0.13366006211838216`, -0.49012487951236233`}, {
     0.3149669173105535, -0.03329211743993867}, {-0.02112284670289659, \
-0.5680625060427489}}]}, 
   {Hue[0.4976741230675543, 0.6, 0.6], 
    PointBox[{{0.3149669173105535, -0.03329211743993867}, {
     0.22500000000001236`, 0.22499999999999817`}, {
     0.3149669173105535, -0.03329211743993867}}]}, 
   {Hue[0.7337421005686338, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 
     0.22499999999999817`}, {-0.02112284670289659, -0.5680625060427489}, {
     0.22500000000001236`, 0.22499999999999817`}}]}, 
   {Hue[0.9698100780660752, 0.6, 0.6], 
    PointBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.20587805556715466`, 0.6, 0.6], 
    PointBox[{{0.04653104395406637, -0.662934678334837}, {
     0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.4419460330682341, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838166`, -0.49012487951236394`}, {-0.021122846702903656`, \
-0.568062506042758}, {0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.6780140105656756, 0.6, 0.6], 
    PointBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`,
      0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.914081988066755, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.03329211743993396}, {
     0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.15014996556783444`, 0.6, 0.6], 
    PointBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.3862179430652759, 0.6, 0.6], 
    PointBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.6222859205663553, 0.6, 0.6], 
    PointBox[{{-0.0025013750520627336`, 0.13332034139692833`}, {
     0.22500000000001236`, 0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.8583538980674348, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 0.22499999999999853`}, {
     0.14644709513834822`, 0.45052285589315955`}, {0.22500000000001236`, 
     0.22499999999999853`}}]}, 
   {Hue[0.09442187556487625, 0.6, 0.6], 
    PointBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.3304898530659557, 0.6, 0.6], 
    PointBox[{{-0.002501375052059617, 
     0.13332034139692886`}, {-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.5665578305670351, 0.6, 0.6], 
    PointBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.02112284670289147, -0.5680625060427521}, {-0.12354103887940386`, \
-0.4244397774803709}}]}, 
   {Hue[0.8026258080644766, 0.6, 0.6], 
    PointBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.03869378556555603, 0.6, 0.6], 
    PointBox[{{0.31496691731055365`, -0.033292117439941545`}, {
     0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.2747617630629975, 0.6, 0.6], 
    PointBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.5108297405640769, 0.6, 0.6], 
    PointBox[{{-0.021122846702903656`, -0.568062506042758}, \
{-0.02525356070878066, -0.7236469843121872}, {
     0.04653104395406637, -0.662934678334837}, {-0.021122846702903656`, \
-0.568062506042758}}]}, 
   {Hue[0.7468977180651564, 0.6, 0.6], 
    PointBox[{{0.04653104395406637, -0.662934678334837}, {
     0.13366006211838166`, -0.49012487951236394`}, {
     0.04653104395406637, -0.662934678334837}}]}, 
   {Hue[0.9829656955625978, 0.6, 0.6], 
    PointBox[{{
     0.13366006211838166`, -0.49012487951236394`}, {-0.021122846702903656`, \
-0.568062506042758}, {0.13366006211838166`, -0.49012487951236394`}}]}, 
   {Hue[0.21903367306367727`, 0.6, 0.6], 
    PointBox[{{-0.02112284670291859, -0.568062506042775}, \
{-0.11176897366461679`, -0.7122944039791532}, {-0.07801688392568829, \
-0.7513877370939637}, {-0.02112284670291859, -0.568062506042775}}]}, 
   {Hue[0.4551016505647567, 0.6, 0.6], 
    PointBox[{{-0.07801688392568829, -0.7513877370939637}, \
{-0.025253560708781715`, -0.7236469843121888}, {-0.07801688392568829, \
-0.7513877370939637}}]}, 
   {Hue[0.6911696280621982, 0.6, 0.6], 
    PointBox[{{-0.025253560708781715`, -0.7236469843121888}, \
{-0.02112284670291859, -0.568062506042775}, {-0.025253560708781715`, \
-0.7236469843121888}}]}, 
   {Hue[0.9272376055632776, 0.6, 0.6], 
    PointBox[{{0.08960829322538814, -0.6011206343956129}, {
     0.1336600621183848, -0.4901248795123772}, {
     0.04653104395406714, -0.6629346783348413}, {
     0.08960829322538814, -0.6011206343956129}}]}, 
   {Hue[0.16330558306435705`, 0.6, 0.6], 
    PointBox[{{0.04653104395406714, -0.6629346783348413}, {
     0.07122306300467408, -0.6338779560475415}, {
     0.04653104395406714, -0.6629346783348413}}]}, 
   {Hue[0.3993735605617985, 0.6, 0.6], 
    PointBox[{{0.07122306300467408, -0.6338779560475415}, {
     0.08960829322538814, -0.6011206343956129}, {
     0.07122306300467408, -0.6338779560475415}}]}, 
   {Hue[0.635441538062878, 0.6, 0.6], 
    PointBox[{{0.2419621634569301, -0.27532084821856295`}, {
     0.29223187713762827`, -0.15278611389691032`}, {
     0.3149669173105514, -0.03329211743994314}, {
     0.2419621634569301, -0.27532084821856295`}}]}, 
   {Hue[0.8715095155639574, 0.6, 0.6], 
    PointBox[{{0.3149669173105514, -0.03329211743994314}, {
     0.1336600621183816, -0.49012487951236355`}, {
     0.3149669173105514, -0.03329211743994314}}]}, 
   {Hue[0.10757749306139885`, 0.6, 0.6], 
    PointBox[{{0.1336600621183816, -0.49012487951236355`}, {
     0.2419621634569301, -0.27532084821856295`}, {
     0.1336600621183816, -0.49012487951236355`}}]}, 
   {Hue[0.3436454705624783, 0.6, 0.6], 
    PointBox[{{-0.021122846702901835`, -0.5680625060427686}, {
     0.1336600621183845, -0.4901248795123739}, {
     0.3149669173105557, -0.033292117439944625`}, {-0.021122846702901835`, \
-0.5680625060427686}}]}, 
   {Hue[0.5797134480635577, 0.6, 0.6], 
    PointBox[{{0.3149669173105557, -0.033292117439944625`}, {
     0.22500000000000525`, 0.22499999999999382`}, {
     0.3149669173105557, -0.033292117439944625`}}]}, 
   {Hue[0.8157814255609992, 0.6, 0.6], 
    PointBox[{{0.22500000000000525`, 
     0.22499999999999382`}, {-0.021122846702901835`, -0.5680625060427686}, {
     0.22500000000000525`, 0.22499999999999382`}}]}, 
   {Hue[0.051849403062078636`, 0.6, 0.6], 
    PointBox[{{0.011245801179112959`, -0.7044571434702418}, {
     0.02748951247860687, -0.6902584764696861}, {
     0.046531043954065446`, -0.6629346783348352}, {
     0.011245801179112959`, -0.7044571434702418}}]}, 
   {Hue[0.2879173805595201, 0.6, 0.6], 
    PointBox[{{
     0.046531043954065446`, -0.6629346783348352}, {-0.025253560708780987`, \
-0.723646984312187}, {0.046531043954065446`, -0.6629346783348352}}]}, 
   {Hue[0.5239853580605995, 0.6, 0.6], 
    PointBox[{{-0.025253560708780987`, -0.723646984312187}, {
     0.011245801179112959`, -0.7044571434702418}, {-0.025253560708780987`, \
-0.723646984312187}}]}, 
   {Hue[0.760053335561679, 0.6, 0.6], 
    PointBox[{{0.3756613756613808, 0.2857142857142804}, {0.22500000000002354`,
      0.22500000000002054`}, {0.31496691731055626`, -0.03329211743993396}, {
     0.3756613756613808, 0.2857142857142804}}]}, 
   {Hue[0.9961213130591204, 0.6, 0.6], 
    PointBox[{{0.31496691731055626`, -0.03329211743993396}, {
     0.38278186251314184`, 0.19153112007296624`}, {
     0.31496691731055626`, -0.03329211743993396}}]}, 
   {Hue[0.23218929056019988`, 0.6, 0.6], 
    PointBox[{{0.38278186251314184`, 0.19153112007296624`}, {
     0.3756613756613808, 0.2857142857142804}, {0.38278186251314184`, 
     0.19153112007296624`}}]}, 
   {Hue[0.4682572680612793, 0.6, 0.6], 
    PointBox[{{0.37566137566136487`, 0.2857142857142718}, {
     0.35636363636362894`, 0.35636363636362356`}, {0.2857142857142909, 
     0.42063492063491786`}, {0.37566137566136487`, 0.2857142857142718}}]}, 
   {Hue[0.7043252455587208, 0.6, 0.6], 
    PointBox[{{0.2857142857142909, 0.42063492063491786`}, {
     0.22500000000001355`, 0.22500000000001538`}, {0.2857142857142909, 
     0.42063492063491786`}}]}, 
   {Hue[0.9403932230598002, 0.6, 0.6], 
    PointBox[{{0.22500000000001355`, 0.22500000000001538`}, {
     0.37566137566136487`, 0.2857142857142718}, {0.22500000000001355`, 
     0.22500000000001538`}}]}, 
   {Hue[0.17646120056087966`, 0.6, 0.6], 
    PointBox[{{0.3668604561327771, 0.09746228039428165}, {
     0.38278186251314533`, 0.19153112007296402`}, {
     0.3149669173105631, -0.033292117439939456`}, {0.3668604561327771, 
     0.09746228039428165}}]}, 
   {Hue[0.4125291780583211, 0.6, 0.6], 
    PointBox[{{0.3149669173105631, -0.033292117439939456`}, {
     0.34805649135801847`, 0.019358472571353168`}, {
     0.3149669173105631, -0.033292117439939456`}}]}, 
   {Hue[0.6485971555594006, 0.6, 0.6], 
    PointBox[{{0.34805649135801847`, 0.019358472571353168`}, {
     0.3668604561327771, 0.09746228039428165}, {0.34805649135801847`, 
     0.019358472571353168`}}]}, 
   {Hue[0.88466513306048, 0.6, 0.6], 
    PointBox[{{0.3889929855426781, 0.21212252192280404`}, {
     0.38996642827777117`, 0.2209722066683218}, {0.38989990099427196`, 
     0.23358680313962182`}, {0.3889929855426781, 0.21212252192280404`}}]}, 
   {Hue[0.12073311055792146`, 0.6, 0.6], 
    PointBox[{{0.38989990099427196`, 0.23358680313962182`}, {
     0.3827818625131425, 0.1915311200729664}, {0.38989990099427196`, 
     0.23358680313962182`}}]}, 
   {Hue[0.3568010880590009, 0.6, 0.6], 
    PointBox[{{0.3827818625131425, 0.1915311200729664}, {0.3889929855426781, 
     0.21212252192280404`}, {0.3827818625131425, 0.1915311200729664}}]}, 
   {Hue[0.5928690655600803, 0.6, 0.6], 
    PointBox[{{0.3756613756613699, 0.2857142857142726}, {0.38278186251313334`,
      0.19153112007295703`}, {0.38989990099426913`, 0.23358680313962}, {
     0.3756613756613699, 0.2857142857142726}}]}, 
   {Hue[0.8289370430575218, 0.6, 0.6], 
    PointBox[{{0.38989990099426913`, 0.23358680313962}, {0.38795321348253753`,
      0.2672765289825389}, {0.38989990099426913`, 0.23358680313962}}]}, 
   {Hue[0.06500502055860125, 0.6, 0.6], 
    PointBox[{{0.38795321348253753`, 0.2672765289825389}, {0.3756613756613699,
      0.2857142857142726}, {0.38795321348253753`, 0.2672765289825389}}]}, 
   {Hue[0.3010729980560427, 0.6, 0.6], 
    PointBox[{{-0.021122846702884435`, -0.5680625060427948}, {
     0.13366006211839854`, -0.4901248795124158}, {
     0.31496691731056947`, -0.03329211743994939}, {-0.021122846702884435`, \
-0.5680625060427948}}]}, 
   {Hue[0.5371409755571221, 0.6, 0.6], 
    PointBox[{{0.31496691731056947`, -0.03329211743994939}, {
     0.22500000000002976`, 0.22500000000001844`}, {
     0.31496691731056947`, -0.03329211743994939}}]}, 
   {Hue[0.7732089530582016, 0.6, 0.6], 
    PointBox[{{0.22500000000002976`, 
     0.22500000000001844`}, {-0.021122846702884435`, -0.5680625060427948}, {
     0.22500000000002976`, 0.22500000000001844`}}]}, 
   {Hue[0.009276930555643048, 0.6, 0.6], 
    PointBox[{{0.14644709513834822`, 0.45052285589315955`}, {
     0.08095370255050546, 0.393612332673456}, {-0.0025013750520627336`, 
     0.13332034139692833`}, {0.14644709513834822`, 0.45052285589315955`}}]}, 
   {Hue[0.2453449080567225, 0.6, 0.6], 
    PointBox[{{-0.0025013750520627336`, 0.13332034139692833`}, {
     0.22500000000001236`, 0.22499999999999853`}, {-0.0025013750520627336`, 
     0.13332034139692833`}}]}, 
   {Hue[0.48141288555780193`, 0.6, 0.6], 
    PointBox[{{0.22500000000001236`, 0.22499999999999853`}, {
     0.14644709513834822`, 0.45052285589315955`}, {0.22500000000001236`, 
     0.22499999999999853`}}]}, 
   {Hue[0.7174808630552434, 0.6, 0.6], 
    PointBox[{{0.14644709513834628`, 0.4505228558931619}, {0.1246224322726194,
      0.45520661599535267`}, {0.10157953817166115`, 0.4341555142800043}, {
     0.14644709513834628`, 0.4505228558931619}}]}, 
   {Hue[0.9535488405563228, 0.6, 0.6], 
    PointBox[{{0.10157953817166115`, 0.4341555142800043}, {
     0.08095370255050513, 0.39361233267345624`}, {0.10157953817166115`, 
     0.4341555142800043}}]}, 
   {Hue[0.18961681805740227`, 0.6, 0.6], 
    PointBox[{{0.08095370255050513, 0.39361233267345624`}, {
     0.14644709513834628`, 0.4505228558931619}, {0.08095370255050513, 
     0.39361233267345624`}}]}, 
   {Hue[0.42568479555484373`, 0.6, 0.6], 
    PointBox[{{-0.021122846702901054`, -0.5680625060427374}, {
     0.224999999999992, 0.22499999999999126`}, {-0.002501375052066088, 
     0.13332034139692653`}, {-0.021122846702901054`, -0.5680625060427374}}]}, 
   {Hue[0.6617527730559232, 0.6, 0.6], 
    PointBox[{{-0.002501375052066088, 
     0.13332034139692653`}, {-0.12354103887940476`, -0.42443977748036815`}, \
{-0.002501375052066088, 0.13332034139692653`}}]}, 
   {Hue[0.8978207505570026, 0.6, 0.6], 
    PointBox[{{-0.12354103887940476`, -0.42443977748036815`}, \
{-0.021122846702901054`, -0.5680625060427374}, {-0.12354103887940476`, \
-0.42443977748036815`}}]}, 
   {Hue[0.13388872805444407`, 0.6, 0.6], 
    PointBox[{{0.37566137566137847`, 0.285714285714277}, {0.3563636363636394, 
     0.35636363636362517`}, {0.2857142857142919, 0.42063492063490865`}, {
     0.37566137566137847`, 0.285714285714277}}]}, 
   {Hue[0.3699567055555235, 0.6, 0.6], 
    PointBox[{{0.2857142857142919, 0.42063492063490865`}, {
     0.22500000000001247`, 0.22499999999999837`}, {0.2857142857142919, 
     0.42063492063490865`}}]}, 
   {Hue[0.606024683052965, 0.6, 0.6], 
    PointBox[{{0.22500000000001247`, 0.22499999999999837`}, {
     0.37566137566137847`, 0.285714285714277}, {0.22500000000001247`, 
     0.22499999999999837`}}]}, 
   {Hue[0.8420926605540444, 0.6, 0.6], 
    PointBox[{{0.1464470951383487, 0.45052285589316055`}, {0.2250000000000169,
      0.22499999999999878`}, {0.2857142857142926, 0.42063492063490937`}, {
     0.1464470951383487, 0.45052285589316055`}}]}, 
   {Hue[0.07816063805512385, 0.6, 0.6], 
    PointBox[{{0.2857142857142926, 0.42063492063490937`}, {
     0.20322414317108878`, 0.4712346887577923}, {0.2857142857142926, 
     0.42063492063490937`}}]}, 
   {Hue[0.3142286155525653, 0.6, 0.6], 
    PointBox[{{0.20322414317108878`, 0.4712346887577923}, {0.1464470951383487,
      0.45052285589316055`}, {0.20322414317108878`, 0.4712346887577923}}]}, 
   {Hue[0.5502965930536448, 0.6, 0.6], 
    PointBox[{{0.03392290147969293, 
     0.30116622072250293`}, {-0.0003198075603504916, 
     0.21548968052923437`}, {-0.0025013750520661124`, 0.13332034139693172`}, {
     0.03392290147969293, 0.30116622072250293`}}]}, 
   {Hue[0.7863645705547242, 0.6, 0.6], 
    PointBox[{{-0.0025013750520661124`, 0.13332034139693172`}, {
     0.08095370255050514, 0.3936123326734562}, {-0.0025013750520661124`, 
     0.13332034139693172`}}]}, 
   {Hue[0.022432548052165657`, 0.6, 0.6], 
    PointBox[{{0.08095370255050514, 0.3936123326734562}, {0.03392290147969293,
      0.30116622072250293`}, {0.08095370255050514, 0.3936123326734562}}]}, 
   {Hue[0.2585005255532451, 0.6, 0.6], 
    PointBox[{{-0.02112284670289147, -0.5680625060427521}, {
     0.22500000000003034`, 0.22500000000000317`}, {-0.002501375052059617, 
     0.13332034139692886`}, {-0.02112284670289147, -0.5680625060427521}}]}, 
   {Hue[0.49456850305432454`, 0.6, 0.6], 
    PointBox[{{-0.002501375052059617, 
     0.13332034139692886`}, {-0.12354103887940386`, -0.4244397774803709}, \
{-0.002501375052059617, 0.13332034139692886`}}]}, 
   {Hue[0.730636480551766, 0.6, 0.6], 
    PointBox[{{-0.12354103887940386`, -0.4244397774803709}, \
{-0.02112284670289147, -0.5680625060427521}, {-0.12354103887940386`, \
-0.4244397774803709}}]}, 
   {Hue[0.9667044580528454, 0.6, 0.6], 
    PointBox[{{-0.021122846702886045`, -0.568062506042759}, {
     0.13366006211840886`, -0.490124879512372}, {
     0.31496691731058996`, -0.03329211743992576}, {-0.021122846702886045`, \
-0.568062506042759}}]}, 
   {Hue[0.20277243555392488`, 0.6, 0.6], 
    PointBox[{{0.31496691731058996`, -0.03329211743992576}, {
     0.22500000000003562`, 0.22500000000001885`}, {
     0.31496691731058996`, -0.03329211743992576}}]}, 
   {Hue[0.43884041305136634`, 0.6, 0.6], 
    PointBox[{{0.22500000000003562`, 
     0.22500000000001885`}, {-0.021122846702886045`, -0.568062506042759}, {
     0.22500000000003562`, 0.22500000000001885`}}]}, 
   {Hue[0.6749083905524458, 0.6, 0.6], 
    PointBox[{{-0.09270893857183399, -0.14803229778679552`}, \
{-0.12354103887940665`, -0.4244397774803566}, {-0.0025013750520636903`, 
     0.1333203413969272}, {-0.09270893857183399, -0.14803229778679552`}}]}, 
   {Hue[0.9109763680535252, 0.6, 0.6], 
    PointBox[{{-0.0025013750520636903`, 
     0.1333203413969272}, {-0.061273293359042386`, 
     0.00815893326088397}, {-0.0025013750520636903`, 0.1333203413969272}}]}, 
   {Hue[0.14704434555096668`, 0.6, 0.6], 
    PointBox[{{-0.061273293359042386`, 
     0.00815893326088397}, {-0.09270893857183399, -0.14803229778679552`}, \
{-0.061273293359042386`, 0.00815893326088397}}]}, 
   {Hue[0.3831123230520461, 0.6, 0.6], 
    PointBox[{{-0.15157338647723428`, -0.5536150001650484}, \
{-0.15378788885314132`, -0.5934348131486992}, {-0.14660971487798963`, \
-0.6312487372667072}, {-0.15157338647723428`, -0.5536150001650484}}]}, 
   {Hue[0.6191803005494876, 0.6, 0.6], 
    PointBox[{{-0.14660971487798963`, -0.6312487372667072}, \
{-0.12354103887940387`, -0.4244397774803711}, {-0.14660971487798963`, \
-0.6312487372667072}}]}, 
   {Hue[0.855248278050567, 0.6, 0.6], 
    PointBox[{{-0.12354103887940387`, -0.4244397774803711}, \
{-0.15157338647723428`, -0.5536150001650484}, {-0.12354103887940387`, \
-0.4244397774803711}}]}, 
   {Hue[0.09131625555164646, 0.6, 0.6], 
    PointBox[{{-0.02112284670288979, -0.568062506042795}, \
{-0.12354103887940933`, -0.42443977748040496`}, {-0.14660971487799096`, \
-0.6312487372667173}, {-0.02112284670288979, -0.568062506042795}}]}, 
   {Hue[0.3273842330490879, 0.6, 0.6], 
    PointBox[{{-0.14660971487799096`, -0.6312487372667173}, \
{-0.1117689736645969, -0.712294403979131}, {-0.14660971487799096`, \
-0.6312487372667173}}]}, 
   {Hue[0.5634522105501674, 0.6, 0.6], 
    PointBox[{{-0.1117689736645969, -0.712294403979131}, \
{-0.02112284670288979, -0.568062506042795}, {-0.1117689736645969, \
-0.712294403979131}}]}, 
   {Hue[0.7995201880512468, 0.6, 0.6], 
    PointBox[{{0.1464470951383641, 0.45052285589318714`}, {
     0.08095370255051791, 0.393612332673486}, {-0.0025013750520542946`, 
     0.13332034139695348`}, {0.1464470951383641, 0.45052285589318714`}}]}, 
   {Hue[0.035588165548688266`, 0.6, 0.6], 
    PointBox[{{-0.0025013750520542946`, 0.13332034139695348`}, {
     0.22500000000003445`, 0.22500000000001633`}, {-0.0025013750520542946`, 
     0.13332034139695348`}}]}, 
   {Hue[0.2716561430497677, 0.6, 0.6], 
    PointBox[{{0.22500000000003445`, 0.22500000000001633`}, {
     0.1464470951383641, 0.45052285589318714`}, {0.22500000000003445`, 
     0.22500000000001633`}}]}, 
   {Hue[0.5077241205508471, 0.6, 0.6], 
    PointBox[{{0.24196216345693053`, -0.27532084821856306`}, {
     0.29223187713762905`, -0.15278611389691005`}, {
     0.31496691731055365`, -0.033292117439941545`}, {
     0.24196216345693053`, -0.27532084821856306`}}]}, 
   {Hue[0.7437920980482886, 0.6, 0.6], 
    PointBox[{{0.31496691731055365`, -0.033292117439941545`}, {
     0.1336600621183821, -0.4901248795123634}, {
     0.31496691731055365`, -0.033292117439941545`}}]}, 
   {Hue[0.979860075549368, 0.6, 0.6], 
    PointBox[{{0.1336600621183821, -0.4901248795123634}, {
     0.24196216345693053`, -0.27532084821856306`}, {
     0.1336600621183821, -0.4901248795123634}}]}, 
   {Hue[0.2159280530504475, 0.6, 0.6], 
    PointBox[{{0.24196216345693117`, -0.27532084821856284`}, {
     0.2634335737247695, -0.2280155195873449}, {
     0.2811793693753891, -0.18488186954232175`}, {
     0.24196216345693117`, -0.27532084821856284`}}]}, 
   {Hue[0.45199603054788895`, 0.6, 0.6], 
    PointBox[{{0.2811793693753891, -0.18488186954232175`}, {
     0.29223187713762916`, -0.15278611389691038`}, {
     0.2811793693753891, -0.18488186954232175`}}]}, 
   {Hue[0.6880640080489684, 0.6, 0.6], 
    PointBox[{{0.29223187713762916`, -0.15278611389691038`}, {
     0.24196216345693117`, -0.27532084821856284`}, {
     0.29223187713762916`, -0.15278611389691038`}}]}, 
   {Hue[0.9241319855464099, 0.6, 0.6], 
    PointBox[{{-0.02112284670289702, -0.5680625060427383}, {
     0.1336600621183753, -0.4901248795123517}, {
     0.314966917310544, -0.03329211743994838}, {-0.02112284670289702, \
-0.5680625060427383}}]}, 
   {Hue[0.1601999630474893, 0.6, 0.6], 
    PointBox[{{0.314966917310544, -0.03329211743994838}, {
     0.22500000000000747`, 0.2249999999999868}, {
     0.314966917310544, -0.03329211743994838}}]}, 
   {Hue[0.39626794054856873`, 0.6, 0.6], 
    PointBox[{{0.22500000000000747`, 
     0.2249999999999868}, {-0.02112284670289702, -0.5680625060427383}, {
     0.22500000000000747`, 0.2249999999999868}}]}, 
   {Hue[0.6323359180460102, 0.6, 0.6], 
    PointBox[{{0.08960829322538773, -0.6011206343956108}, {
     0.10810873134421392`, -0.5659056999901972}, {
     0.1476657340170093, -0.4830726226833957}, {
     0.08960829322538773, -0.6011206343956108}}]}, 
   {Hue[0.8684038955470896, 0.6, 0.6], 
    PointBox[{{0.1476657340170093, -0.4830726226833957}, {
     0.13366006211838213`, -0.4901248795123636}, {
     0.1476657340170093, -0.4830726226833957}}]}, 
   {Hue[0.10447187304816907`, 0.6, 0.6], 
    PointBox[{{0.13366006211838213`, -0.4901248795123636}, {
     0.08960829322538773, -0.6011206343956108}, {
     0.13366006211838213`, -0.4901248795123636}}]}, 
   {Hue[0.34053985054561053`, 0.6, 0.6], 
    PointBox[{{0.24196216345692975`, -0.2753208482185583}, {
     0.133660062118381, -0.4901248795123367}, {
     0.14766573401700894`, -0.4830726226833931}, {
     0.24196216345692975`, -0.2753208482185583}}]}, 
   {Hue[0.57660782804669, 0.6, 0.6], 
    PointBox[{{0.14766573401700894`, -0.4830726226833931}, {
     0.20406511296970153`, -0.3627154103919416}, {
     0.14766573401700894`, -0.4830726226833931}}]}, 
   {Hue[0.8126758055477694, 0.6, 0.6], 
    PointBox[{{0.20406511296970153`, -0.3627154103919416}, {
     0.24196216345692975`, -0.2753208482185583}, {
     0.20406511296970153`, -0.3627154103919416}}]}, 
   {Hue[0.048743783045210876`, 0.6, 0.6], 
    PointBox[{{0.3242264571710094, -0.05987595768446958}, {
     0.34805649135801897`, 0.01935847257135709}, {
     0.3149669173105577, -0.03329211743992356}, {
     0.3242264571710094, -0.05987595768446958}}]}, 
   {Hue[0.2848117605462903, 0.6, 0.6], 
    PointBox[{{0.3149669173105577, -0.03329211743992356}, {
     0.2922318771376294, -0.1527861138969091}, {
     0.3149669173105577, -0.03329211743992356}}]}, 
   {Hue[0.5208797380473698, 0.6, 0.6], 
    PointBox[{{0.2922318771376294, -0.1527861138969091}, {
     0.3242264571710094, -0.05987595768446958}, {
     0.2922318771376294, -0.1527861138969091}}]}, 
   {Hue[0.7569477155448112, 0.6, 0.6], 
    PointBox[{{0.3756613756613789, 0.28571428571427754`}, {0.2250000000000169,
      0.22500000000000484`}, {0.3149669173105513, -0.03329211743993891}, {
     0.3756613756613789, 0.28571428571427754`}}]}, 
   {Hue[0.9930156930458907, 0.6, 0.6], 
    PointBox[{{0.3149669173105513, -0.03329211743993891}, {
     0.38278186251314167`, 0.19153112007296602`}, {
     0.3149669173105513, -0.03329211743993891}}]}, 
   {Hue[0.2290836705469701, 0.6, 0.6], 
    PointBox[{{0.38278186251314167`, 0.19153112007296602`}, {
     0.3756613756613789, 0.28571428571427754`}, {0.38278186251314167`, 
     0.19153112007296602`}}]}, 
   {Hue[0.46515164804441156`, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.701219625545491, 0.6, 0.6], 
    PointBox[{{0.2857142857142748, 0.42063492063490054`}, {0.2249999999999933,
      0.22499999999999326`}, {0.2857142857142748, 0.42063492063490054`}}]}, 
   {Hue[0.9372876030429325, 0.6, 0.6], 
    PointBox[{{0.2249999999999933, 0.22499999999999326`}, {0.3756613756613609,
      0.2857142857142699}, {0.2249999999999933, 0.22499999999999326`}}]}, 
   {Hue[0.1733555805440119, 0.6, 0.6], 
    PointBox[{{0.36686045613278195`, 0.09746228039428441}, {
     0.3827818625131629, 0.19153112007297776`}, {
     0.3149669173105792, -0.03329211743993042}, {0.36686045613278195`, 
     0.09746228039428441}}]}, 
   {Hue[0.40942355804509134`, 0.6, 0.6], 
    PointBox[{{0.3149669173105792, -0.03329211743993042}, {0.3480564913580183,
      0.019358472571351884`}, {0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.6454915355425328, 0.6, 0.6], 
    PointBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183, 
     0.019358472571351884`}}]}, 
   {Hue[0.8815595130436122, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708,
      0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.11762749054469168`, 0.6, 0.6], 
    PointBox[{{0.38989990099427113`, 0.23358680313962157`}, {
     0.3827818625131418, 0.19153112007296608`}, {0.38989990099427113`, 
     0.23358680313962157`}}]}, 
   {Hue[0.35369546804213314`, 0.6, 0.6], 
    PointBox[{{0.3827818625131418, 0.19153112007296608`}, {0.3889929855426777,
      0.21212252192280404`}, {0.3827818625131418, 0.19153112007296608`}}]}, 
   {Hue[0.5897634455432126, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.825831423044292, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.23358680313962116`}, {
     0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.061899400541733485`, 0.6, 0.6], 
    PointBox[{{0.387953213482537, 0.2672765289825382}, {0.37566137566136737`, 
     0.2857142857142784}, {0.387953213482537, 0.2672765289825382}}]}, 
   {Hue[0.2979673780428129, 0.6, 0.6], 
    PointBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.5340353555438924, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.033292117439949}, {0.22500000000000597`,
      0.22500000000000356`}, {0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.7701033330413338, 0.6, 0.6], 
    PointBox[{{0.22500000000000597`, 
     0.22500000000000356`}, {-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.006171310542413266, 0.6, 0.6], 
    PointBox[{{0.3756613756613609, 0.2857142857142699}, {0.3563636363636217, 
     0.35636363636361745`}, {0.2857142857142748, 0.42063492063490054`}, {
     0.3756613756613609, 0.2857142857142699}}]}, 
   {Hue[0.24223928803985473`, 0.6, 0.6], 
    PointBox[{{0.2857142857142748, 0.42063492063490054`}, {0.2249999999999933,
      0.22499999999999326`}, {0.2857142857142748, 0.42063492063490054`}}]}, 
   {Hue[0.47830726554093417`, 0.6, 0.6], 
    PointBox[{{0.2249999999999933, 0.22499999999999326`}, {0.3756613756613609,
      0.2857142857142699}, {0.2249999999999933, 0.22499999999999326`}}]}, 
   {Hue[0.7143752430420136, 0.6, 0.6], 
    PointBox[{{0.37566137566136293`, 0.28571428571427104`}, {
     0.38022039507528366`, 0.3096762160891834}, {0.3719425584795782, 
     0.33490333442866893`}, {0.37566137566136293`, 0.28571428571427104`}}]}, 
   {Hue[0.9504432205394551, 0.6, 0.6], 
    PointBox[{{0.3719425584795782, 0.33490333442866893`}, {
     0.35636363636362195`, 0.35636363636361756`}, {0.3719425584795782, 
     0.33490333442866893`}}]}, 
   {Hue[0.1865111980405345, 0.6, 0.6], 
    PointBox[{{0.35636363636362195`, 0.35636363636361756`}, {
     0.37566137566136293`, 0.28571428571427104`}, {0.35636363636362195`, 
     0.35636363636361756`}}]}, 
   {Hue[0.42257917554161395`, 0.6, 0.6], 
    PointBox[{{0.14644709513833248`, 0.45052285589315133`}, {
     0.22499999999999334`, 0.22499999999999334`}, {0.28571428571427543`, 
     0.42063492063490165`}, {0.14644709513833248`, 0.45052285589315133`}}]}, 
   {Hue[0.6586471530390554, 0.6, 0.6], 
    PointBox[{{0.28571428571427543`, 0.42063492063490165`}, {
     0.2032241431710732, 0.47123468875778357`}, {0.28571428571427543`, 
     0.42063492063490165`}}]}, 
   {Hue[0.8947151305401349, 0.6, 0.6], 
    PointBox[{{0.2032241431710732, 0.47123468875778357`}, {
     0.14644709513833248`, 0.45052285589315133`}, {0.2032241431710732, 
     0.47123468875778357`}}]}, 
   {Hue[0.1307831080412143, 0.6, 0.6], 
    PointBox[{{-0.02112284670294513, -0.5680625060428087}, {
     0.13366006211834763`, -0.49012487951241446`}, {
     0.314966917310534, -0.0332921174399521}, {-0.02112284670294513, \
-0.5680625060428087}}]}, 
   {Hue[0.36685108553865575`, 0.6, 0.6], 
    PointBox[{{0.314966917310534, -0.0332921174399521}, {0.2249999999999932, 
     0.224999999999993}, {0.314966917310534, -0.0332921174399521}}]}, 
   {Hue[0.6029190630397352, 0.6, 0.6], 
    PointBox[{{0.2249999999999932, 
     0.224999999999993}, {-0.02112284670294513, -0.5680625060428087}, {
     0.2249999999999932, 0.224999999999993}}]}, 
   {Hue[0.8389870405408146, 0.6, 0.6], 
    PointBox[{{0.3756613756613591, 0.2857142857142699}, {0.22499999999999276`,
      0.22499999999999878`}, {0.3149669173105342, -0.03329211743995144}, {
     0.3756613756613591, 0.2857142857142699}}]}, 
   {Hue[0.0750550180382561, 0.6, 0.6], 
    PointBox[{{0.3149669173105342, -0.03329211743995144}, {
     0.38278186251312385`, 0.19153112007295847`}, {
     0.3149669173105342, -0.03329211743995144}}]}, 
   {Hue[0.31112299553933553`, 0.6, 0.6], 
    PointBox[{{0.38278186251312385`, 0.19153112007295847`}, {
     0.3756613756613591, 0.2857142857142699}, {0.38278186251312385`, 
     0.19153112007295847`}}]}, 
   {Hue[0.547190973040415, 0.6, 0.6], 
    PointBox[{{0.3289664168583319, 0.3941038983910777}, {0.3084856021949488, 
     0.4157480005361683}, {0.2857142857142758, 0.4206349206349009}, {
     0.3289664168583319, 0.3941038983910777}}]}, 
   {Hue[0.7832589505378564, 0.6, 0.6], 
    PointBox[{{0.2857142857142758, 0.4206349206349009}, {0.3563636363636218, 
     0.35636363636361756`}, {0.2857142857142758, 0.4206349206349009}}]}, 
   {Hue[0.019326928038935876`, 0.6, 0.6], 
    PointBox[{{0.3563636363636218, 0.35636363636361756`}, {0.3289664168583319,
      0.3941038983910777}, {0.3563636363636218, 0.35636363636361756`}}]}, 
   {Hue[0.25539490553637734`, 0.6, 0.6], 
    PointBox[{{0.36686045613278195`, 0.09746228039428441}, {
     0.3827818625131629, 0.19153112007297776`}, {
     0.3149669173105792, -0.03329211743993042}, {0.36686045613278195`, 
     0.09746228039428441}}]}, 
   {Hue[0.4914628830374568, 0.6, 0.6], 
    PointBox[{{0.3149669173105792, -0.03329211743993042}, {0.3480564913580183,
      0.019358472571351884`}, {0.3149669173105792, -0.03329211743993042}}]}, 
   {Hue[0.7275308605385362, 0.6, 0.6], 
    PointBox[{{0.3480564913580183, 0.019358472571351884`}, {
     0.36686045613278195`, 0.09746228039428441}, {0.3480564913580183, 
     0.019358472571351884`}}]}, 
   {Hue[0.9635988380359777, 0.6, 0.6], 
    PointBox[{{0.36686045613278295`, 0.09746228039428567}, {
     0.37555715618026314`, 0.1370882833497566}, {0.3836465604872976, 
     0.18009370094367438`}, {0.36686045613278295`, 0.09746228039428567}}]}, 
   {Hue[0.19966681553705712`, 0.6, 0.6], 
    PointBox[{{0.3836465604872976, 0.18009370094367438`}, {0.3827818625131613,
      0.1915311200729791}, {0.3836465604872976, 0.18009370094367438`}}]}, 
   {Hue[0.43573479303813656`, 0.6, 0.6], 
    PointBox[{{0.3827818625131613, 0.1915311200729791}, {0.36686045613278295`,
      0.09746228039428567}, {0.3827818625131613, 0.1915311200729791}}]}, 
   {Hue[0.671802770535578, 0.6, 0.6], 
    PointBox[{{0.3242264571710092, -0.05987595768447048}, {0.3480564913580114,
      0.019358472571351686`}, {0.3149669173105639, -0.033292117439930824`}, {
     0.3242264571710092, -0.05987595768447048}}]}, 
   {Hue[0.9078707480366575, 0.6, 0.6], 
    PointBox[{{0.3149669173105639, -0.033292117439930824`}, {
     0.29223187713763954`, -0.15278611389690838`}, {
     0.3149669173105639, -0.033292117439930824`}}]}, 
   {Hue[0.1439387255377369, 0.6, 0.6], 
    PointBox[{{0.29223187713763954`, -0.15278611389690838`}, {
     0.3242264571710092, -0.05987595768447048}, {
     0.29223187713763954`, -0.15278611389690838`}}]}, 
   {Hue[0.38000670303517836`, 0.6, 0.6], 
    PointBox[{{0.34971687946819396`, 0.022000404846549873`}, {
     0.3513500460140957, 0.028066779132193118`}, {0.3542080160308983, 
     0.03981218022595906}, {0.34971687946819396`, 0.022000404846549873`}}]}, 
   {Hue[0.6160746805362578, 0.6, 0.6], 
    PointBox[{{0.3542080160308983, 0.03981218022595906}, {0.3480564913580178, 
     0.019358472571351853`}, {0.3542080160308983, 0.03981218022595906}}]}, 
   {Hue[0.8521426580373372, 0.6, 0.6], 
    PointBox[{{0.3480564913580178, 0.019358472571351853`}, {
     0.34971687946819396`, 0.022000404846549873`}, {0.3480564913580178, 
     0.019358472571351853`}}]}, 
   {Hue[0.0882106355347787, 0.6, 0.6], 
    PointBox[{{0.3668604561327946, 0.09746228039428594}, {0.3480564913580325, 
     0.019358472571352}, {0.35420801603090213`, 0.03981218022595922}, {
     0.3668604561327946, 0.09746228039428594}}]}, 
   {Hue[0.32427861303585814`, 0.6, 0.6], 
    PointBox[{{0.35420801603090213`, 0.03981218022595922}, {
     0.3609548325580167, 0.06839120738611555}, {0.35420801603090213`, 
     0.03981218022595922}}]}, 
   {Hue[0.5603465905369376, 0.6, 0.6], 
    PointBox[{{0.3609548325580167, 0.06839120738611555}, {0.3668604561327946, 
     0.09746228039428594}, {0.3609548325580167, 0.06839120738611555}}]}, 
   {Hue[0.796414568034379, 0.6, 0.6], 
    PointBox[{{0.3756613756614528, 0.28571428571434004`}, {
     0.22500000000023676`, 0.2250000000002458}, {
     0.3149669173105943, -0.03329211743993203}, {0.3756613756614528, 
     0.28571428571434004`}}]}, 
   {Hue[0.032482545535458485`, 0.6, 0.6], 
    PointBox[{{0.3149669173105943, -0.03329211743993203}, {
     0.38278186251316265`, 0.19153112007297957`}, {
     0.3149669173105943, -0.03329211743993203}}]}, 
   {Hue[0.26855052303289995`, 0.6, 0.6], 
    PointBox[{{0.38278186251316265`, 0.19153112007297957`}, {
     0.3756613756614528, 0.28571428571434004`}, {0.38278186251316265`, 
     0.19153112007297957`}}]}, 
   {Hue[0.5046185005339794, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280404`}, {0.3899664282777708,
      0.2209722066683217}, {0.38989990099427113`, 0.23358680313962157`}, {
     0.3889929855426777, 0.21212252192280404`}}]}, 
   {Hue[0.7406864780350588, 0.6, 0.6], 
    PointBox[{{0.38989990099427113`, 0.23358680313962157`}, {
     0.3827818625131418, 0.19153112007296608`}, {0.38989990099427113`, 
     0.23358680313962157`}}]}, 
   {Hue[0.9767544555325003, 0.6, 0.6], 
    PointBox[{{0.3827818625131418, 0.19153112007296608`}, {0.3889929855426777,
      0.21212252192280404`}, {0.3827818625131418, 0.19153112007296608`}}]}, 
   {Hue[0.21282243303357973`, 0.6, 0.6], 
    PointBox[{{0.38899298554267797`, 0.21212252192280442`}, {
     0.38950739019209873`, 0.215204165124837}, {0.38982922023430405`, 
     0.21824287051607966`}, {0.38899298554267797`, 0.21212252192280442`}}]}, 
   {Hue[0.44889041053465917`, 0.6, 0.6], 
    PointBox[{{0.38982922023430405`, 0.21824287051607966`}, {
     0.3899664282777706, 0.22097220666832165`}, {0.38982922023430405`, 
     0.21824287051607966`}}]}, 
   {Hue[0.6849583880321006, 0.6, 0.6], 
    PointBox[{{0.3899664282777706, 0.22097220666832165`}, {
     0.38899298554267797`, 0.21212252192280442`}, {0.3899664282777706, 
     0.22097220666832165`}}]}, 
   {Hue[0.9210263655331801, 0.6, 0.6], 
    PointBox[{{0.3756613756613821, 0.2857142857142766}, {0.38278186251314317`,
      0.19153112007296738`}, {0.38989990099427135`, 0.23358680313962157`}, {
     0.3756613756613821, 0.2857142857142766}}]}, 
   {Hue[0.1570943430342595, 0.6, 0.6], 
    PointBox[{{0.38989990099427135`, 0.23358680313962157`}, {
     0.38795321348253775`, 0.26727652898253845`}, {0.38989990099427135`, 
     0.23358680313962157`}}]}, 
   {Hue[0.39316232053170097`, 0.6, 0.6], 
    PointBox[{{0.38795321348253775`, 0.26727652898253845`}, {
     0.3756613756613821, 0.2857142857142766}, {0.38795321348253775`, 
     0.26727652898253845`}}]}, 
   {Hue[0.6292302980327804, 0.6, 0.6], 
    PointBox[{{0.36686045613277657`, 0.09746228039428183}, {
     0.37555715618025365`, 0.13708828334975087`}, {0.38364656048728324`, 
     0.18009370094366567`}, {0.36686045613277657`, 0.09746228039428183}}]}, 
   {Hue[0.8652982755338599, 0.6, 0.6], 
    PointBox[{{0.38364656048728324`, 0.18009370094366567`}, {
     0.3827818625131416, 0.19153112007296597`}, {0.38364656048728324`, 
     0.18009370094366567`}}]}, 
   {Hue[0.10136625303130131`, 0.6, 0.6], 
    PointBox[{{0.3827818625131416, 0.19153112007296597`}, {
     0.36686045613277657`, 0.09746228039428183}, {0.3827818625131416, 
     0.19153112007296597`}}]}, 
   {Hue[0.33743423053238075`, 0.6, 0.6], 
    PointBox[{{0.3889929855426777, 0.21212252192280392`}, {
     0.38278186251315305`, 0.19153112007297124`}, {0.38364656048728324`, 
     0.180093700943666}, {0.3889929855426777, 0.21212252192280392`}}]}, 
   {Hue[0.5735022080298222, 0.6, 0.6], 
    PointBox[{{0.38364656048728324`, 0.180093700943666}, {0.3877027818417396, 
     0.20267960298491855`}, {0.38364656048728324`, 0.180093700943666}}]}, 
   {Hue[0.8095701855309017, 0.6, 0.6], 
    PointBox[{{0.3877027818417396, 0.20267960298491855`}, {0.3889929855426777,
      0.21212252192280392`}, {0.3877027818417396, 0.20267960298491855`}}]}, 
   {Hue[0.045638163031981094`, 0.6, 0.6], 
    PointBox[{{0.3902745959650065, 0.22710226426899566`}, {0.3903871259862918,
      0.23180306418578372`}, {0.38989990099427124`, 0.23358680313962088`}, {
     0.3902745959650065, 0.22710226426899566`}}]}, 
   {Hue[0.28170614052942256`, 0.6, 0.6], 
    PointBox[{{0.38989990099427124`, 0.23358680313962088`}, {
     0.3899664282777708, 0.22097220666832174`}, {0.38989990099427124`, 
     0.23358680313962088`}}]}, 
   {Hue[0.517774118030502, 0.6, 0.6], 
    PointBox[{{0.3899664282777708, 0.22097220666832174`}, {0.3902745959650065,
      0.22710226426899566`}, {0.3899664282777708, 0.22097220666832174`}}]}, 
   {Hue[0.7538420955315814, 0.6, 0.6], 
    PointBox[{{0.37566137566136737`, 0.2857142857142784}, {
     0.38278186251312696`, 0.19153112007296472`}, {0.38989990099426874`, 
     0.23358680313962116`}, {0.37566137566136737`, 0.2857142857142784}}]}, 
   {Hue[0.9899100730290229, 0.6, 0.6], 
    PointBox[{{0.38989990099426874`, 0.23358680313962116`}, {
     0.387953213482537, 0.2672765289825382}, {0.38989990099426874`, 
     0.23358680313962116`}}]}, 
   {Hue[0.22597805053010234`, 0.6, 0.6], 
    PointBox[{{0.387953213482537, 0.2672765289825382}, {0.37566137566136737`, 
     0.2857142857142784}, {0.387953213482537, 0.2672765289825382}}]}, 
   {Hue[0.4620460280311818, 0.6, 0.6], 
    PointBox[{{0.3756613756613486, 0.2857142857143017}, {0.2249999999996367, 
     0.2250000000001259}, {0.3149669173104185, -0.03329211743995842}, {
     0.3756613756613486, 0.2857142857143017}}]}, 
   {Hue[0.6981140055286232, 0.6, 0.6], 
    PointBox[{{0.3149669173104185, -0.03329211743995842}, {0.3827818625131266,
      0.19153112007296647`}, {0.3149669173104185, -0.03329211743995842}}]}, 
   {Hue[0.9341819830297027, 0.6, 0.6], 
    PointBox[{{0.3827818625131266, 0.19153112007296647`}, {0.3756613756613486,
      0.2857142857143017}, {0.3827818625131266, 0.19153112007296647`}}]}, 
   {Hue[0.17024996053078212`, 0.6, 0.6], 
    PointBox[{{0.389814963576328, 0.24969224434057158`}, {0.3879532134825356, 
     0.2672765289825275}, {0.38989990099426647`, 0.23358680313961527`}, {
     0.389814963576328, 0.24969224434057158`}}]}, 
   {Hue[0.4063179380282236, 0.6, 0.6], 
    PointBox[{{0.38989990099426647`, 0.23358680313961527`}, {
     0.3902524272394549, 0.24193016353740512`}, {0.38989990099426647`, 
     0.23358680313961527`}}]}, 
   {Hue[0.642385915529303, 0.6, 0.6], 
    PointBox[{{0.3902524272394549, 0.24193016353740512`}, {0.389814963576328, 
     0.24969224434057158`}, {0.3902524272394549, 0.24193016353740512`}}]}, 
   {Hue[0.8784538930303825, 0.6, 0.6], 
    PointBox[{{0.38723506894914134`, 0.27970486804563055`}, {
     0.3866815332435617, 0.28429924915989485`}, {0.3855779952465812, 
     0.2897105353978661}, {0.38723506894914134`, 0.27970486804563055`}}]}, 
   {Hue[0.11452187052782392`, 0.6, 0.6], 
    PointBox[{{0.3855779952465812, 0.2897105353978661}, {0.3879532134825371, 
     0.2672765289825382}, {0.3855779952465812, 0.2897105353978661}}]}, 
   {Hue[0.35058984802890336`, 0.6, 0.6], 
    PointBox[{{0.3879532134825371, 0.2672765289825382}, {0.38723506894914134`,
      0.27970486804563055`}, {0.3879532134825371, 0.2672765289825382}}]}, 
   {Hue[0.5866578255263448, 0.6, 0.6], 
    PointBox[{{0.37566137566138474`, 0.2857142857142892}, {
     0.38795321348254524`, 0.26727652898254467`}, {0.3855779952465829, 
     0.28971053539786806`}, {0.37566137566138474`, 0.2857142857142892}}]}, 
   {Hue[0.8227258030274243, 0.6, 0.6], 
    PointBox[{{0.3855779952465829, 0.28971053539786806`}, {
     0.38022039507529765`, 0.30967621608919277`}, {0.3855779952465829, 
     0.28971053539786806`}}]}, 
   {Hue[0.0587937805285037, 0.6, 0.6], 
    PointBox[{{0.38022039507529765`, 0.30967621608919277`}, {
     0.37566137566138474`, 0.2857142857142892}, {0.38022039507529765`, 
     0.30967621608919277`}}]}, 
   {Hue[0.29486175802594516`, 0.6, 0.6], 
    PointBox[{{0.3889929855426647, 0.2121225219227954}, {0.3899664282777576, 
     0.2209722066683109}, {0.38989990099425403`, 0.23358680313960442`}, {
     0.3889929855426647, 0.2121225219227954}}]}, 
   {Hue[0.5309297355270246, 0.6, 0.6], 
    PointBox[{{0.38989990099425403`, 0.23358680313960442`}, {
     0.3827818625131174, 0.1915311200729536}, {0.38989990099425403`, 
     0.23358680313960442`}}]}, 
   {Hue[0.766997713028104, 0.6, 0.6], 
    PointBox[{{0.3827818625131174, 0.1915311200729536}, {0.3889929855426647, 
     0.2121225219227954}, {0.3827818625131174, 0.1915311200729536}}]}, 
   {Hue[0.003065690525545506, 0.6, 0.6], 
    PointBox[{{-0.02112284670294901, -0.5680625060428347}, {
     0.1336600621183501, -0.49012487951242995`}, {
     0.3149669173105445, -0.033292117439949}, {-0.02112284670294901, \
-0.5680625060428347}}]}, 
   {Hue[0.23913366802662495`, 0.6, 0.6], 
    PointBox[{{0.3149669173105445, -0.033292117439949}, {0.22500000000000597`,
      0.22500000000000356`}, {0.3149669173105445, -0.033292117439949}}]}, 
   {Hue[0.4752016455277044, 0.6, 0.6], 
    PointBox[{{0.22500000000000597`, 
     0.22500000000000356`}, {-0.02112284670294901, -0.5680625060428347}, {
     0.22500000000000597`, 0.22500000000000356`}}]}, 
   {Hue[0.7112696230251458, 0.6, 0.6], 
    PointBox[{{-0.021122846702948103`, -0.5680625060428531}, \
{-0.02525356070883681, -0.7236469843123086}, {
     0.04653104395401957, -0.6629346783349401}, {-0.021122846702948103`, \
-0.5680625060428531}}]}, 
   {Hue[0.9473376005262253, 0.6, 0.6], 
    PointBox[{{0.04653104395401957, -0.6629346783349401}, {
     0.13366006211835021`, -0.49012487951243183`}, {
     0.04653104395401957, -0.6629346783349401}}]}, 
   {Hue[0.18340557802730473`, 0.6, 0.6], 
    PointBox[{{
     0.13366006211835021`, -0.49012487951243183`}, {-0.021122846702948103`, \
-0.5680625060428531}, {0.13366006211835021`, -0.49012487951243183`}}]}, 
   {Hue[0.4194735555247462, 0.6, 0.6], 
    PointBox[{{0.37566137566137503`, 0.28571428571428303`}, {
     0.22500000000001089`, 0.22500000000002296`}, {
     0.31496691731054377`, -0.03329211743994303}, {0.37566137566137503`, 
     0.28571428571428303`}}]}, 
   {Hue[0.6555415330258256, 0.6, 0.6], 
    PointBox[{{0.31496691731054377`, -0.03329211743994303}, {
     0.3827818625131365, 0.19153112007296727`}, {
     0.31496691731054377`, -0.03329211743994303}}]}, 
   {Hue[0.8916095105232671, 0.6, 0.6], 
    PointBox[{{0.3827818625131365, 0.19153112007296727`}, {
     0.37566137566137503`, 0.28571428571428303`}, {0.3827818625131365, 
     0.19153112007296727`}}]}, 
   {Hue[0.12767748802434653`, 0.6, 0.6], 
    PointBox[{{0.14644709513834658`, 0.4505228558931721}, {
     0.08095370255050044, 0.3936123326734701}, {-0.002501375052082197, 
     0.1333203413969328}, {0.14644709513834658`, 0.4505228558931721}}]}, 
   {Hue[0.36374546552542597`, 0.6, 0.6], 
    PointBox[{{-0.002501375052082197, 0.1333203413969328}, {
     0.22500000000000592`, 0.22500000000000384`}, {-0.002501375052082197, 
     0.1333203413969328}}]}, 
   {Hue[0.5998134430228674, 0.6, 0.6], 
    PointBox[{{0.22500000000000592`, 0.22500000000000384`}, {
     0.14644709513834658`, 0.4505228558931721}, {0.22500000000000592`, 
     0.22500000000000384`}}]}, 
   {Hue[0.8358814205239469, 0.6, 0.6], 
    PointBox[{{-0.0211228467029483, -0.5680625060428406}, {0.225000000000008, 
     0.22499999999998913`}, {-0.0025013750520822002`, 
     0.13332034139692792`}, {-0.0211228467029483, -0.5680625060428406}}]}, 
   {Hue[0.07194939802502631, 0.6, 0.6], 
    PointBox[{{-0.0025013750520822002`, 
     0.13332034139692792`}, {-0.1235410388794629, -0.4244397774804349}, \
{-0.0025013750520822002`, 0.13332034139692792`}}]}, 
   {Hue[0.3080173755224678, 0.6, 0.6], 
    PointBox[{{-0.1235410388794629, -0.4244397774804349}, \
{-0.0211228467029483, -0.5680625060428406}, {-0.1235410388794629, \
-0.4244397774804349}}]}, 
   {Hue[0.5440853530235472, 0.6, 0.6], 
    PointBox[{{0.24196216345691252`, -0.27532084821859976`}, {
     0.29223187713761617`, -0.15278611389693478`}, {
     0.3149669173105428, -0.0332921174399607}, {
     0.24196216345691252`, -0.27532084821859976`}}]}, 
   {Hue[0.7801533305246267, 0.6, 0.6], 
    PointBox[{{0.3149669173105428, -0.0332921174399607}, {
     0.13366006211834966`, -0.49012487951243255`}, {
     0.3149669173105428, -0.0332921174399607}}]}, 
   {Hue[0.016221308022068115`, 0.6, 0.6], 
    PointBox[{{0.13366006211834966`, -0.49012487951243255`}, {
     0.24196216345691252`, -0.27532084821859976`}, {
     0.13366006211834966`, -0.49012487951243255`}}]}, 
   {Hue[0.25228928552314756`, 0.6, 0.6], 
    PointBox[{{0.3289664168583495, 0.39410389839108617`}, {0.3084856021949662,
      0.41574800053617683`}, {0.2857142857142924, 0.42063492063490887`}, {
     0.3289664168583495, 0.39410389839108617`}}]}, 
   {Hue[0.488357263024227, 0.6, 0.6], 
    PointBox[{{0.2857142857142924, 0.42063492063490887`}, {0.3563636363636394,
      0.3563636363636252}, {0.2857142857142924, 0.42063492063490887`}}]}, 
   {Hue[0.7244252405216685, 0.6, 0.6], 
    PointBox[{{0.3563636363636394, 0.3563636363636252}, {0.3289664168583495, 
     0.39410389839108617`}, {0.3563636363636394, 0.3563636363636252}}]}, 
   {Hue[0.9604932180227479, 0.6, 0.6], 
    PointBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.19656119552382734`, 0.6, 0.6], 
    PointBox[{{0.31414058355236973`, 0.41102696069036976`}, {
     0.3084856021949659, 0.41574800053617655`}, {0.31414058355236973`, 
     0.41102696069036976`}}]}, 
   {Hue[0.4326291730212688, 0.6, 0.6], 
    PointBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.32896641685834865`, 0.39410389839108484`}, {0.3084856021949659, 
     0.41574800053617655`}}]}, 
   {Hue[0.6686971505223482, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.9047651280197897, 0.6, 0.6], 
    PointBox[{{0.2857142857142966, 0.4206349206349238}, {0.22500000000001527`,
      0.2250000000000075}, {0.2857142857142966, 0.4206349206349238}}]}, 
   {Hue[0.14083310552086914`, 0.6, 0.6], 
    PointBox[{{0.22500000000001527`, 0.2250000000000075}, {
     0.37566137566138663`, 0.28571428571429386`}, {0.22500000000001527`, 
     0.2250000000000075}}]}, 
   {Hue[0.3769010830219486, 0.6, 0.6], 
    PointBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.61296906051939, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.3631386508479604}, {0.35636363636363966`,
      0.3563636363636253}, {0.3545130537035666, 0.3631386508479604}}]}, 
   {Hue[0.8490370380204695, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.3563636363636253}, {0.36569527915404, 
     0.34787443354735803`}, {0.35636363636363966`, 0.3563636363636253}}]}, 
   {Hue[0.08510501552154892, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.3211729930189904, 0.6, 0.6], 
    PointBox[{{0.3545130537035657, 0.36313865084796004`}, {
     0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.5572409705200698, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3289664168583493,
      0.3941038983910855}, {0.34077868196385597`, 0.3806206968636867}}]}, 
   {Hue[0.7933089480211493, 0.6, 0.6], 
    PointBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.029376925518590724`, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.42063492063489594`}, {0.3084856021949653,
      0.41574800053617594`}, {0.2857142857142855, 0.42063492063489594`}}]}, 
   {Hue[0.26544490301967016`, 0.6, 0.6], 
    PointBox[{{0.3084856021949653, 0.41574800053617594`}, {
     0.28919552536097154`, 0.43185224838532377`}, {0.3084856021949653, 
     0.41574800053617594`}}]}, 
   {Hue[0.5015128805207496, 0.6, 0.6], 
    PointBox[{{0.32896641685834865`, 0.39410389839108484`}, {
     0.32146533685835604`, 0.40319600708812775`}, {0.31414058355236973`, 
     0.41102696069036976`}, {0.32896641685834865`, 0.39410389839108484`}}]}, 
   {Hue[0.7375808580181911, 0.6, 0.6], 
    PointBox[{{0.31414058355236973`, 0.41102696069036976`}, {
     0.3084856021949659, 0.41574800053617655`}, {0.31414058355236973`, 
     0.41102696069036976`}}]}, 
   {Hue[0.9736488355192705, 0.6, 0.6], 
    PointBox[{{0.3084856021949659, 0.41574800053617655`}, {
     0.32896641685834865`, 0.39410389839108484`}, {0.3084856021949659, 
     0.41574800053617655`}}]}, 
   {Hue[0.20971681302034995`, 0.6, 0.6], 
    PointBox[{{0.3289664168583374, 0.3941038983910717}, {0.3302591864310858, 
     0.39331090860344925`}, {0.3258378954652594, 0.39841350422940236`}, {
     0.3289664168583374, 0.3941038983910717}}]}, 
   {Hue[0.4457847905177914, 0.6, 0.6], 
    PointBox[{{0.3258378954652594, 0.39841350422940236`}, {0.3214653368583555,
      0.4031960070881272}, {0.3258378954652594, 0.39841350422940236`}}]}, 
   {Hue[0.6818527680188708, 0.6, 0.6], 
    PointBox[{{0.3214653368583555, 0.4031960070881272}, {0.3289664168583374, 
     0.3941038983910717}, {0.3214653368583555, 0.4031960070881272}}]}, 
   {Hue[0.9179207455163123, 0.6, 0.6], 
    PointBox[{{0.3096995119912149, 0.4154874850676756}, {0.3084856021949476, 
     0.415748000536168}, {0.3141405835523672, 0.4110269606903666}, {
     0.3096995119912149, 0.4154874850676756}}]}, 
   {Hue[0.15398872301739175`, 0.6, 0.6], 
    PointBox[{{0.3141405835523672, 0.4110269606903666}, {0.31124801425069226`,
      0.41403318722112786`}, {0.3141405835523672, 0.4110269606903666}}]}, 
   {Hue[0.3900567005184712, 0.6, 0.6], 
    PointBox[{{0.31124801425069226`, 0.41403318722112786`}, {
     0.3096995119912149, 0.4154874850676756}, {0.31124801425069226`, 
     0.41403318722112786`}}]}, 
   {Hue[0.6261246780159127, 0.6, 0.6], 
    PointBox[{{0.28919552536097326`, 0.4318522483853263}, {
     0.26879025987200555`, 0.44602095939833813`}, {0.2857142857142893, 
     0.42063492063490937`}, {0.28919552536097326`, 0.4318522483853263}}]}, 
   {Hue[0.8621926555169921, 0.6, 0.6], 
    PointBox[{{0.2857142857142893, 0.42063492063490937`}, {
     0.30848560219496596`, 0.41574800053617667`}, {0.2857142857142893, 
     0.42063492063490937`}}]}, 
   {Hue[0.09826063301807153, 0.6, 0.6], 
    PointBox[{{0.30848560219496596`, 0.41574800053617667`}, {
     0.28919552536097326`, 0.4318522483853263}, {0.30848560219496596`, 
     0.41574800053617667`}}]}, 
   {Hue[0.334328610515513, 0.6, 0.6], 
    PointBox[{{0.3289664168583476, 0.3941038983910822}, {0.30848560219496385`,
      0.41574800053617145`}, {0.2857142857142838, 0.42063492063489627`}, {
     0.3289664168583476, 0.3941038983910822}}]}, 
   {Hue[0.5703965880165924, 0.6, 0.6], 
    PointBox[{{0.2857142857142838, 0.42063492063489627`}, {0.3563636363636362,
      0.3563636363636196}, {0.2857142857142838, 0.42063492063489627`}}]}, 
   {Hue[0.8064645655176719, 0.6, 0.6], 
    PointBox[{{0.3563636363636362, 0.3563636363636196}, {0.3289664168583476, 
     0.3941038983910822}, {0.3563636363636362, 0.3563636363636196}}]}, 
   {Hue[0.04253254301511333, 0.6, 0.6], 
    PointBox[{{0.3174553133374551, 0.4075819857967895}, {0.3156946816738877, 
     0.40946605529618646`}, {0.31414058355237, 0.41102696069036804`}, {
     0.3174553133374551, 0.4075819857967895}}]}, 
   {Hue[0.2786005205161928, 0.6, 0.6], 
    PointBox[{{0.31414058355237, 0.41102696069036804`}, {0.32146533685835604`,
      0.40319600708812736`}, {0.31414058355237, 0.41102696069036804`}}]}, 
   {Hue[0.5146684980172722, 0.6, 0.6], 
    PointBox[{{0.32146533685835604`, 0.40319600708812736`}, {
     0.3174553133374551, 0.4075819857967895}, {0.32146533685835604`, 
     0.40319600708812736`}}]}, 
   {Hue[0.7507364755147137, 0.6, 0.6], 
    PointBox[{{0.37566137566138663`, 0.28571428571429386`}, {
     0.3563636363636467, 0.35636363636364266`}, {0.2857142857142966, 
     0.4206349206349238}, {0.37566137566138663`, 0.28571428571429386`}}]}, 
   {Hue[0.9868044530157931, 0.6, 0.6], 
    PointBox[{{0.2857142857142966, 0.4206349206349238}, {0.22500000000001527`,
      0.2250000000000075}, {0.2857142857142966, 0.4206349206349238}}]}, 
   {Hue[0.22287243051323458`, 0.6, 0.6], 
    PointBox[{{0.22500000000001527`, 0.2250000000000075}, {
     0.37566137566138663`, 0.28571428571429386`}, {0.22500000000001527`, 
     0.2250000000000075}}]}, 
   {Hue[0.458940408014314, 0.6, 0.6], 
    PointBox[{{0.37566137566138846`, 0.2857142857142946}, {0.3802203950753094,
      0.3096762160892082}, {0.3719425584796037, 0.33490333442869397`}, {
     0.37566137566138846`, 0.2857142857142946}}]}, 
   {Hue[0.6950083855153935, 0.6, 0.6], 
    PointBox[{{0.3719425584796037, 0.33490333442869397`}, {
     0.35636363636364693`, 0.35636363636364266`}, {0.3719425584796037, 
     0.33490333442869397`}}]}, 
   {Hue[0.9310763630128349, 0.6, 0.6], 
    PointBox[{{0.35636363636364693`, 0.35636363636364266`}, {
     0.37566137566138846`, 0.2857142857142946}, {0.35636363636364693`, 
     0.35636363636364266`}}]}, 
   {Hue[0.16714434051391436`, 0.6, 0.6], 
    PointBox[{{0.14644709513834941`, 0.45052285589316776`}, {
     0.22500000000001147`, 0.22500000000001752`}, {0.2857142857142953, 
     0.4206349206349242}, {0.14644709513834941`, 0.45052285589316776`}}]}, 
   {Hue[0.4032123180149938, 0.6, 0.6], 
    PointBox[{{0.2857142857142953, 0.4206349206349242}, {0.20322414317109103`,
      0.4712346887578034}, {0.2857142857142953, 0.4206349206349242}}]}, 
   {Hue[0.6392802955124353, 0.6, 0.6], 
    PointBox[{{0.20322414317109103`, 0.4712346887578034}, {
     0.14644709513834941`, 0.45052285589316776`}, {0.20322414317109103`, 
     0.4712346887578034}}]}, 
   {Hue[0.8753482730135147, 0.6, 0.6], 
    PointBox[{{-0.021122846702896565`, -0.5680625060427483}, {
     0.13366006211838324`, -0.4901248795123625}, {
     0.31496691731055926`, -0.033292117439930206`}, {-0.021122846702896565`, \
-0.5680625060427483}}]}, 
   {Hue[0.11141625051459414`, 0.6, 0.6], 
    PointBox[{{0.31496691731055926`, -0.033292117439930206`}, {
     0.22500000000001524`, 0.22500000000000756`}, {
     0.31496691731055926`, -0.033292117439930206`}}]}, 
   {Hue[0.3474842280120356, 0.6, 0.6], 
    PointBox[{{0.22500000000001524`, 
     0.22500000000000756`}, {-0.021122846702896565`, -0.5680625060427483}, {
     0.22500000000001524`, 0.22500000000000756`}}]}, 
   {Hue[0.583552205513115, 0.6, 0.6], 
    PointBox[{{0.3756613756613865, 0.28571428571429425`}, {
     0.22500000000001963`, 0.22500000000001358`}, {
     0.31496691731055754`, -0.03329211743993049}, {0.3756613756613865, 
     0.28571428571429425`}}]}, 
   {Hue[0.8196201830141945, 0.6, 0.6], 
    PointBox[{{0.31496691731055754`, -0.03329211743993049}, {0.38278186251315,
      0.19153112007298104`}, {0.31496691731055754`, -0.03329211743993049}}]}, 
   {Hue[0.05568816051163594, 0.6, 0.6], 
    PointBox[{{0.38278186251315, 0.19153112007298104`}, {0.3756613756613865, 
     0.28571428571429425`}, {0.38278186251315, 0.19153112007298104`}}]}, 
   {Hue[0.2917561380127154, 0.6, 0.6], 
    PointBox[{{0.3289664168583557, 0.3941038983911029}, {0.30848560219497184`,
      0.41574800053619326`}, {0.2857142857142979, 0.42063492063492564`}, {
     0.3289664168583557, 0.3941038983911029}}]}, 
   {Hue[0.5278241155137948, 0.6, 0.6], 
    PointBox[{{0.2857142857142979, 0.42063492063492564`}, {0.3563636363636467,
      0.35636363636364277`}, {0.2857142857142979, 0.42063492063492564`}}]}, 
   {Hue[0.7638920930112363, 0.6, 0.6], 
    PointBox[{{0.3563636363636467, 0.35636363636364277`}, {0.3289664168583557,
      0.3941038983911029}, {0.3563636363636467, 0.35636363636364277`}}]}, 
   {Hue[0.9999600705123157, 0.6, 0.6], 
    PointBox[{{0.36569527915404, 0.34787443354735803`}, {0.3624667933256235, 
     0.3527277130671242}, {0.3545130537035666, 0.3631386508479604}, {
     0.36569527915404, 0.34787443354735803`}}]}, 
   {Hue[0.23602804800975719`, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.3631386508479604}, {0.35636363636363966`,
      0.3563636363636253}, {0.3545130537035666, 0.3631386508479604}}]}, 
   {Hue[0.4720960255108366, 0.6, 0.6], 
    PointBox[{{0.35636363636363966`, 0.3563636363636253}, {0.36569527915404, 
     0.34787443354735803`}, {0.35636363636363966`, 0.3563636363636253}}]}, 
   {Hue[0.7081640030119161, 0.6, 0.6], 
    PointBox[{{0.3656952791540405, 0.3478744335473581}, {0.3652604346290019, 
     0.3487772923986371}, {0.3640668453668286, 0.35054563356311114`}, {
     0.3656952791540405, 0.3478744335473581}}]}, 
   {Hue[0.9442319805093575, 0.6, 0.6], 
    PointBox[{{0.3640668453668286, 0.35054563356311114`}, {0.3624667933256235,
      0.352727713067124}, {0.3640668453668286, 0.35054563356311114`}}]}, 
   {Hue[0.18029995801043697`, 0.6, 0.6], 
    PointBox[{{0.3624667933256235, 0.352727713067124}, {0.3656952791540405, 
     0.3478744335473581}, {0.3624667933256235, 0.352727713067124}}]}, 
   {Hue[0.4163679355115164, 0.6, 0.6], 
    PointBox[{{0.32896641685834765`, 0.394103898391086}, {0.3563636363636331, 
     0.35636363636362606`}, {0.35451305370356573`, 0.3631386508479596}, {
     0.32896641685834765`, 0.394103898391086}}]}, 
   {Hue[0.6524359130089579, 0.6, 0.6], 
    PointBox[{{0.35451305370356573`, 0.3631386508479596}, {0.3407786819638561,
      0.38062069686368677`}, {0.35451305370356573`, 0.3631386508479596}}]}, 
   {Hue[0.8885038905100373, 0.6, 0.6], 
    PointBox[{{0.3407786819638561, 0.38062069686368677`}, {
     0.32896641685834765`, 0.394103898391086}, {0.3407786819638561, 
     0.38062069686368677`}}]}, 
   {Hue[0.12457186801111675`, 0.6, 0.6], 
    PointBox[{{0.3756613756613769, 0.28571428571427554`}, {0.3802203950753, 
     0.3096762160891905}, {0.3719425584795956, 0.3349033344286765}, {
     0.3756613756613769, 0.28571428571427554`}}]}, 
   {Hue[0.3606398455085582, 0.6, 0.6], 
    PointBox[{{0.3719425584795956, 0.3349033344286765}, {0.35636363636363944`,
      0.35636363636362506`}, {0.3719425584795956, 0.3349033344286765}}]}, 
   {Hue[0.5967078230096377, 0.6, 0.6], 
    PointBox[{{0.35636363636363944`, 0.35636363636362506`}, {
     0.3756613756613769, 0.28571428571427554`}, {0.35636363636363944`, 
     0.35636363636362506`}}]}, 
   {Hue[0.8327758005107171, 0.6, 0.6], 
    PointBox[{{0.3656952791540392, 0.34787443354735725`}, {
     0.35636363636365015`, 0.35636363636362905`}, {0.3719425584795953, 
     0.3349033344286762}, {0.3656952791540392, 0.34787443354735725`}}]}, 
   {Hue[0.06884377800815855, 0.6, 0.6], 
    PointBox[{{0.3719425584795953, 0.3349033344286762}, {0.3686535736477152, 
     0.34302179762186585`}, {0.3719425584795953, 0.3349033344286762}}]}, 
   {Hue[0.304911755509238, 0.6, 0.6], 
    PointBox[{{0.3686535736477152, 0.34302179762186585`}, {0.3656952791540392,
      0.34787443354735725`}, {0.3686535736477152, 0.34302179762186585`}}]}, 
   {Hue[0.5409797330066795, 0.6, 0.6], 
    PointBox[{{0.35931040371218864`, 0.35703225623496254`}, {
     0.3568521235488222, 0.3603034488126463}, {0.35451305370356584`, 
     0.36313865084796015`}, {0.35931040371218864`, 0.35703225623496254`}}]}, 
   {Hue[0.7770477105077589, 0.6, 0.6], 
    PointBox[{{0.35451305370356584`, 0.36313865084796015`}, {
     0.3624667933256235, 0.3527277130671242}, {0.35451305370356584`, 
     0.36313865084796015`}}]}, 
   {Hue[0.013115688008838333`, 0.6, 0.6], 
    PointBox[{{0.3624667933256235, 0.3527277130671242}, {0.35931040371218864`,
      0.35703225623496254`}, {0.3624667933256235, 0.3527277130671242}}]}, 
   {Hue[0.2491836655062798, 0.6, 0.6], 
    PointBox[{{0.3289664168583493, 0.3941038983910855}, {0.3563636363636411, 
     0.35636363636363405`}, {0.3545130537035657, 0.36313865084796004`}, {
     0.3289664168583493, 0.3941038983910855}}]}, 
   {Hue[0.48525164300735923`, 0.6, 0.6], 
    PointBox[{{0.3545130537035657, 0.36313865084796004`}, {
     0.34077868196385597`, 0.3806206968636867}, {0.3545130537035657, 
     0.36313865084796004`}}]}, 
   {Hue[0.7213196205084387, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.3806206968636867}, {0.3289664168583493,
      0.3941038983910855}, {0.34077868196385597`, 0.3806206968636867}}]}, 
   {Hue[0.9573875980058801, 0.6, 0.6], 
    PointBox[{{0.3289664168583401, 0.3941038983910788}, {0.3084856021949444, 
     0.41574800053616634`}, {0.2857142857142195, 0.4206349206348898}, {
     0.3289664168583401, 0.3941038983910788}}]}, 
   {Hue[0.19345557550695958`, 0.6, 0.6], 
    PointBox[{{0.2857142857142195, 0.4206349206348898}, {0.35636363636362994`,
      0.3563636363636206}, {0.2857142857142195, 0.4206349206348898}}]}, 
   {Hue[0.429523553008039, 0.6, 0.6], 
    PointBox[{{0.35636363636362994`, 0.3563636363636206}, {0.3289664168583401,
      0.3941038983910788}, {0.35636363636362994`, 0.3563636363636206}}]}, 
   {Hue[0.6655915305054805, 0.6, 0.6], 
    PointBox[{{0.3479029521413389, 0.3717908521217527}, {0.34077868196385813`,
      0.38062069686369077`}, {0.3545130537035701, 0.36313865084796265`}, {
     0.3479029521413389, 0.3717908521217527}}]}, 
   {Hue[0.9016595080065599, 0.6, 0.6], 
    PointBox[{{0.3545130537035701, 0.36313865084796265`}, {0.3516402605569694,
      0.3670601366956171}, {0.3545130537035701, 0.36313865084796265`}}]}, 
   {Hue[0.13772748550763936`, 0.6, 0.6], 
    PointBox[{{0.3516402605569694, 0.3670601366956171}, {0.3479029521413389, 
     0.3717908521217527}, {0.3516402605569694, 0.3670601366956171}}]}, 
   {Hue[0.3737954630050808, 0.6, 0.6], 
    PointBox[{{0.3380047946171241, 0.384151490055908}, {0.3368733142374798, 
     0.38553924291999325`}, {0.33530229561359676`, 0.3874081487731434}, {
     0.3380047946171241, 0.384151490055908}}]}, 
   {Hue[0.6098634405061603, 0.6, 0.6], 
    PointBox[{{0.33530229561359676`, 0.3874081487731434}, {
     0.34077868196385597`, 0.38062069686368644`}, {0.33530229561359676`, 
     0.3874081487731434}}]}, 
   {Hue[0.8459314180072397, 0.6, 0.6], 
    PointBox[{{0.34077868196385597`, 0.38062069686368644`}, {
     0.3380047946171241, 0.384151490055908}, {0.34077868196385597`, 
     0.38062069686368644`}}]}, 
   {Hue[0.08199939550468116, 0.6, 0.6], 
    PointBox[{{0.32896641685835326`, 0.39410389839107685`}, {
     0.3407786819638591, 0.38062069686367916`}, {0.33530229561359726`, 
     0.3874081487731421}, {0.32896641685835326`, 0.39410389839107685`}}]}, 
   {Hue[0.3180673730057606, 0.6, 0.6], 
    PointBox[{{0.33530229561359726`, 0.3874081487731421}, {0.3302591864310909,
      0.39331090860345413`}, {0.33530229561359726`, 0.3874081487731421}}]}, 
   {Hue[0.5541353505032021, 0.6, 0.6], 
    PointBox[{{0.3302591864310909, 0.39331090860345413`}, {
     0.32896641685835326`, 0.39410389839107685`}, {0.3302591864310909, 
     0.39331090860345413`}}]}, 
   {Hue[0.7902033280042815, 0.6, 0.6], 
    PointBox[{{0.3656952791540323, 0.3478744335473599}, {0.3624667933256154, 
     0.3527277130671267}, {0.35451305370355624`, 0.36313865084796415`}, {
     0.3656952791540323, 0.3478744335473599}}]}, 
   {Hue[0.026271305505360942`, 0.6, 0.6], 
    PointBox[{{0.35451305370355624`, 0.36313865084796415`}, {
     0.35636363636362695`, 0.35636363636362833`}, {0.35451305370355624`, 
     0.36313865084796415`}}]}, 
   {Hue[0.2623392830028024, 0.6, 0.6], 
    PointBox[{{0.35636363636362695`, 0.35636363636362833`}, {
     0.3656952791540323, 0.3478744335473599}, {0.35636363636362695`, 
     0.35636363636362833`}}]}, 
   {Hue[0.49840726050388184`, 0.6, 0.6], 
    PointBox[{{0.28919552536097154`, 0.43185224838532377`}, {
     0.2687902598720032, 0.4460209593983325}, {0.2857142857142855, 
     0.42063492063489594`}, {0.28919552536097154`, 0.43185224838532377`}}]}, 
   {Hue[0.7344752380049613, 0.6, 0.6], 
    PointBox[{{0.2857142857142855, 0.42063492063489594`}, {0.3084856021949653,
      0.41574800053617594`}, {0.2857142857142855, 0.42063492063489594`}}]}, 
   {Hue[0.9705432155024027, 0.6, 0.6], 
    PointBox[{{0.3084856021949653, 0.41574800053617594`}, {
     0.28919552536097154`, 0.43185224838532377`}, {0.3084856021949653, 
     0.41574800053617594`}}]}, 
   {Hue[0.20661119300348219`, 0.6, 0.6], 
    PointBox[{{0.2891955253609716, 0.4318522483853243}, {0.28139574582139476`,
      0.43793618498410625`}, {0.2733374615780953, 0.4436960117604646}, {
     0.2891955253609716, 0.4318522483853243}}]}, 
   {Hue[0.4426791705045616, 0.6, 0.6], 
    PointBox[{{0.2733374615780953, 0.4436960117604646}, {0.26879025987200345`,
      0.4460209593983337}, {0.2733374615780953, 0.4436960117604646}}]}, 
   {Hue[0.6787471480020031, 0.6, 0.6], 
    PointBox[{{0.26879025987200345`, 0.4460209593983337}, {0.2891955253609716,
      0.4318522483853243}, {0.26879025987200345`, 0.4460209593983337}}]}, 
   {Hue[0.9148151255030825, 0.6, 0.6], 
    PointBox[{{0.3289664168583528, 0.3941038983910828}, {0.30848560219497406`,
      0.41574800053617594`}, {0.28571428571431473`, 0.4206349206349055}, {
     0.3289664168583528, 0.3941038983910828}}]}, 
   {Hue[0.15088310300416197`, 0.6, 0.6], 
    PointBox[{{0.28571428571431473`, 0.4206349206349055}, {0.3563636363636414,
      0.3563636363636148}, {0.28571428571431473`, 0.4206349206349055}}]}, 
   {Hue[0.38695108050160343`, 0.6, 0.6], 
    PointBox[{{0.3563636363636414, 0.3563636363636148}, {0.3289664168583528, 
     0.3941038983910828}, {0.3563636363636414, 0.3563636363636148}}]}, 
   {Hue[0.6230190580026829, 0.6, 0.6], 
    PointBox[{{0.30969951199121615`, 0.4154874850676759}, {0.3081174341639541,
      0.4169176553042649}, {0.3046641539375953, 0.4197865028020352}, {
     0.30969951199121615`, 0.4154874850676759}}]}, 
   {Hue[0.8590870355001243, 0.6, 0.6], 
    PointBox[{{0.3046641539375953, 0.4197865028020352}, {0.3084856021949657, 
     0.4157480005361763}, {0.3046641539375953, 0.4197865028020352}}]}, 
   {Hue[0.09515501300120377, 0.6, 0.6], 
    PointBox[{{0.3084856021949657, 0.4157480005361763}, {0.30969951199121615`,
      0.4154874850676759}, {0.3084856021949657, 0.4157480005361763}}]}, 
   {Hue[0.3312229905022832, 0.6, 0.6], 
    PointBox[{{0.289195525360972, 0.43185224838533076`}, {
     0.30848560219497084`, 0.41574800053619126`}, {0.3046641539375959, 
     0.419786502802038}, {0.289195525360972, 0.43185224838533076`}}]}, 
   {Hue[0.5672909679997247, 0.6, 0.6], 
    PointBox[{{0.3046641539375959, 0.419786502802038}, {0.2969959124834725, 
     0.42602644640985654`}, {0.3046641539375959, 0.419786502802038}}]}, 
   {Hue[0.8033589455008041, 0.6, 0.6], 
    PointBox[{{0.2969959124834725, 0.42602644640985654`}, {0.289195525360972, 
     0.43185224838533076`}, {0.2969959124834725, 0.42602644640985654`}}]}, 
   {Hue[0.03942692300188355, 0.6, 0.6], 
    PointBox[{{0.2437171740155423, 0.4588406264164007}, {0.20322414317106458`,
      0.4712346887577957}, {0.2857142857142951, 0.42063492063491575`}, {
     0.2437171740155423, 0.4588406264164007}}]}, 
   {Hue[0.275494900499325, 0.6, 0.6], 
    PointBox[{{0.2857142857142951, 0.42063492063491575`}, {
     0.26879025987200345`, 0.4460209593983346}, {0.2857142857142951, 
     0.42063492063491575`}}]}, 
   {Hue[0.5115628780004045, 0.6, 0.6], 
    PointBox[{{0.26879025987200345`, 0.4460209593983346}, {0.2437171740155423,
      0.4588406264164007}, {0.26879025987200345`, 0.4460209593983346}}]}, 
   {Hue[0.7476308555014839, 0.6, 0.6], 
    PointBox[{{0.36569527915403743`, 0.34787443354736897`}, {
     0.3624667933256207, 0.3527277130671352}, {0.35451305370356345`, 
     0.3631386508479715}, {0.36569527915403743`, 0.34787443354736897`}}]}, 
   {Hue[0.9836988329989254, 0.6, 0.6], 
    PointBox[{{0.35451305370356345`, 0.3631386508479715}, {
     0.35636363636363666`, 0.3563636363636363}, {0.35451305370356345`, 
     0.3631386508479715}}]}, 
   {Hue[0.2197668105000048, 0.6, 0.6], 
    PointBox[{{0.35636363636363666`, 0.3563636363636363}, {
     0.36569527915403743`, 0.34787443354736897`}, {0.35636363636363666`, 
     0.3563636363636363}}]}, 
   {Hue[0.45583478800108423`, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.6919027654985257, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.9279707429996051, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.16403872050068458`, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.40010669799812604`, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.6361746754992055, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.8722426529966469, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.10831063049772638`, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.3443786079988058, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.5804465854962473, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.8165145629973267, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.05258254049840616, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.2886505179958476, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.5247184954969271, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.7607864729980065, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.996854450495448, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.2329224279965274, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.46899040549760684`, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.7050583829950483, 0.6, 0.6], 
    PointBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748,
      0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.9411263604961277, 0.6, 0.6], 
    PointBox[{{0.3661049933167638, 0.3475017074687791}, {0.36526043462899893`,
      0.3487772923986486}, {0.3661049933167638, 0.3475017074687791}}]}, 
   {Hue[0.17719433799720719`, 0.6, 0.6], 
    PointBox[{{0.36526043462899893`, 0.3487772923986486}, {
     0.36569527915404204`, 0.3478744335473786}, {0.36526043462899893`, 
     0.3487772923986486}}]}, 
   {Hue[0.41326231549464865`, 0.6, 0.6], 
    PointBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.6493302929957281, 0.6, 0.6], 
    PointBox[{{0.3640668453668281, 0.35054563356312246`}, {
     0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.8853982704931695, 0.6, 0.6], 
    PointBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3633098687736466,
      0.35162418108708426`}, {0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.12146624799424899`, 0.6, 0.6], 
    PointBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.35753422549532843`, 0.6, 0.6], 
    PointBox[{{0.3545130537035631, 0.3631386508479704}, {0.36246679332562065`,
      0.3527277130671351}, {0.3545130537035631, 0.3631386508479704}}]}, 
   {Hue[0.5936022029927699, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3593104037121859,
      0.35703225623497364`}, {0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.8296701804938493, 0.6, 0.6], 
    PointBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367,
      0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.06573815799492877, 0.6, 0.6], 
    PointBox[{{0.3545130537035827, 0.3631386508479935}, {0.3563636363636488, 
     0.3563636363636559}, {0.3545130537035827, 0.3631386508479935}}]}, 
   {Hue[0.30180613549237023`, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.3563636363636559}, {0.3656952791540511, 
     0.34787443354738634`}, {0.3563636363636488, 0.3563636363636559}}]}, 
   {Hue[0.5378741129934497, 0.6, 0.6], 
    PointBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.7739420904945291, 0.6, 0.6], 
    PointBox[{{0.3640668453668271, 0.3505456335631241}, {0.3652604346289987, 
     0.3487772923986482}, {0.3640668453668271, 0.3505456335631241}}]}, 
   {Hue[0.010010067991970573`, 0.6, 0.6], 
    PointBox[{{0.3652604346289987, 0.3487772923986482}, {0.3646433991245297, 
     0.34970923614879706`}, {0.3652604346289987, 0.3487772923986482}}]}, 
   {Hue[0.24607804549305, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.48214602299412945`, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.7182140004915709, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.9542819779926504, 0.6, 0.6], 
    PointBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695,
      0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.19034995549009182`, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.42063492063489855`}, {0.3563636363636406,
      0.35636363636363294`}, {0.2857142857142972, 0.42063492063489855`}}]}, 
   {Hue[0.42641793299117126`, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363294`}, {0.3289664168583523,
      0.39410389839109117`}, {0.3563636363636406, 0.35636363636363294`}}]}, 
   {Hue[0.6624859104922507, 0.6, 0.6], 
    PointBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422,
      0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.8985538879896922, 0.6, 0.6], 
    PointBox[{{0.35451305370355707`, 0.36313865084794933`}, {
     0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.1346218654907716, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956265}, {0.34790295214133243`,
      0.3717908521217548}, {0.3516402605569658, 0.3670601366956265}}]}, 
   {Hue[0.37068984299185104`, 0.6, 0.6], 
    PointBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.6067578204892925, 0.6, 0.6], 
    PointBox[{{0.3353022956135939, 0.38740814877315666`}, {0.3407786819638529,
      0.3806206968636989}, {0.3353022956135939, 0.38740814877315666`}}]}, 
   {Hue[0.8428257979903719, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636989}, {0.33800479461712113`,
      0.38415149005592053`}, {0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.07889377549145138, 0.6, 0.6], 
    PointBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.31496175298889284`, 0.6, 0.6], 
    PointBox[{{0.33530229561358665`, 0.38740814877315005`}, {
     0.33025918643108465`, 0.3933109086034638}, {0.33530229561358665`, 
     0.38740814877315005`}}]}, 
   {Hue[0.5510297304899723, 0.6, 0.6], 
    PointBox[{{0.33025918643108465`, 0.3933109086034638}, {0.3289664168583066,
      0.39410389839106336`}, {0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.7870977079910517, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226,
      0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.023165685488493182`, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.36313865084795893`}, {
     0.3563636363636379, 0.35636363636362284`}, {0.35451305370356495`, 
     0.36313865084795893`}}]}, 
   {Hue[0.2592336629895726, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.49530164049065206`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.7313696179880935, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.967437595489173, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.20350557298661442`, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.43957355048769386`, 0.6, 0.6], 
    PointBox[{{0.3855779952465839, 0.2897105353978765}, {0.38022039507530087`,
      0.3096762160892012}, {0.3855779952465839, 0.2897105353978765}}]}, 
   {Hue[0.6756415279887733, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3756613756614077,
      0.2857142857142943}, {0.38022039507530087`, 0.3096762160892012}}]}, 
   {Hue[0.9117095054862148, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.1477774829872942, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.3349033344286866}, {0.3686535736477126, 
     0.3430217976218765}, {0.3719425584795938, 0.3349033344286866}}]}, 
   {Hue[0.38384546048837365`, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218765}, {0.36569527915403693`,
      0.34787443354736775`}, {0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.6199134379858151, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`,
      0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.8559814154868945, 0.6, 0.6], 
    PointBox[{{0.28571428571428625`, 0.4206349206349173}, {0.3563636363636365,
      0.35636363636363605`}, {0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.09204939298797399, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363605`}, {0.3289664168583452,
      0.3941038983910972}, {0.3563636363636365, 0.35636363636363605`}}]}, 
   {Hue[0.32811737048541545`, 0.6, 0.6], 
    PointBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.5641853479864949, 0.6, 0.6], 
    PointBox[{{0.2857142857142943, 0.42063492063492774`}, {0.2250000000000166,
      0.22500000000000417`}, {0.2857142857142943, 0.42063492063492774`}}]}, 
   {Hue[0.8002533254875743, 0.6, 0.6], 
    PointBox[{{0.2250000000000166, 0.22500000000000417`}, {
     0.37566137566138513`, 0.28571428571428975`}, {0.2250000000000166, 
     0.22500000000000417`}}]}, 
   {Hue[0.03632130298501579, 0.6, 0.6], 
    PointBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.27238928048609523`, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.33490333442868675`}, {
     0.3802203950752985, 0.30967621608920126`}, {0.37194255847959096`, 
     0.33490333442868675`}}]}, 
   {Hue[0.5084572579835367, 0.6, 0.6], 
    PointBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37641006016334794`, 0.32387584423368493`}, {0.3802203950752985, 
     0.30967621608920126`}}]}, 
   {Hue[0.7445252354846161, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.9805932129856956, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.21666119048313703`, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.4527291679842165, 0.6, 0.6], 
    PointBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579,
      0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.6887971454852959, 0.6, 0.6], 
    PointBox[{{0.3545130537036056, 0.36313865084801034`}, {
     0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.9248651229827374, 0.6, 0.6], 
    PointBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3656952791540731,
      0.34787443354739106`}, {0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.16093310048381682`, 0.6, 0.6], 
    PointBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.39700107798489626`, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.33490333442873066`}, {
     0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.6330690554823377, 0.6, 0.6], 
    PointBox[{{0.371831560941915, 0.336371506436422}, {0.3704876939699599, 
     0.3393371063120023}, {0.371831560941915, 0.336371506436422}}]}, 
   {Hue[0.8691370329834172, 0.6, 0.6], 
    PointBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897,
      0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.1052050104844966, 0.6, 0.6], 
    PointBox[{{0.36785166455712487`, 0.34463280831816373`}, {
     0.36865357364771284`, 0.3430217976218766}, {0.36785166455712487`, 
     0.34463280831816373`}}]}, 
   {Hue[0.34127298798193806`, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36838489151574566`, 0.3436850071258846}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.5773409654830175, 0.6, 0.6], 
    PointBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.8134089429840969, 0.6, 0.6], 
    PointBox[{{0.3678516645571221, 0.34463280831816345`}, {0.3668438624670714,
      0.3463065680669556}, {0.3678516645571221, 0.34463280831816345`}}]}, 
   {Hue[0.0494769204815384, 0.6, 0.6], 
    PointBox[{{0.3668438624670714, 0.3463065680669556}, {0.36569527915403094`,
      0.34787443354737047`}, {0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.28554489798261784`, 0.6, 0.6], 
    PointBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.5216128754800593, 0.6, 0.6], 
    PointBox[{{0.371942558479637, 0.33490333442870807`}, {
     0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637, 
     0.33490333442870807`}}]}, 
   {Hue[0.7576808529811387, 0.6, 0.6], 
    PointBox[{{0.35636363636367063`, 0.35636363636366997`}, {
     0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.9937488304822182, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.22981680797965964`, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.4658847854807391, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.7019527629818185, 0.6, 0.6], 
    PointBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842,
      0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.93802074047926, 0.6, 0.6], 
    PointBox[{{0.3575147972037972, 0.3594383981576018}, {0.3568521235488188, 
     0.3603034488126583}, {0.3575147972037972, 0.3594383981576018}}]}, 
   {Hue[0.17408871798033942`, 0.6, 0.6], 
    PointBox[{{0.3568521235488188, 0.3603034488126583}, {0.3593104037121854, 
     0.35703225623497825`}, {0.3568521235488188, 0.3603034488126583}}]}, 
   {Hue[0.41015669548141886`, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.6462246729788603, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.36313865084797636`}, {
     0.35636363636365104`, 0.3563636363636415}, {0.35451305370357655`, 
     0.36313865084797636`}}]}, 
   {Hue[0.8822926504799398, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.36569527915404815`, 0.3478744335473707}, {0.35636363636365104`, 
     0.3563636363636415}}]}, 
   {Hue[0.1183606279810192, 0.6, 0.6], 
    PointBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724,
      0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.35442860547846067`, 0.6, 0.6], 
    PointBox[{{0.3621366399035734, 0.35322402215032805`}, {0.3624667933256206,
      0.35272771306713535`}, {0.3621366399035734, 0.35322402215032805`}}]}, 
   {Hue[0.5904965829795401, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.35272771306713535`}, {
     0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.8265645604769816, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.06263253797806101, 0.6, 0.6], 
    PointBox[{{0.36213663990357364`, 0.35322402215032644`}, {
     0.36063853841206334`, 0.3552525341380987}, {0.36213663990357364`, 
     0.35322402215032644`}}]}, 
   {Hue[0.29870051547914045`, 0.6, 0.6], 
    PointBox[{{0.36063853841206334`, 0.3552525341380987}, {0.3593104037121858,
      0.35703225623497276`}, {0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.5347684929765819, 0.6, 0.6], 
    PointBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`,
      0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.7708364704776614, 0.6, 0.6], 
    PointBox[{{0.35451305370354186`, 0.36313865084794805`}, {
     0.35685212354881746`, 0.36030344881265586`}, {0.35451305370354186`, 
     0.36313865084794805`}}]}, 
   {Hue[0.006904447978740791, 0.6, 0.6], 
    PointBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.24297242547618225`, 0.6, 0.6], 
    PointBox[{{0.36569527915403593`, 0.34787443354736824`}, {
     0.3652604346289987, 0.348777292398648}, {0.36406684536682565`, 
     0.35054563356312224`}, {0.36569527915403593`, 0.34787443354736824`}}]}, 
   {Hue[0.4790404029772617, 0.6, 0.6], 
    PointBox[{{0.36406684536682565`, 0.35054563356312224`}, {
     0.3624667933256206, 0.3527277130671351}, {0.36406684536682565`, 
     0.35054563356312224`}}]}, 
   {Hue[0.7151083804783411, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.3527277130671351}, {0.36569527915403593`,
      0.34787443354736824`}, {0.3624667933256206, 0.3527277130671351}}]}, 
   {Hue[0.9511763579757826, 0.6, 0.6], 
    PointBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748,
      0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.18724433547686203`, 0.6, 0.6], 
    PointBox[{{0.3661049933167638, 0.3475017074687791}, {0.36526043462899893`,
      0.3487772923986486}, {0.3661049933167638, 0.3475017074687791}}]}, 
   {Hue[0.4233123129779415, 0.6, 0.6], 
    PointBox[{{0.36526043462899893`, 0.3487772923986486}, {
     0.36569527915404204`, 0.3478744335473786}, {0.36526043462899893`, 
     0.3487772923986486}}]}, 
   {Hue[0.6593802904753829, 0.6, 0.6], 
    PointBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.8954482679764624, 0.6, 0.6], 
    PointBox[{{0.3640668453668281, 0.35054563356312246`}, {
     0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.13151624547754182`, 0.6, 0.6], 
    PointBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3633098687736466,
      0.35162418108708426`}, {0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.3675842229749833, 0.6, 0.6], 
    PointBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.6036522004760627, 0.6, 0.6], 
    PointBox[{{0.3545130537035631, 0.3631386508479704}, {0.36246679332562065`,
      0.3527277130671351}, {0.3545130537035631, 0.3631386508479704}}]}, 
   {Hue[0.8397201779735042, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3593104037121859,
      0.35703225623497364`}, {0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.07578815547458362, 0.6, 0.6], 
    PointBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367,
      0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.31185613297566306`, 0.6, 0.6], 
    PointBox[{{0.3545130537035827, 0.3631386508479935}, {0.3563636363636488, 
     0.3563636363636559}, {0.3545130537035827, 0.3631386508479935}}]}, 
   {Hue[0.5479241104731045, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.3563636363636559}, {0.3656952791540511, 
     0.34787443354738634`}, {0.3563636363636488, 0.3563636363636559}}]}, 
   {Hue[0.783992087974184, 0.6, 0.6], 
    PointBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.0200600654752634, 0.6, 0.6], 
    PointBox[{{0.3640668453668271, 0.3505456335631241}, {0.3652604346289987, 
     0.3487772923986482}, {0.3640668453668271, 0.3505456335631241}}]}, 
   {Hue[0.25612804297270486`, 0.6, 0.6], 
    PointBox[{{0.3652604346289987, 0.3487772923986482}, {0.3646433991245297, 
     0.34970923614879706`}, {0.3652604346289987, 0.3487772923986482}}]}, 
   {Hue[0.4921960204737843, 0.6, 0.6], 
    PointBox[{{0.36569527915404204`, 0.3478744335473786}, {0.3668438624670748,
      0.3463065680669623}, {0.3661049933167638, 0.3475017074687791}, {
     0.36569527915404204`, 0.3478744335473786}}]}, 
   {Hue[0.7282639979748637, 0.6, 0.6], 
    PointBox[{{0.3661049933167638, 0.3475017074687791}, {0.36526043462899893`,
      0.3487772923986486}, {0.3661049933167638, 0.3475017074687791}}]}, 
   {Hue[0.9643319754723052, 0.6, 0.6], 
    PointBox[{{0.36526043462899893`, 0.3487772923986486}, {
     0.36569527915404204`, 0.3478744335473786}, {0.36526043462899893`, 
     0.3487772923986486}}]}, 
   {Hue[0.20039995297338464`, 0.6, 0.6], 
    PointBox[{{0.3656952791540229, 0.3478744335473565}, {0.3686535736477022, 
     0.3430217976218775}, {0.36785166455712714`, 0.3446328083181733}, {
     0.3656952791540229, 0.3478744335473565}}]}, 
   {Hue[0.4364679304744641, 0.6, 0.6], 
    PointBox[{{0.36785166455712714`, 0.3446328083181733}, {
     0.36684386246707307`, 0.34630656806695914`}, {0.36785166455712714`, 
     0.3446328083181733}}]}, 
   {Hue[0.6725359079719055, 0.6, 0.6], 
    PointBox[{{0.36684386246707307`, 0.34630656806695914`}, {
     0.3656952791540229, 0.3478744335473565}, {0.36684386246707307`, 
     0.34630656806695914`}}]}, 
   {Hue[0.908603885472985, 0.6, 0.6], 
    PointBox[{{0.36573442523220534`, 0.34807505996259247`}, {
     0.365260434628992, 0.3487772923986693}, {0.3661049933167606, 
     0.3475017074687819}, {0.36573442523220534`, 0.34807505996259247`}}]}, 
   {Hue[0.14467186297406442`, 0.6, 0.6], 
    PointBox[{{0.3661049933167606, 0.3475017074687819}, {0.36590774128896164`,
      0.347811859549463}, {0.3661049933167606, 0.3475017074687819}}]}, 
   {Hue[0.3807398404715059, 0.6, 0.6], 
    PointBox[{{0.36590774128896164`, 0.347811859549463}, {
     0.36573442523220534`, 0.34807505996259247`}, {0.36590774128896164`, 
     0.347811859549463}}]}, 
   {Hue[0.6168078179725853, 0.6, 0.6], 
    PointBox[{{0.3646433991245291, 0.3497092361487961}, {0.36437257029404346`,
      0.3501100337490254}, {0.3640668453668254, 0.3505456335631227}, {
     0.3646433991245291, 0.3497092361487961}}]}, 
   {Hue[0.8528757954700268, 0.6, 0.6], 
    PointBox[{{0.3640668453668254, 0.3505456335631227}, {0.36526043462899876`,
      0.34877729239864835`}, {0.3640668453668254, 0.3505456335631227}}]}, 
   {Hue[0.08894377297110623, 0.6, 0.6], 
    PointBox[{{0.36526043462899876`, 0.34877729239864835`}, {
     0.3646433991245291, 0.3497092361487961}, {0.36526043462899876`, 
     0.34877729239864835`}}]}, 
   {Hue[0.32501175047218567`, 0.6, 0.6], 
    PointBox[{{0.36569527915401384`, 0.3478744335473415}, {
     0.36526043462898516`, 0.3487772923986299}, {0.36406684536682127`, 
     0.35054563356311647`}, {0.36569527915401384`, 0.3478744335473415}}]}, 
   {Hue[0.5610797279696271, 0.6, 0.6], 
    PointBox[{{0.36406684536682127`, 0.35054563356311647`}, {
     0.3624667933256235, 0.3527277130671417}, {0.36406684536682127`, 
     0.35054563356311647`}}]}, 
   {Hue[0.7971477054707066, 0.6, 0.6], 
    PointBox[{{0.3624667933256235, 0.3527277130671417}, {0.36569527915401384`,
      0.3478744335473415}, {0.3624667933256235, 0.3527277130671417}}]}, 
   {Hue[0.03321568297178601, 0.6, 0.6], 
    PointBox[{{0.36646655893232, 0.3469331945403284}, {0.36631162219999464`, 
     0.3471820059336719}, {0.36610499331676244`, 0.3475017074687779}, {
     0.36646655893232, 0.3469331945403284}}]}, 
   {Hue[0.26928366046922747`, 0.6, 0.6], 
    PointBox[{{0.36610499331676244`, 0.3475017074687779}, {0.3668438624670743,
      0.346306568066961}, {0.36610499331676244`, 0.3475017074687779}}]}, 
   {Hue[0.5053516379703069, 0.6, 0.6], 
    PointBox[{{0.3668438624670743, 0.346306568066961}, {0.36646655893232, 
     0.3469331945403284}, {0.3668438624670743, 0.346306568066961}}]}, 
   {Hue[0.7414196154713864, 0.6, 0.6], 
    PointBox[{{0.3633098687736466, 0.35162418108708426`}, {
     0.36246679332564335`, 0.35272771306713446`}, {0.3640668453668281, 
     0.35054563356312246`}, {0.3633098687736466, 0.35162418108708426`}}]}, 
   {Hue[0.9774875929688278, 0.6, 0.6], 
    PointBox[{{0.3640668453668281, 0.35054563356312246`}, {
     0.36363324498397215`, 0.3511746507782973}, {0.3640668453668281, 
     0.35054563356312246`}}]}, 
   {Hue[0.21355557046990725`, 0.6, 0.6], 
    PointBox[{{0.36363324498397215`, 0.3511746507782973}, {0.3633098687736466,
      0.35162418108708426`}, {0.36363324498397215`, 0.3511746507782973}}]}, 
   {Hue[0.4496235479709867, 0.6, 0.6], 
    PointBox[{{0.3633098687736235, 0.3516241810870808}, {0.3629645897839522, 
     0.35209978192324737`}, {0.3621366399035592, 0.35322402215032206`}, {
     0.3633098687736235, 0.3516241810870808}}]}, 
   {Hue[0.6856915254684282, 0.6, 0.6], 
    PointBox[{{0.3621366399035592, 0.35322402215032206`}, {0.3624667933256112,
      0.3527277130671289}, {0.3621366399035592, 0.35322402215032206`}}]}, 
   {Hue[0.9217595029695076, 0.6, 0.6], 
    PointBox[{{0.3624667933256112, 0.3527277130671289}, {0.3633098687736235, 
     0.3516241810870808}, {0.3624667933256112, 0.3527277130671289}}]}, 
   {Hue[0.15782748046694905`, 0.6, 0.6], 
    PointBox[{{0.3638511804982505, 0.3508651480535076}, {0.36363324498398036`,
      0.3511746507782858}, {0.3640668453668412, 0.3505456335631091}, {
     0.3638511804982505, 0.3508651480535076}}]}, 
   {Hue[0.3938954579680285, 0.6, 0.6], 
    PointBox[{{0.3640668453668412, 0.3505456335631091}, {0.36401731304754564`,
      0.35062688386208196`}, {0.3640668453668412, 0.3505456335631091}}]}, 
   {Hue[0.6299634354691079, 0.6, 0.6], 
    PointBox[{{0.36401731304754564`, 0.35062688386208196`}, {
     0.3638511804982505, 0.3508651480535076}, {0.36401731304754564`, 
     0.35062688386208196`}}]}, 
   {Hue[0.8660314129665494, 0.6, 0.6], 
    PointBox[{{0.3635974734003797, 0.3512265440486525}, {0.3635752205444893, 
     0.3512579367034364}, {0.3635372851739165, 0.3513109288088919}, {
     0.3635974734003797, 0.3512265440486525}}]}, 
   {Hue[0.10209939046762884`, 0.6, 0.6], 
    PointBox[{{0.3635372851739165, 0.3513109288088919}, {0.3636332449839722, 
     0.3511746507782973}, {0.3635372851739165, 0.3513109288088919}}]}, 
   {Hue[0.3381673679687083, 0.6, 0.6], 
    PointBox[{{0.3636332449839722, 0.3511746507782973}, {0.3635974734003797, 
     0.3512265440486525}, {0.3636332449839722, 0.3511746507782973}}]}, 
   {Hue[0.5742353454661497, 0.6, 0.6], 
    PointBox[{{0.36330986877364985`, 0.35162418108708166`}, {
     0.3636332449839792, 0.3511746507782964}, {0.36353728517391654`, 
     0.3513109288088909}, {0.36330986877364985`, 0.35162418108708166`}}]}, 
   {Hue[0.8103033229672292, 0.6, 0.6], 
    PointBox[{{0.36353728517391654`, 0.3513109288088909}, {
     0.36342657637204573`, 0.3514650360020329}, {0.36353728517391654`, 
     0.3513109288088909}}]}, 
   {Hue[0.04637130046830862, 0.6, 0.6], 
    PointBox[{{0.36342657637204573`, 0.3514650360020329}, {
     0.36330986877364985`, 0.35162418108708166`}, {0.36342657637204573`, 
     0.3514650360020329}}]}, 
   {Hue[0.2824392779657501, 0.6, 0.6], 
    PointBox[{{0.3656952791540565, 0.3478744335473985}, {0.36526043462899693`,
      0.34877729239866356`}, {0.3640668453668226, 0.35054563356312984`}, {
     0.3656952791540565, 0.3478744335473985}}]}, 
   {Hue[0.5185072554668295, 0.6, 0.6], 
    PointBox[{{0.3640668453668226, 0.35054563356312984`}, {0.36246679332563, 
     0.3527277130671388}, {0.3640668453668226, 0.35054563356312984`}}]}, 
   {Hue[0.754575232967909, 0.6, 0.6], 
    PointBox[{{0.36246679332563, 0.3527277130671388}, {0.3656952791540565, 
     0.3478744335473985}, {0.36246679332563, 0.3527277130671388}}]}, 
   {Hue[0.9906432104653504, 0.6, 0.6], 
    PointBox[{{0.3593104037121859, 0.35703225623497364`}, {
     0.35685212354881907`, 0.36030344881265713`}, {0.3545130537035631, 
     0.3631386508479704}, {0.3593104037121859, 0.35703225623497364`}}]}, 
   {Hue[0.22671118796642986`, 0.6, 0.6], 
    PointBox[{{0.3545130537035631, 0.3631386508479704}, {0.36246679332562065`,
      0.3527277130671351}, {0.3545130537035631, 0.3631386508479704}}]}, 
   {Hue[0.4627791654675093, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671351}, {0.3593104037121859,
      0.35703225623497364`}, {0.36246679332562065`, 0.3527277130671351}}]}, 
   {Hue[0.6988471429649508, 0.6, 0.6], 
    PointBox[{{0.35931040371218287`, 0.35703225623497153`}, {
     0.35840229121808265`, 0.3582558995253905}, {0.3575147972037968, 
     0.3594383981576001}, {0.35931040371218287`, 0.35703225623497153`}}]}, 
   {Hue[0.9349151204660302, 0.6, 0.6], 
    PointBox[{{0.3575147972037968, 0.3594383981576001}, {0.3568521235488184, 
     0.3603034488126565}, {0.3575147972037968, 0.3594383981576001}}]}, 
   {Hue[0.17098309796347166`, 0.6, 0.6], 
    PointBox[{{0.3568521235488184, 0.3603034488126565}, {0.35931040371218287`,
      0.35703225623497153`}, {0.3568521235488184, 0.3603034488126565}}]}, 
   {Hue[0.4070510754645511, 0.6, 0.6], 
    PointBox[{{0.3656952791540401, 0.3478744335473767}, {0.36246679332562426`,
      0.3527277130671434}, {0.3545130537035682, 0.36313865084797836`}, {
     0.3656952791540401, 0.3478744335473767}}]}, 
   {Hue[0.6431190529656305, 0.6, 0.6], 
    PointBox[{{0.3545130537035682, 0.36313865084797836`}, {
     0.35636363636363894`, 0.3563636363636352}, {0.3545130537035682, 
     0.36313865084797836`}}]}, 
   {Hue[0.879187030463072, 0.6, 0.6], 
    PointBox[{{0.35636363636363894`, 0.3563636363636352}, {0.3656952791540401,
      0.3478744335473767}, {0.35636363636363894`, 0.3563636363636352}}]}, 
   {Hue[0.11525500796415145`, 0.6, 0.6], 
    PointBox[{{0.3633098687736452, 0.3516241810870844}, {0.36296458978397217`,
      0.3520997819232514}, {0.3621366399035733, 0.35322402215032783`}, {
     0.3633098687736452, 0.3516241810870844}}]}, 
   {Hue[0.3513229854652309, 0.6, 0.6], 
    PointBox[{{0.3621366399035733, 0.35322402215032783`}, {0.3624667933256205,
      0.352727713067135}, {0.3621366399035733, 0.35322402215032783`}}]}, 
   {Hue[0.5873909629626723, 0.6, 0.6], 
    PointBox[{{0.3624667933256205, 0.352727713067135}, {0.3633098687736452, 
     0.3516241810870844}, {0.3624667933256205, 0.352727713067135}}]}, 
   {Hue[0.8234589404637518, 0.6, 0.6], 
    PointBox[{{0.3593104037121907, 0.3570322562349755}, {0.3624667933256358, 
     0.3527277130671386}, {0.3621366399035759, 0.3532240221503279}, {
     0.3593104037121907, 0.3570322562349755}}]}, 
   {Hue[0.05952691796483123, 0.6, 0.6], 
    PointBox[{{0.3621366399035759, 0.3532240221503279}, {0.3606385384120639, 
     0.3552525341380991}, {0.3621366399035759, 0.3532240221503279}}]}, 
   {Hue[0.2955948954622727, 0.6, 0.6], 
    PointBox[{{0.3606385384120639, 0.3552525341380991}, {0.3593104037121907, 
     0.3570322562349755}, {0.3606385384120639, 0.3552525341380991}}]}, 
   {Hue[0.5316628729633521, 0.6, 0.6], 
    PointBox[{{0.3544204211675025, 0.3634777801325469}, {0.3516402605569747, 
     0.3670601366956313}, {0.3545130537035834, 0.36313865084797653`}, {
     0.3544204211675025, 0.3634777801325469}}]}, 
   {Hue[0.7677308504644316, 0.6, 0.6], 
    PointBox[{{0.3545130537035834, 0.36313865084797653`}, {0.3568521235488202,
      0.36030344881265763`}, {0.3545130537035834, 0.36313865084797653`}}]}, 
   {Hue[0.0037988279618730303`, 0.6, 0.6], 
    PointBox[{{0.3568521235488202, 0.36030344881265763`}, {0.3544204211675025,
      0.3634777801325469}, {0.3568521235488202, 0.36030344881265763`}}]}, 
   {Hue[0.23986680546295247`, 0.6, 0.6], 
    PointBox[{{0.3656952791540511, 0.34787443354738634`}, {0.3624667933256367,
      0.35272771306715395`}, {0.3545130537035827, 0.3631386508479935}, {
     0.3656952791540511, 0.34787443354738634`}}]}, 
   {Hue[0.47593478296039393`, 0.6, 0.6], 
    PointBox[{{0.3545130537035827, 0.3631386508479935}, {0.3563636363636488, 
     0.3563636363636559}, {0.3545130537035827, 0.3631386508479935}}]}, 
   {Hue[0.7120027604614734, 0.6, 0.6], 
    PointBox[{{0.3563636363636488, 0.3563636363636559}, {0.3656952791540511, 
     0.34787443354738634`}, {0.3563636363636488, 0.3563636363636559}}]}, 
   {Hue[0.9480707379625528, 0.6, 0.6], 
    PointBox[{{0.3656952791540501, 0.3478744335473859}, {0.3652604346290134, 
     0.3487772923986656}, {0.364066845366841, 0.3505456335631405}, {
     0.3656952791540501, 0.3478744335473859}}]}, 
   {Hue[0.18413871545999427`, 0.6, 0.6], 
    PointBox[{{0.364066845366841, 0.3505456335631405}, {0.36246679332563675`, 
     0.3527277130671541}, {0.364066845366841, 0.3505456335631405}}]}, 
   {Hue[0.4202066929610737, 0.6, 0.6], 
    PointBox[{{0.36246679332563675`, 0.3527277130671541}, {0.3656952791540501,
      0.3478744335473859}, {0.36246679332563675`, 0.3527277130671541}}]}, 
   {Hue[0.6562746704621532, 0.6, 0.6], 
    PointBox[{{0.32896641685837275`, 0.3941038983911311}, {
     0.35636363636365814`, 0.35636363636366514`}, {0.35451305370358344`, 
     0.3631386508479947}, {0.32896641685837275`, 0.3941038983911311}}]}, 
   {Hue[0.8923426479595946, 0.6, 0.6], 
    PointBox[{{0.35451305370358344`, 0.3631386508479947}, {
     0.34077868196387673`, 0.3806206968637263}, {0.35451305370358344`, 
     0.3631386508479947}}]}, 
   {Hue[0.12841062546067405`, 0.6, 0.6], 
    PointBox[{{0.34077868196387673`, 0.3806206968637263}, {
     0.32896641685837275`, 0.3941038983911311}, {0.34077868196387673`, 
     0.3806206968637263}}]}, 
   {Hue[0.3644786029617535, 0.6, 0.6], 
    PointBox[{{0.3756613756613062, 0.28571428571430435`}, {
     0.38022039507527444`, 0.30967621608921164`}, {0.3719425584795967, 
     0.33490333442870107`}, {0.3756613756613062, 0.28571428571430435`}}]}, 
   {Hue[0.600546580459195, 0.6, 0.6], 
    PointBox[{{0.3719425584795967, 0.33490333442870107`}, {
     0.35636363636364876`, 0.3563636363636558}, {0.3719425584795967, 
     0.33490333442870107`}}]}, 
   {Hue[0.8366145579602744, 0.6, 0.6], 
    PointBox[{{0.35636363636364876`, 0.3563636363636558}, {0.3756613756613062,
      0.28571428571430435`}, {0.35636363636364876`, 0.3563636363636558}}]}, 
   {Hue[0.07268253546135384, 0.6, 0.6], 
    PointBox[{{0.36569527915405053`, 0.3478744335473858}, {
     0.35636363636363905`, 0.35636363636365315`}, {0.3719425584795945, 
     0.3349033344287015}, {0.36569527915405053`, 0.3478744335473858}}]}, 
   {Hue[0.3087505129587953, 0.6, 0.6], 
    PointBox[{{0.3719425584795945, 0.3349033344287015}, {0.36865357364772333`,
      0.34302179762189255`}, {0.3719425584795945, 0.3349033344287015}}]}, 
   {Hue[0.5448184904598747, 0.6, 0.6], 
    PointBox[{{0.36865357364772333`, 0.34302179762189255`}, {
     0.36569527915405053`, 0.3478744335473858}, {0.36865357364772333`, 
     0.34302179762189255`}}]}, 
   {Hue[0.7808864679609542, 0.6, 0.6], 
    PointBox[{{0.3593104037122035, 0.357032256234994}, {0.35685212354883766`, 
     0.3603034488126785}, {0.35451305370358355`, 0.3631386508479943}, {
     0.3593104037122035, 0.357032256234994}}]}, 
   {Hue[0.01695444545839564, 0.6, 0.6], 
    PointBox[{{0.35451305370358355`, 0.3631386508479943}, {
     0.36246679332563675`, 0.352727713067154}, {0.35451305370358355`, 
     0.3631386508479943}}]}, 
   {Hue[0.2530224229594751, 0.6, 0.6], 
    PointBox[{{0.36246679332563675`, 0.352727713067154}, {0.3593104037122035, 
     0.357032256234994}, {0.36246679332563675`, 0.352727713067154}}]}, 
   {Hue[0.48909040045691654`, 0.6, 0.6], 
    PointBox[{{0.3646433991245297, 0.34970923614879706`}, {
     0.36437257029404435`, 0.3501100337490266}, {0.3640668453668271, 
     0.3505456335631241}, {0.3646433991245297, 0.34970923614879706`}}]}, 
   {Hue[0.725158377957996, 0.6, 0.6], 
    PointBox[{{0.3640668453668271, 0.3505456335631241}, {0.3652604346289987, 
     0.3487772923986482}, {0.3640668453668271, 0.3505456335631241}}]}, 
   {Hue[0.9612263554590754, 0.6, 0.6], 
    PointBox[{{0.3652604346289987, 0.3487772923986482}, {0.3646433991245297, 
     0.34970923614879706`}, {0.3652604346289987, 0.3487772923986482}}]}, 
   {Hue[0.19729433295651688`, 0.6, 0.6], 
    PointBox[{{0.3646433991245277, 0.3497092361487947}, {0.3645378127923962, 
     0.34986691420042526`}, {0.36444422699277834`, 0.3500053987526733}, {
     0.3646433991245277, 0.3497092361487947}}]}, 
   {Hue[0.4333623104575963, 0.6, 0.6], 
    PointBox[{{0.36444422699277834`, 0.3500053987526733}, {
     0.36437257029404413`, 0.35011003374902633`}, {0.36444422699277834`, 
     0.3500053987526733}}]}, 
   {Hue[0.6694302879586758, 0.6, 0.6], 
    PointBox[{{0.36437257029404413`, 0.35011003374902633`}, {
     0.3646433991245277, 0.3497092361487947}, {0.36437257029404413`, 
     0.35011003374902633`}}]}, 
   {Hue[0.9054982654561172, 0.6, 0.6], 
    PointBox[{{0.3656952791540518, 0.34787443354735254`}, {
     0.36526043462900193`, 0.34877729239863753`}, {0.36406684536682843`, 
     0.3505456335631205}, {0.3656952791540518, 0.34787443354735254`}}]}, 
   {Hue[0.14156624295719666`, 0.6, 0.6], 
    PointBox[{{0.36406684536682843`, 0.3505456335631205}, {0.3624667933256288,
      0.3527277130671428}, {0.36406684536682843`, 0.3505456335631205}}]}, 
   {Hue[0.3776342204582761, 0.6, 0.6], 
    PointBox[{{0.3624667933256288, 0.3527277130671428}, {0.3656952791540518, 
     0.34787443354735254`}, {0.3624667933256288, 0.3527277130671428}}]}, 
   {Hue[0.6137021979557176, 0.6, 0.6], 
    PointBox[{{0.3657344252322067, 0.34807505996259097`}, {
     0.36556984264420855`, 0.34832370323394635`}, {0.3652424396733925, 
     0.3488146549593149}, {0.3657344252322067, 0.34807505996259097`}}]}, 
   {Hue[0.849770175456797, 0.6, 0.6], 
    PointBox[{{0.3652424396733925, 0.3488146549593149}, {0.3652604346289989, 
     0.34877729239864846`}, {0.3652424396733925, 0.3488146549593149}}]}, 
   {Hue[0.08583815295787645, 0.6, 0.6], 
    PointBox[{{0.3652604346289989, 0.34877729239864846`}, {0.3657344252322067,
      0.34807505996259097`}, {0.3652604346289989, 0.34877729239864846`}}]}, 
   {Hue[0.3219061304553179, 0.6, 0.6], 
    PointBox[{{0.36464339912453103`, 0.34970923614879784`}, {
     0.3652604346289994, 0.34877729239864597`}, {0.3652424396733923, 
     0.34881465495931413`}, {0.36464339912453103`, 0.34970923614879784`}}]}, 
   {Hue[0.5579741079563973, 0.6, 0.6], 
    PointBox[{{0.3652424396733923, 0.34881465495931413`}, {
     0.36486803494458286`, 0.34937520985301945`}, {0.3652424396733923, 
     0.34881465495931413`}}]}, 
   {Hue[0.7940420854538388, 0.6, 0.6], 
    PointBox[{{0.36486803494458286`, 0.34937520985301945`}, {
     0.36464339912453103`, 0.34970923614879784`}, {0.36486803494458286`, 
     0.34937520985301945`}}]}, 
   {Hue[0.03011006295491825, 0.6, 0.6], 
    PointBox[{{0.36417908396351917`, 0.35039256757833376`}, {
     0.36401731304754636`, 0.35062688386208396`}, {0.36406684536683187`, 
     0.3505456335631216}, {0.36417908396351917`, 0.35039256757833376`}}]}, 
   {Hue[0.2661780404559977, 0.6, 0.6], 
    PointBox[{{0.36406684536683187`, 0.3505456335631216}, {0.3643725702940447,
      0.35011003374902655`}, {0.36406684536683187`, 0.3505456335631216}}]}, 
   {Hue[0.5022460179534392, 0.6, 0.6], 
    PointBox[{{0.3643725702940447, 0.35011003374902655`}, {
     0.36417908396351917`, 0.35039256757833376`}, {0.3643725702940447, 
     0.35011003374902655`}}]}, 
   {Hue[0.7383139954545186, 0.6, 0.6], 
    PointBox[{{0.3289664168583447, 0.3941038983910958}, {0.3563636363636411, 
     0.3563636363636411}, {0.35451305370356323`, 0.36313865084797153`}, {
     0.3289664168583447, 0.3941038983910958}}]}, 
   {Hue[0.974381972955598, 0.6, 0.6], 
    PointBox[{{0.35451305370356323`, 0.36313865084797153`}, {
     0.34077868196385275`, 0.38062069686369854`}, {0.35451305370356323`, 
     0.36313865084797153`}}]}, 
   {Hue[0.2104499504530395, 0.6, 0.6], 
    PointBox[{{0.34077868196385275`, 0.38062069686369854`}, {
     0.3289664168583447, 0.3941038983910958}, {0.34077868196385275`, 
     0.38062069686369854`}}]}, 
   {Hue[0.44651792795411893`, 0.6, 0.6], 
    PointBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695,
      0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.6825859054551984, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.42063492063489855`}, {0.3563636363636406,
      0.35636363636363294`}, {0.2857142857142972, 0.42063492063489855`}}]}, 
   {Hue[0.9186538829526398, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363294`}, {0.3289664168583523,
      0.39410389839109117`}, {0.3563636363636406, 0.35636363636363294`}}]}, 
   {Hue[0.15472186045371927`, 0.6, 0.6], 
    PointBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422,
      0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.3907898379547987, 0.6, 0.6], 
    PointBox[{{0.35451305370355707`, 0.36313865084794933`}, {
     0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.6268578154522402, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956265}, {0.34790295214133243`,
      0.3717908521217548}, {0.3516402605569658, 0.3670601366956265}}]}, 
   {Hue[0.8629257929533196, 0.6, 0.6], 
    PointBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.09899377045439905, 0.6, 0.6], 
    PointBox[{{0.3353022956135939, 0.38740814877315666`}, {0.3407786819638529,
      0.3806206968636989}, {0.3353022956135939, 0.38740814877315666`}}]}, 
   {Hue[0.3350617479518405, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636989}, {0.33800479461712113`,
      0.38415149005592053`}, {0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.57112972545292, 0.6, 0.6], 
    PointBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.8071977029503614, 0.6, 0.6], 
    PointBox[{{0.33530229561358665`, 0.38740814877315005`}, {
     0.33025918643108465`, 0.3933109086034638}, {0.33530229561358665`, 
     0.38740814877315005`}}]}, 
   {Hue[0.04326568045144086, 0.6, 0.6], 
    PointBox[{{0.33025918643108465`, 0.3933109086034638}, {0.3289664168583066,
      0.39410389839106336`}, {0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.2793336579525203, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226,
      0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.5154016354499618, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.36313865084795893`}, {
     0.3563636363636379, 0.35636363636362284`}, {0.35451305370356495`, 
     0.36313865084795893`}}]}, 
   {Hue[0.7514696129510412, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.9875375904521206, 0.6, 0.6], 
    PointBox[{{0.3289664168583523, 0.39410389839109117`}, {0.3084856021949695,
      0.41574800053617966`}, {0.2857142857142972, 0.42063492063489855`}, {
     0.3289664168583523, 0.39410389839109117`}}]}, 
   {Hue[0.2236055679495621, 0.6, 0.6], 
    PointBox[{{0.2857142857142972, 0.42063492063489855`}, {0.3563636363636406,
      0.35636363636363294`}, {0.2857142857142972, 0.42063492063489855`}}]}, 
   {Hue[0.45967354545064154`, 0.6, 0.6], 
    PointBox[{{0.3563636363636406, 0.35636363636363294`}, {0.3289664168583523,
      0.39410389839109117`}, {0.3563636363636406, 0.35636363636363294`}}]}, 
   {Hue[0.695741522951721, 0.6, 0.6], 
    PointBox[{{0.32896641685835665`, 0.39410389839109455`}, {
     0.32146533685836165`, 0.40319600708813497`}, {0.3141405835523739, 
     0.4110269606903747}, {0.32896641685835665`, 0.39410389839109455`}}]}, 
   {Hue[0.9318095004491624, 0.6, 0.6], 
    PointBox[{{0.3141405835523739, 0.4110269606903747}, {0.30848560219497007`,
      0.41574800053618}, {0.3141405835523739, 0.4110269606903747}}]}, 
   {Hue[0.16787747795024188`, 0.6, 0.6], 
    PointBox[{{0.30848560219497007`, 0.41574800053618}, {0.32896641685835665`,
      0.39410389839109455`}, {0.30848560219497007`, 0.41574800053618}}]}, 
   {Hue[0.4039454554513213, 0.6, 0.6], 
    PointBox[{{0.3756613756613858, 0.285714285714279}, {0.3563636363636429, 
     0.3563636363636435}, {0.28571428571430035`, 0.42063492063490765`}, {
     0.3756613756613858, 0.285714285714279}}]}, 
   {Hue[0.6400134329487628, 0.6, 0.6], 
    PointBox[{{0.28571428571430035`, 0.42063492063490765`}, {
     0.2250000000000433, 0.22499999999979747`}, {0.28571428571430035`, 
     0.42063492063490765`}}]}, 
   {Hue[0.8760814104498422, 0.6, 0.6], 
    PointBox[{{0.2250000000000433, 0.22499999999979747`}, {0.3756613756613858,
      0.285714285714279}, {0.2250000000000433, 0.22499999999979747`}}]}, 
   {Hue[0.11214938795092166`, 0.6, 0.6], 
    PointBox[{{0.36569527915403877`, 0.34787443354736935`}, {
     0.36246679332562265`, 0.352727713067135}, {0.3545130537035668, 
     0.3631386508479697}, {0.36569527915403877`, 0.34787443354736935`}}]}, 
   {Hue[0.3482173654483631, 0.6, 0.6], 
    PointBox[{{0.3545130537035668, 0.3631386508479697}, {0.35636363636364016`,
      0.35636363636363266`}, {0.3545130537035668, 0.3631386508479697}}]}, 
   {Hue[0.5842853429494426, 0.6, 0.6], 
    PointBox[{{0.35636363636364016`, 0.35636363636363266`}, {
     0.36569527915403877`, 0.34787443354736935`}, {0.35636363636364016`, 
     0.35636363636363266`}}]}, 
   {Hue[0.820353320446884, 0.6, 0.6], 
    PointBox[{{0.328966416858352, 0.3941038983910904}, {0.35636363636365004`, 
     0.356363636363629}, {0.3545130537035664, 0.36313865084796876`}, {
     0.328966416858352, 0.3941038983910904}}]}, 
   {Hue[0.05642129794796347, 0.6, 0.6], 
    PointBox[{{0.3545130537035664, 0.36313865084796876`}, {0.340778681963858, 
     0.38062069686369426`}, {0.3545130537035664, 0.36313865084796876`}}]}, 
   {Hue[0.2924892754490429, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369426`}, {0.328966416858352, 
     0.3941038983910904}, {0.340778681963858, 0.38062069686369426`}}]}, 
   {Hue[0.5285572529464844, 0.6, 0.6], 
    PointBox[{{0.2891955253609754, 0.43185224838532493`}, {
     0.26879025987200617`, 0.446020959398332}, {0.28571428571429447`, 
     0.42063492063489544`}, {0.2891955253609754, 0.43185224838532493`}}]}, 
   {Hue[0.7646252304475638, 0.6, 0.6], 
    PointBox[{{0.28571428571429447`, 0.42063492063489544`}, {
     0.3084856021949692, 0.41574800053617916`}, {0.28571428571429447`, 
     0.42063492063489544`}}]}, 
   {Hue[0.0006932079486432485, 0.6, 0.6], 
    PointBox[{{0.3084856021949692, 0.41574800053617916`}, {0.2891955253609754,
      0.43185224838532493`}, {0.3084856021949692, 0.41574800053617916`}}]}, 
   {Hue[0.2367611854460847, 0.6, 0.6], 
    PointBox[{{0.34790295214133243`, 0.3717908521217548}, {0.3407786819638422,
      0.38062069686366196`}, {0.35451305370355707`, 0.36313865084794933`}, {
     0.34790295214133243`, 0.3717908521217548}}]}, 
   {Hue[0.47282916294716415`, 0.6, 0.6], 
    PointBox[{{0.35451305370355707`, 0.36313865084794933`}, {
     0.3516402605569658, 0.3670601366956265}, {0.35451305370355707`, 
     0.36313865084794933`}}]}, 
   {Hue[0.7088971404482436, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956265}, {0.34790295214133243`,
      0.3717908521217548}, {0.3516402605569658, 0.3670601366956265}}]}, 
   {Hue[0.944965117945685, 0.6, 0.6], 
    PointBox[{{0.34790295214131295`, 0.37179085212175494`}, {
     0.34528892572566894`, 0.375080581088186}, {0.34162357808815114`, 
     0.3796562836362247}, {0.34790295214131295`, 0.37179085212175494`}}]}, 
   {Hue[0.1810330954467645, 0.6, 0.6], 
    PointBox[{{0.34162357808815114`, 0.3796562836362247}, {0.3407786819638308,
      0.38062069686366096`}, {0.34162357808815114`, 0.3796562836362247}}]}, 
   {Hue[0.41710107294784393`, 0.6, 0.6], 
    PointBox[{{0.3407786819638308, 0.38062069686366096`}, {
     0.34790295214131295`, 0.37179085212175494`}, {0.3407786819638308, 
     0.38062069686366096`}}]}, 
   {Hue[0.6531690504452854, 0.6, 0.6], 
    PointBox[{{0.35442042116750627`, 0.36347778013254384`}, {
     0.35164026055698877`, 0.3670601366956318}, {0.3545130537036054, 
     0.3631386508479618}, {0.35442042116750627`, 0.36347778013254384`}}]}, 
   {Hue[0.8892370279463648, 0.6, 0.6], 
    PointBox[{{0.3545130537036054, 0.3631386508479618}, {0.3568521235488183, 
     0.36030344881264875`}, {0.3545130537036054, 0.3631386508479618}}]}, 
   {Hue[0.1253050054438063, 0.6, 0.6], 
    PointBox[{{0.3568521235488183, 0.36030344881264875`}, {
     0.35442042116750627`, 0.36347778013254384`}, {0.3568521235488183, 
     0.36030344881264875`}}]}, 
   {Hue[0.36137298294488573`, 0.6, 0.6], 
    PointBox[{{0.3514741111284191, 0.36728693779107563`}, {
     0.35122187334987054`, 0.3676093038732024}, {0.35073030018095314`, 
     0.3682326597911646}, {0.3514741111284191, 0.36728693779107563`}}]}, 
   {Hue[0.5974409604459652, 0.6, 0.6], 
    PointBox[{{0.35073030018095314`, 0.3682326597911646}, {0.3516402605569656,
      0.3670601366956266}, {0.35073030018095314`, 0.3682326597911646}}]}, 
   {Hue[0.8335089379434066, 0.6, 0.6], 
    PointBox[{{0.3516402605569656, 0.3670601366956266}, {0.3514741111284191, 
     0.36728693779107563`}, {0.3516402605569656, 0.3670601366956266}}]}, 
   {Hue[0.06957691544448608, 0.6, 0.6], 
    PointBox[{{0.3479029521413347, 0.3717908521217495}, {0.351640260556969, 
     0.36706013669561594`}, {0.3507303001809542, 0.3682326597911632}, {
     0.3479029521413347, 0.3717908521217495}}]}, 
   {Hue[0.3056448929455655, 0.6, 0.6], 
    PointBox[{{0.3507303001809542, 0.3682326597911632}, {0.3494107259168072, 
     0.3699022416854462}, {0.3507303001809542, 0.3682326597911632}}]}, 
   {Hue[0.541712870443007, 0.6, 0.6], 
    PointBox[{{0.3494107259168072, 0.3699022416854462}, {0.3479029521413347, 
     0.3717908521217495}, {0.3494107259168072, 0.3699022416854462}}]}, 
   {Hue[0.7777808479440864, 0.6, 0.6], 
    PointBox[{{0.3289664168582973, 0.39410389839092075`}, {
     0.35636363636362084`, 0.3563636363633819}, {0.3545130537035818, 
     0.3631386508479814}, {0.3289664168582973, 0.39410389839092075`}}]}, 
   {Hue[0.013848825445165858`, 0.6, 0.6], 
    PointBox[{{0.3545130537035818, 0.3631386508479814}, {0.3407786819638408, 
     0.3806206968636621}, {0.3545130537035818, 0.3631386508479814}}]}, 
   {Hue[0.24991680294260732`, 0.6, 0.6], 
    PointBox[{{0.3407786819638408, 0.3806206968636621}, {0.3289664168582973, 
     0.39410389839092075`}, {0.3407786819638408, 0.3806206968636621}}]}, 
   {Hue[0.48598478044368676`, 0.6, 0.6], 
    PointBox[{{0.33800479461712113`, 0.38415149005592053`}, {
     0.3368733142374768, 0.38553924292000585`}, {0.3353022956135939, 
     0.38740814877315666`}, {0.33800479461712113`, 0.38415149005592053`}}]}, 
   {Hue[0.7220527579447662, 0.6, 0.6], 
    PointBox[{{0.3353022956135939, 0.38740814877315666`}, {0.3407786819638529,
      0.3806206968636989}, {0.3353022956135939, 0.38740814877315666`}}]}, 
   {Hue[0.9581207354422077, 0.6, 0.6], 
    PointBox[{{0.3407786819638529, 0.3806206968636989}, {0.33800479461712113`,
      0.38415149005592053`}, {0.3407786819638529, 0.3806206968636989}}]}, 
   {Hue[0.1941887129432871, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586215`,
      0.3846573285877241}, {0.33720986110566015`, 0.3851324960919459}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.43025669044436654`, 0.6, 0.6], 
    PointBox[{{0.33720986110566015`, 0.3851324960919459}, {
     0.33687331423747674`, 0.38553924292000585`}, {0.33720986110566015`, 
     0.3851324960919459}}]}, 
   {Hue[0.666324667941808, 0.6, 0.6], 
    PointBox[{{0.33687331423747674`, 0.38553924292000585`}, {
     0.3380047946171214, 0.3841514900559217}, {0.33687331423747674`, 
     0.38553924292000585`}}]}, 
   {Hue[0.9023926454428874, 0.6, 0.6], 
    PointBox[{{0.3289664168583476, 0.3941038983911017}, {0.34077868196385214`,
      0.3806206968636979}, {0.3353022956135945, 0.3874081487731568}, {
     0.3289664168583476, 0.3941038983911017}}]}, 
   {Hue[0.1384606229403289, 0.6, 0.6], 
    PointBox[{{0.3353022956135945, 0.3874081487731568}, {0.3302591864310882, 
     0.39331090860346807`}, {0.3353022956135945, 0.3874081487731568}}]}, 
   {Hue[0.37452860044140834`, 0.6, 0.6], 
    PointBox[{{0.3302591864310882, 0.39331090860346807`}, {0.3289664168583476,
      0.3941038983911017}, {0.3302591864310882, 0.39331090860346807`}}]}, 
   {Hue[0.6105965779424878, 0.6, 0.6], 
    PointBox[{{0.34790295214133554`, 0.3717908521217626}, {
     0.34528892572568914`, 0.37508058108819947`}, {0.3416235780881694, 
     0.37965628363625037`}, {0.34790295214133554`, 0.3717908521217626}}]}, 
   {Hue[0.8466645554399292, 0.6, 0.6], 
    PointBox[{{0.3416235780881694, 0.37965628363625037`}, {
     0.34077868196385297`, 0.3806206968636989}, {0.3416235780881694, 
     0.37965628363625037`}}]}, 
   {Hue[0.08273253294100869, 0.6, 0.6], 
    PointBox[{{0.34077868196385297`, 0.3806206968636989}, {
     0.34790295214133554`, 0.3717908521217626}, {0.34077868196385297`, 
     0.3806206968636989}}]}, 
   {Hue[0.3188005104420881, 0.6, 0.6], 
    PointBox[{{0.33800479461712035`, 0.3841514900559191}, {0.3407786819638471,
      0.3806206968636831}, {0.34162357808816973`, 0.37965628363624865`}, {
     0.33800479461712035`, 0.3841514900559191}}]}, 
   {Hue[0.5548684879395296, 0.6, 0.6], 
    PointBox[{{0.34162357808816973`, 0.37965628363624865`}, {
     0.33914495174933945`, 0.38274445284765396`}, {0.34162357808816973`, 
     0.37965628363624865`}}]}, 
   {Hue[0.790936465440609, 0.6, 0.6], 
    PointBox[{{0.33914495174933945`, 0.38274445284765396`}, {
     0.33800479461712035`, 0.3841514900559191}, {0.33914495174933945`, 
     0.38274445284765396`}}]}, 
   {Hue[0.027004442941688467`, 0.6, 0.6], 
    PointBox[{{0.3360841228204399, 0.38649305095080044`}, {0.3354642797229648,
      0.3872369641466297}, {0.335302295613595, 0.3874081487731572}, {
     0.3360841228204399, 0.38649305095080044`}}]}, 
   {Hue[0.26307242043912993`, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731572}, {0.33687331423747663`, 
     0.3855392429200057}, {0.335302295613595, 0.3874081487731572}}]}, 
   {Hue[0.49914039794020937`, 0.6, 0.6], 
    PointBox[{{0.33687331423747663`, 0.3855392429200057}, {0.3360841228204399,
      0.38649305095080044`}, {0.33687331423747663`, 0.3855392429200057}}]}, 
   {Hue[0.7352083754412888, 0.6, 0.6], 
    PointBox[{{0.3289664168583066, 0.39410389839106336`}, {
     0.34077868196382133`, 0.3806206968636751}, {0.33530229561358665`, 
     0.38740814877315005`}, {0.3289664168583066, 0.39410389839106336`}}]}, 
   {Hue[0.9712763529387303, 0.6, 0.6], 
    PointBox[{{0.33530229561358665`, 0.38740814877315005`}, {
     0.33025918643108465`, 0.3933109086034638}, {0.33530229561358665`, 
     0.38740814877315005`}}]}, 
   {Hue[0.2073443304398097, 0.6, 0.6], 
    PointBox[{{0.33025918643108465`, 0.3933109086034638}, {0.3289664168583066,
      0.39410389839106336`}, {0.33025918643108465`, 0.3933109086034638}}]}, 
   {Hue[0.44341230793725117`, 0.6, 0.6], 
    PointBox[{{0.32896641685824735`, 0.3941038983910041}, {
     0.35636363636302903`, 0.3563636363631134}, {0.35451305370341635`, 
     0.3631386508478541}, {0.32896641685824735`, 0.3941038983910041}}]}, 
   {Hue[0.6794802854383306, 0.6, 0.6], 
    PointBox[{{0.35451305370341635`, 0.3631386508478541}, {0.3407786819638162,
      0.3806206968636688}, {0.35451305370341635`, 0.3631386508478541}}]}, 
   {Hue[0.91554826293941, 0.6, 0.6], 
    PointBox[{{0.3407786819638162, 0.3806206968636688}, {0.32896641685824735`,
      0.3941038983910041}, {0.3407786819638162, 0.3806206968636688}}]}, 
   {Hue[0.1516162404368515, 0.6, 0.6], 
    PointBox[{{0.33297877864241193`, 0.39017223724500455`}, {
     0.33025918643108676`, 0.3933109086034807}, {0.33530229561358915`, 
     0.3874081487731537}, {0.33297877864241193`, 0.39017223724500455`}}]}, 
   {Hue[0.38768421793793095`, 0.6, 0.6], 
    PointBox[{{0.33530229561358915`, 0.3874081487731537}, {0.3340841473174666,
      0.3888760839184686}, {0.33530229561358915`, 0.3874081487731537}}]}, 
   {Hue[0.6237521954390104, 0.6, 0.6], 
    PointBox[{{0.3340841473174666, 0.3888760839184686}, {0.33297877864241193`,
      0.39017223724500455`}, {0.3340841473174666, 0.3888760839184686}}]}, 
   {Hue[0.8598201729364519, 0.6, 0.6], 
    PointBox[{{0.3278411807950954, 0.39614108856211183`}, {0.3269084075350047,
      0.39721422014542496`}, {0.3258378954652548, 0.3984135042294133}, {
     0.3278411807950954, 0.39614108856211183`}}]}, 
   {Hue[0.0958881504375313, 0.6, 0.6], 
    PointBox[{{0.3258378954652548, 0.3984135042294133}, {0.330259186431085, 
     0.39331090860346396`}, {0.3258378954652548, 0.3984135042294133}}]}, 
   {Hue[0.33195612793861073`, 0.6, 0.6], 
    PointBox[{{0.330259186431085, 0.39331090860346396`}, {0.3278411807950954, 
     0.39614108856211183`}, {0.330259186431085, 0.39331090860346396`}}]}, 
   {Hue[0.5680241054360522, 0.6, 0.6], 
    PointBox[{{0.3289664168583217, 0.394103898391008}, {0.3302591864310915, 
     0.393310908603442}, {0.32583789546525543`, 0.3984135042294064}, {
     0.3289664168583217, 0.394103898391008}}]}, 
   {Hue[0.8040920829371316, 0.6, 0.6], 
    PointBox[{{0.32583789546525543`, 0.3984135042294064}, {
     0.32146533685833617`, 0.4031960070881213}, {0.32583789546525543`, 
     0.3984135042294064}}]}, 
   {Hue[0.040160060438211076`, 0.6, 0.6], 
    PointBox[{{0.32146533685833617`, 0.4031960070881213}, {0.3289664168583217,
      0.394103898391008}, {0.32146533685833617`, 0.4031960070881213}}]}, 
   {Hue[0.27622803793565254`, 0.6, 0.6], 
    PointBox[{{0.33800479461710514`, 0.3841514900559043}, {
     0.33687331423746447`, 0.38553924291999186`}, {0.33530229561358343`, 
     0.3874081487731418}, {0.33800479461710514`, 0.3841514900559043}}]}, 
   {Hue[0.512296015436732, 0.6, 0.6], 
    PointBox[{{0.33530229561358343`, 0.3874081487731418}, {
     0.34077868196381944`, 0.3806206968636682}, {0.33530229561358343`, 
     0.3874081487731418}}]}, 
   {Hue[0.7483639929378114, 0.6, 0.6], 
    PointBox[{{0.34077868196381944`, 0.3806206968636682}, {
     0.33800479461710514`, 0.3841514900559043}, {0.34077868196381944`, 
     0.3806206968636682}}]}, 
   {Hue[0.9844319704352529, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.3478744335473599}, {0.3624667933256226,
      0.35272771306712514`}, {0.35451305370356495`, 0.36313865084795893`}, {
     0.36569527915403943`, 0.3478744335473599}}]}, 
   {Hue[0.22049994793633232`, 0.6, 0.6], 
    PointBox[{{0.35451305370356495`, 0.36313865084795893`}, {
     0.3563636363636379, 0.35636363636362284`}, {0.35451305370356495`, 
     0.36313865084795893`}}]}, 
   {Hue[0.4565679254337738, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362284`}, {
     0.36569527915403943`, 0.3478744335473599}, {0.3563636363636379, 
     0.35636363636362284`}}]}, 
   {Hue[0.6926359029348532, 0.6, 0.6], 
    PointBox[{{0.36569527915403943`, 0.347874433547361}, {0.365260434629001, 
     0.3487772923986396}, {0.3640668453668277, 0.3505456335631131}, {
     0.36569527915403943`, 0.347874433547361}}]}, 
   {Hue[0.9287038804359327, 0.6, 0.6], 
    PointBox[{{0.3640668453668277, 0.3505456335631131}, {0.36246679332562265`,
      0.35272771306712536`}, {0.3640668453668277, 0.3505456335631131}}]}, 
   {Hue[0.16477185793337412`, 0.6, 0.6], 
    PointBox[{{0.36246679332562265`, 0.35272771306712536`}, {
     0.36569527915403943`, 0.347874433547361}, {0.36246679332562265`, 
     0.35272771306712536`}}]}, 
   {Hue[0.40083983543445356`, 0.6, 0.6], 
    PointBox[{{0.3289664168583456, 0.3941038983910805}, {0.3563636363636491, 
     0.356363636363635}, {0.3545130537035654, 0.36313865084795993`}, {
     0.3289664168583456, 0.3941038983910805}}]}, 
   {Hue[0.636907812935533, 0.6, 0.6], 
    PointBox[{{0.3545130537035654, 0.36313865084795993`}, {0.3407786819638531,
      0.38062069686368155`}, {0.3545130537035654, 0.36313865084795993`}}]}, 
   {Hue[0.8729757904329745, 0.6, 0.6], 
    PointBox[{{0.3407786819638531, 0.38062069686368155`}, {0.3289664168583456,
      0.3941038983910805}, {0.3407786819638531, 0.38062069686368155`}}]}, 
   {Hue[0.1090437679340539, 0.6, 0.6], 
    PointBox[{{0.3756613756613718, 0.2857142857142777}, {0.38022039507529803`,
      0.3096762160891951}, {0.3719425584795951, 0.3349033344286795}, {
     0.3756613756613718, 0.2857142857142777}}]}, 
   {Hue[0.34511174543513334`, 0.6, 0.6], 
    PointBox[{{0.3719425584795951, 0.3349033344286795}, {0.3563636363636379, 
     0.35636363636362306`}, {0.3719425584795951, 0.3349033344286795}}]}, 
   {Hue[0.5811797229325748, 0.6, 0.6], 
    PointBox[{{0.3563636363636379, 0.35636363636362306`}, {0.3756613756613718,
      0.2857142857142777}, {0.3563636363636379, 0.35636363636362306`}}]}, 
   {Hue[0.8172477004336542, 0.6, 0.6], 
    PointBox[{{0.3656952791540384, 0.3478744335473585}, {0.35636363636363905`,
      0.35636363636361096`}, {0.37194255847959445`, 0.334903334428681}, {
     0.3656952791540384, 0.3478744335473585}}]}, 
   {Hue[0.053315677934733685`, 0.6, 0.6], 
    PointBox[{{0.37194255847959445`, 0.334903334428681}, {0.3686535736477147, 
     0.3430217976218684}, {0.37194255847959445`, 0.334903334428681}}]}, 
   {Hue[0.28938365543217515`, 0.6, 0.6], 
    PointBox[{{0.3686535736477147, 0.3430217976218684}, {0.3656952791540384, 
     0.3478744335473585}, {0.3686535736477147, 0.3430217976218684}}]}, 
   {Hue[0.5254516329332546, 0.6, 0.6], 
    PointBox[{{0.3593104037121877, 0.3570322562349627}, {0.3568521235488209, 
     0.360303448812646}, {0.35451305370356545`, 0.3631386508479595}, {
     0.3593104037121877, 0.3570322562349627}}]}, 
   {Hue[0.761519610430696, 0.6, 0.6], 
    PointBox[{{0.35451305370356545`, 0.3631386508479595}, {0.3624667933256228,
      0.35272771306712525`}, {0.35451305370356545`, 0.3631386508479595}}]}, 
   {Hue[0.9975875879317755, 0.6, 0.6], 
    PointBox[{{0.3624667933256228, 0.35272771306712525`}, {0.3593104037121877,
      0.3570322562349627}, {0.3624667933256228, 0.35272771306712525`}}]}, 
   {Hue[0.23365556543285493`, 0.6, 0.6], 
    PointBox[{{0.375661375661377, 0.28571428571428625`}, {0.3802203950752994, 
     0.309676216089201}, {0.3719425584795937, 0.3349033344286871}, {
     0.375661375661377, 0.28571428571428625`}}]}, 
   {Hue[0.4697235429302964, 0.6, 0.6], 
    PointBox[{{0.3719425584795937, 0.3349033344286871}, {0.3563636363636368, 
     0.3563636363636364}, {0.3719425584795937, 0.3349033344286871}}]}, 
   {Hue[0.7057915204313758, 0.6, 0.6], 
    PointBox[{{0.3563636363636368, 0.3563636363636364}, {0.375661375661377, 
     0.28571428571428625`}, {0.3563636363636368, 0.3563636363636364}}]}, 
   {Hue[0.9418594979324553, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.17792747542989673`, 0.6, 0.6], 
    PointBox[{{0.3855779952465839, 0.2897105353978765}, {0.38022039507530087`,
      0.3096762160892012}, {0.3855779952465839, 0.2897105353978765}}]}, 
   {Hue[0.41399545293097617`, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3756613756614077,
      0.2857142857142943}, {0.38022039507530087`, 0.3096762160892012}}]}, 
   {Hue[0.6500634304320556, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.8861314079294971, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.3349033344286866}, {0.3686535736477126, 
     0.3430217976218765}, {0.3719425584795938, 0.3349033344286866}}]}, 
   {Hue[0.12219938543057651`, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218765}, {0.36569527915403693`,
      0.34787443354736775`}, {0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.35826736293165595`, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`,
      0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.5943353404290974, 0.6, 0.6], 
    PointBox[{{0.28571428571428625`, 0.4206349206349173}, {0.3563636363636365,
      0.35636363636363605`}, {0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.8304033179301769, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363605`}, {0.3289664168583452,
      0.3941038983910972}, {0.3563636363636365, 0.35636363636363605`}}]}, 
   {Hue[0.0664712954312563, 0.6, 0.6], 
    PointBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.30253927292869776`, 0.6, 0.6], 
    PointBox[{{0.2857142857142943, 0.42063492063492774`}, {0.2250000000000166,
      0.22500000000000417`}, {0.2857142857142943, 0.42063492063492774`}}]}, 
   {Hue[0.5386072504297772, 0.6, 0.6], 
    PointBox[{{0.2250000000000166, 0.22500000000000417`}, {
     0.37566137566138513`, 0.28571428571428975`}, {0.2250000000000166, 
     0.22500000000000417`}}]}, 
   {Hue[0.7746752279272187, 0.6, 0.6], 
    PointBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.010743205428298097`, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.33490333442868675`}, {
     0.3802203950752985, 0.30967621608920126`}, {0.37194255847959096`, 
     0.33490333442868675`}}]}, 
   {Hue[0.24681118292937754`, 0.6, 0.6], 
    PointBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37641006016334794`, 0.32387584423368493`}, {0.3802203950752985, 
     0.30967621608920126`}}]}, 
   {Hue[0.482879160426819, 0.6, 0.6], 
    PointBox[{{0.3756613756614077, 0.2857142857142943}, {0.3879532134825522, 
     0.26727652898255166`}, {0.3855779952465839, 0.2897105353978765}, {
     0.3756613756614077, 0.2857142857142943}}]}, 
   {Hue[0.7189471379278984, 0.6, 0.6], 
    PointBox[{{0.3855779952465839, 0.2897105353978765}, {0.38022039507530087`,
      0.3096762160892012}, {0.3855779952465839, 0.2897105353978765}}]}, 
   {Hue[0.9550151154289779, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892012}, {0.3756613756614077,
      0.2857142857142943}, {0.38022039507530087`, 0.3096762160892012}}]}, 
   {Hue[0.19108309292641934`, 0.6, 0.6], 
    PointBox[{{0.37566137566140073`, 0.2857142857142613}, {0.3827818625132226,
      0.19153112007292886`}, {0.3898999009943071, 0.233586803139628}, {
     0.37566137566140073`, 0.2857142857142613}}]}, 
   {Hue[0.4271510704274988, 0.6, 0.6], 
    PointBox[{{0.3898999009943071, 0.233586803139628}, {0.3879532134825519, 
     0.26727652898254817`}, {0.3898999009943071, 0.233586803139628}}]}, 
   {Hue[0.6632190479285782, 0.6, 0.6], 
    PointBox[{{0.3879532134825519, 0.26727652898254817`}, {
     0.37566137566140073`, 0.2857142857142613}, {0.3879532134825519, 
     0.26727652898254817`}}]}, 
   {Hue[0.8992870254260197, 0.6, 0.6], 
    PointBox[{{0.38361782841919884`, 0.2993223691599752}, {0.3802203950752925,
      0.3096762160891926}, {0.3855779952465817, 0.2897105353978765}, {
     0.38361782841919884`, 0.2993223691599752}}]}, 
   {Hue[0.13535500292709912`, 0.6, 0.6], 
    PointBox[{{0.3855779952465817, 0.2897105353978765}, {0.38468168477896064`,
      0.29512259665350266`}, {0.3855779952465817, 0.2897105353978765}}]}, 
   {Hue[0.37142298042817856`, 0.6, 0.6], 
    PointBox[{{0.38468168477896064`, 0.29512259665350266`}, {
     0.38361782841919884`, 0.2993223691599752}, {0.38468168477896064`, 
     0.29512259665350266`}}]}, 
   {Hue[0.60749095792562, 0.6, 0.6], 
    PointBox[{{0.37641006016334905`, 0.3238758442336848}, {0.3745261842137421,
      0.3295390048162561}, {0.3719425584795964, 0.3349033344286882}, {
     0.37641006016334905`, 0.3238758442336848}}]}, 
   {Hue[0.8435589354266995, 0.6, 0.6], 
    PointBox[{{0.3719425584795964, 0.3349033344286882}, {0.38022039507530087`,
      0.3096762160892013}, {0.3719425584795964, 0.3349033344286882}}]}, 
   {Hue[0.0796269129277789, 0.6, 0.6], 
    PointBox[{{0.38022039507530087`, 0.3096762160892013}, {
     0.37641006016334905`, 0.3238758442336848}, {0.38022039507530087`, 
     0.3096762160892013}}]}, 
   {Hue[0.31569489042522036`, 0.6, 0.6], 
    PointBox[{{0.3756613756614052, 0.2857142857142814}, {0.3802203950753008, 
     0.30967621608919726`}, {0.37194255847959745`, 0.3349033344286872}, {
     0.3756613756614052, 0.2857142857142814}}]}, 
   {Hue[0.5517628679262998, 0.6, 0.6], 
    PointBox[{{0.37194255847959745`, 0.3349033344286872}, {
     0.35636363636366064`, 0.35636363636364665`}, {0.37194255847959745`, 
     0.3349033344286872}}]}, 
   {Hue[0.7878308454237413, 0.6, 0.6], 
    PointBox[{{0.35636363636366064`, 0.35636363636364665`}, {
     0.3756613756614052, 0.2857142857142814}, {0.35636363636366064`, 
     0.35636363636364665`}}]}, 
   {Hue[0.023898822924820706`, 0.6, 0.6], 
    PointBox[{{0.38723506894914533`, 0.2797048680456399}, {0.3866815332435627,
      0.2842992491599032}, {0.3855779952465785, 0.2897105353978724}, {
     0.38723506894914533`, 0.2797048680456399}}]}, 
   {Hue[0.25996680042590015`, 0.6, 0.6], 
    PointBox[{{0.3855779952465785, 0.2897105353978724}, {0.3879532134825495, 
     0.2672765289825486}, {0.3855779952465785, 0.2897105353978724}}]}, 
   {Hue[0.4960347779233416, 0.6, 0.6], 
    PointBox[{{0.3879532134825495, 0.2672765289825486}, {0.38723506894914533`,
      0.2797048680456399}, {0.3879532134825495, 0.2672765289825486}}]}, 
   {Hue[0.732102755424421, 0.6, 0.6], 
    PointBox[{{0.36569527915403693`, 0.34787443354736775`}, {
     0.35636363636364315`, 0.35636363636364315`}, {0.3719425584795938, 
     0.3349033344286866}, {0.36569527915403693`, 0.34787443354736775`}}]}, 
   {Hue[0.9681707329255005, 0.6, 0.6], 
    PointBox[{{0.3719425584795938, 0.3349033344286866}, {0.3686535736477126, 
     0.3430217976218765}, {0.3719425584795938, 0.3349033344286866}}]}, 
   {Hue[0.20423871042294195`, 0.6, 0.6], 
    PointBox[{{0.3686535736477126, 0.3430217976218765}, {0.36569527915403693`,
      0.34787443354736775`}, {0.3686535736477126, 0.3430217976218765}}]}, 
   {Hue[0.4403066879240214, 0.6, 0.6], 
    PointBox[{{0.36569527915403394`, 0.3478744335473654}, {
     0.36246679332561865`, 0.3527277130671315}, {0.3545130537035659, 
     0.3631386508479667}, {0.36569527915403394`, 0.3478744335473654}}]}, 
   {Hue[0.6763746654251008, 0.6, 0.6], 
    PointBox[{{0.3545130537035659, 0.3631386508479667}, {0.3563636363636393, 
     0.35636363636363005`}, {0.3545130537035659, 0.3631386508479667}}]}, 
   {Hue[0.9124426429225423, 0.6, 0.6], 
    PointBox[{{0.3563636363636393, 0.35636363636363005`}, {
     0.36569527915403394`, 0.3478744335473654}, {0.3563636363636393, 
     0.35636363636363005`}}]}, 
   {Hue[0.14851062042362173`, 0.6, 0.6], 
    PointBox[{{0.37048769396995324`, 0.3393371063119944}, {
     0.36865357364771617`, 0.3430217976218775}, {0.37194255847959673`, 
     0.3349033344286893}, {0.37048769396995324`, 0.3393371063119944}}]}, 
   {Hue[0.38457859792470117`, 0.6, 0.6], 
    PointBox[{{0.37194255847959673`, 0.3349033344286893}, {0.3718315609419131,
      0.33637150643641933`}, {0.37194255847959673`, 0.3349033344286893}}]}, 
   {Hue[0.6206465754221426, 0.6, 0.6], 
    PointBox[{{0.3718315609419131, 0.33637150643641933`}, {
     0.37048769396995324`, 0.3393371063119944}, {0.3718315609419131, 
     0.33637150643641933`}}]}, 
   {Hue[0.8567145529232221, 0.6, 0.6], 
    PointBox[{{0.36838489151574605`, 0.3436850071258852}, {
     0.36819300838209024`, 0.3440467169307106}, {0.3678516645571253, 
     0.34463280831816456`}, {0.36838489151574605`, 0.3436850071258852}}]}, 
   {Hue[0.09278253042066353, 0.6, 0.6], 
    PointBox[{{0.3678516645571253, 0.34463280831816456`}, {0.3686535736477132,
      0.34302179762187723`}, {0.3678516645571253, 0.34463280831816456`}}]}, 
   {Hue[0.328850507921743, 0.6, 0.6], 
    PointBox[{{0.3686535736477132, 0.34302179762187723`}, {
     0.36838489151574605`, 0.3436850071258852}, {0.3686535736477132, 
     0.34302179762187723`}}]}, 
   {Hue[0.5649184854228224, 0.6, 0.6], 
    PointBox[{{0.3656952791540371, 0.34787443354737896`}, {
     0.36865357364771845`, 0.3430217976218922}, {0.3678516645571262, 
     0.34463280831816656`}, {0.3656952791540371, 0.34787443354737896`}}]}, 
   {Hue[0.8009864629202639, 0.6, 0.6], 
    PointBox[{{0.3678516645571262, 0.34463280831816656`}, {0.3668438624670719,
      0.346306568066956}, {0.3678516645571262, 0.34463280831816656`}}]}, 
   {Hue[0.037054440421343315`, 0.6, 0.6], 
    PointBox[{{0.3668438624670719, 0.346306568066956}, {0.3656952791540371, 
     0.34787443354737896`}, {0.3668438624670719, 0.346306568066956}}]}, 
   {Hue[0.27312241792242276`, 0.6, 0.6], 
    PointBox[{{0.37566137566163493`, 0.2857142857144515}, {
     0.38022039507541794`, 0.30967621608928503`}, {0.3719425584796398, 
     0.3349033344287249}, {0.37566137566163493`, 0.2857142857144515}}]}, 
   {Hue[0.5091903954198642, 0.6, 0.6], 
    PointBox[{{0.3719425584796398, 0.3349033344287249}, {0.3563636363636736, 
     0.35636363636366397`}, {0.3719425584796398, 0.3349033344287249}}]}, 
   {Hue[0.7452583729209437, 0.6, 0.6], 
    PointBox[{{0.3563636363636736, 0.35636363636366397`}, {
     0.37566137566163493`, 0.2857142857144515}, {0.3563636363636736, 
     0.35636363636366397`}}]}, 
   {Hue[0.9813263504220231, 0.6, 0.6], 
    PointBox[{{0.3289664168583452, 0.3941038983910972}, {0.30848560219496074`,
      0.41574800053618816`}, {0.28571428571428625`, 0.4206349206349173}, {
     0.3289664168583452, 0.3941038983910972}}]}, 
   {Hue[0.21739432791946456`, 0.6, 0.6], 
    PointBox[{{0.28571428571428625`, 0.4206349206349173}, {0.3563636363636365,
      0.35636363636363605`}, {0.28571428571428625`, 0.4206349206349173}}]}, 
   {Hue[0.453462305420544, 0.6, 0.6], 
    PointBox[{{0.3563636363636365, 0.35636363636363605`}, {0.3289664168583452,
      0.3941038983910972}, {0.3563636363636365, 0.35636363636363605`}}]}, 
   {Hue[0.6895302829216234, 0.6, 0.6], 
    PointBox[{{0.32896641685834555`, 0.3941038983910995}, {0.3214653368583519,
      0.4031960070881407}, {0.3141405835523651, 0.4110269606903819}, {
     0.32896641685834555`, 0.3941038983910995}}]}, 
   {Hue[0.9255982604190649, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903819}, {0.30848560219496113`,
      0.41574800053618854`}, {0.3141405835523651, 0.4110269606903819}}]}, 
   {Hue[0.16166623792014434`, 0.6, 0.6], 
    PointBox[{{0.30848560219496113`, 0.41574800053618854`}, {
     0.32896641685834555`, 0.3941038983910995}, {0.30848560219496113`, 
     0.41574800053618854`}}]}, 
   {Hue[0.3977342154212238, 0.6, 0.6], 
    PointBox[{{0.37566137566136965`, 0.2857142857142973}, {
     0.35636363636363094`, 0.3563636363636472}, {0.2857142857142821, 
     0.42063492063492797`}, {0.37566137566136965`, 0.2857142857142973}}]}, 
   {Hue[0.6338021929186652, 0.6, 0.6], 
    PointBox[{{0.2857142857142821, 0.42063492063492797`}, {
     0.22500000000000792`, 0.22500000000001288`}, {0.2857142857142821, 
     0.42063492063492797`}}]}, 
   {Hue[0.8698701704197447, 0.6, 0.6], 
    PointBox[{{0.22500000000000792`, 0.22500000000001288`}, {
     0.37566137566136965`, 0.2857142857142973}, {0.22500000000000792`, 
     0.22500000000001288`}}]}, 
   {Hue[0.10593814791718614`, 0.6, 0.6], 
    PointBox[{{0.3656952791540374, 0.3478744335473689}, {0.36246679332562065`,
      0.35272771306713513`}, {0.3545130537035635, 0.36313865084797153`}, {
     0.3656952791540374, 0.3478744335473689}}]}, 
   {Hue[0.3420061254182656, 0.6, 0.6], 
    PointBox[{{0.3545130537035635, 0.36313865084797153`}, {
     0.35636363636363655`, 0.35636363636363616`}, {0.3545130537035635, 
     0.36313865084797153`}}]}, 
   {Hue[0.578074102919345, 0.6, 0.6], 
    PointBox[{{0.35636363636363655`, 0.35636363636363616`}, {
     0.3656952791540374, 0.3478744335473689}, {0.35636363636363655`, 
     0.35636363636363616`}}]}, 
   {Hue[0.8141420804167865, 0.6, 0.6], 
    PointBox[{{0.3289664168583426, 0.3941038983910964}, {0.35636363636362706`,
      0.35636363636362706`}, {0.35451305370356245`, 0.3631386508479713}, {
     0.3289664168583426, 0.3941038983910964}}]}, 
   {Hue[0.050210057917865925`, 0.6, 0.6], 
    PointBox[{{0.35451305370356245`, 0.3631386508479713}, {
     0.34077868196385225`, 0.38062069686369804`}, {0.35451305370356245`, 
     0.3631386508479713}}]}, 
   {Hue[0.28627803541894536`, 0.6, 0.6], 
    PointBox[{{0.34077868196385225`, 0.38062069686369804`}, {
     0.3289664168583426, 0.3941038983910964}, {0.34077868196385225`, 
     0.38062069686369804`}}]}, 
   {Hue[0.5223460129163868, 0.6, 0.6], 
    PointBox[{{0.28919552536096715`, 0.431852248385337}, {
     0.26879025987199806`, 0.44602095939834585`}, {0.28571428571428403`, 
     0.42063492063491764`}, {0.28919552536096715`, 0.431852248385337}}]}, 
   {Hue[0.7584139904174663, 0.6, 0.6], 
    PointBox[{{0.28571428571428403`, 0.42063492063491764`}, {
     0.30848560219496113`, 0.41574800053618793`}, {0.28571428571428403`, 
     0.42063492063491764`}}]}, 
   {Hue[0.9944819679185457, 0.6, 0.6], 
    PointBox[{{0.30848560219496113`, 0.41574800053618793`}, {
     0.28919552536096715`, 0.431852248385337}, {0.30848560219496113`, 
     0.41574800053618793`}}]}, 
   {Hue[0.23054994541598717`, 0.6, 0.6], 
    PointBox[{{0.37566137566138513`, 0.28571428571428975`}, {
     0.35636363636364526`, 0.35636363636364227`}, {0.2857142857142943, 
     0.42063492063492774`}, {0.37566137566138513`, 0.28571428571428975`}}]}, 
   {Hue[0.4666179229170666, 0.6, 0.6], 
    PointBox[{{0.2857142857142943, 0.42063492063492774`}, {0.2250000000000166,
      0.22500000000000417`}, {0.2857142857142943, 0.42063492063492774`}}]}, 
   {Hue[0.702685900418146, 0.6, 0.6], 
    PointBox[{{0.2250000000000166, 0.22500000000000417`}, {
     0.37566137566138513`, 0.28571428571428975`}, {0.2250000000000166, 
     0.22500000000000417`}}]}, 
   {Hue[0.9387538779155875, 0.6, 0.6], 
    PointBox[{{0.3756613756613859, 0.28571428571429075`}, {0.3802203950753078,
      0.3096762160892058}, {0.3719425584796021, 0.33490333442869263`}, {
     0.3756613756613859, 0.28571428571429075`}}]}, 
   {Hue[0.17482185541666695`, 0.6, 0.6], 
    PointBox[{{0.3719425584796021, 0.33490333442869263`}, {0.3563636363636454,
      0.3563636363636424}, {0.3719425584796021, 0.33490333442869263`}}]}, 
   {Hue[0.4108898329141084, 0.6, 0.6], 
    PointBox[{{0.3563636363636454, 0.3563636363636424}, {0.3756613756613859, 
     0.28571428571429075`}, {0.3563636363636454, 0.3563636363636424}}]}, 
   {Hue[0.6469578104151879, 0.6, 0.6], 
    PointBox[{{0.14644709513834808`, 0.45052285589317004`}, {
     0.2250000000000145, 0.22499999999999334`}, {0.28571428571429425`, 
     0.42063492063492575`}, {0.14644709513834808`, 0.45052285589317004`}}]}, 
   {Hue[0.8830257879162673, 0.6, 0.6], 
    PointBox[{{0.28571428571429425`, 0.42063492063492575`}, {
     0.20322414317108783`, 0.47123468875781044`}, {0.28571428571429425`, 
     0.42063492063492575`}}]}, 
   {Hue[0.11909376541370875`, 0.6, 0.6], 
    PointBox[{{0.20322414317108783`, 0.47123468875781044`}, {
     0.14644709513834808`, 0.45052285589317004`}, {0.20322414317108783`, 
     0.47123468875781044`}}]}, 
   {Hue[0.3551617429147882, 0.6, 0.6], 
    PointBox[{{-0.021122846702831086`, -0.5680625060426217}, {
     0.13366006211841314`, -0.49012487951227324`}, {
     0.3149669173105587, -0.03329211743992766}, {-0.021122846702831086`, \
-0.5680625060426217}}]}, 
   {Hue[0.5912297204158676, 0.6, 0.6], 
    PointBox[{{0.3149669173105587, -0.03329211743992766}, {0.2250000000000165,
      0.2250000000000038}, {0.3149669173105587, -0.03329211743992766}}]}, 
   {Hue[0.8272976979133091, 0.6, 0.6], 
    PointBox[{{0.2250000000000165, 
     0.2250000000000038}, {-0.021122846702831086`, -0.5680625060426217}, {
     0.2250000000000165, 0.2250000000000038}}]}, 
   {Hue[0.06336567541438853, 0.6, 0.6], 
    PointBox[{{0.3756613756613872, 0.285714285714291}, {0.22500000000002565`, 
     0.22500000000001358`}, {0.31496691731056076`, -0.033292117439926314`}, {
     0.3756613756613872, 0.285714285714291}}]}, 
   {Hue[0.299433652915468, 0.6, 0.6], 
    PointBox[{{0.31496691731056076`, -0.033292117439926314`}, {
     0.3827818625131479, 0.19153112007297457`}, {
     0.31496691731056076`, -0.033292117439926314`}}]}, 
   {Hue[0.5355016304129094, 0.6, 0.6], 
    PointBox[{{0.3827818625131479, 0.19153112007297457`}, {0.3756613756613872,
      0.285714285714291}, {0.3827818625131479, 0.19153112007297457`}}]}, 
   {Hue[0.7715696079139889, 0.6, 0.6], 
    PointBox[{{0.3289664168583542, 0.39410389839110493`}, {0.3084856021949701,
      0.41574800053619715`}, {0.2857142857142952, 0.4206349206349269}, {
     0.3289664168583542, 0.39410389839110493`}}]}, 
   {Hue[0.007637585415068315, 0.6, 0.6], 
    PointBox[{{0.2857142857142952, 0.4206349206349269}, {0.3563636363636455, 
     0.3563636363636424}, {0.2857142857142952, 0.4206349206349269}}]}, 
   {Hue[0.24370556291250978`, 0.6, 0.6], 
    PointBox[{{0.3563636363636455, 0.3563636363636424}, {0.3289664168583542, 
     0.39410389839110493`}, {0.3563636363636455, 0.3563636363636424}}]}, 
   {Hue[0.4797735404135892, 0.6, 0.6], 
    PointBox[{{0.37641006016334794`, 0.32387584423368493`}, {
     0.37452618421374045`, 0.3295390048162562}, {0.37194255847959096`, 
     0.33490333442868675`}, {0.37641006016334794`, 0.32387584423368493`}}]}, 
   {Hue[0.7158415179146687, 0.6, 0.6], 
    PointBox[{{0.37194255847959096`, 0.33490333442868675`}, {
     0.3802203950752985, 0.30967621608920126`}, {0.37194255847959096`, 
     0.33490333442868675`}}]}, 
   {Hue[0.9519094954121101, 0.6, 0.6], 
    PointBox[{{0.3802203950752985, 0.30967621608920126`}, {
     0.37641006016334794`, 0.32387584423368493`}, {0.3802203950752985, 
     0.30967621608920126`}}]}, 
   {Hue[0.18797747291318956`, 0.6, 0.6], 
    PointBox[{{0.3764100601633473, 0.32387584423368343`}, {0.3757144739165575,
      0.3261717429197463}, {0.37506345065217855`, 0.328126638494344}, {
     0.3764100601633473, 0.32387584423368343`}}]}, 
   {Hue[0.424045450410631, 0.6, 0.6], 
    PointBox[{{0.37506345065217855`, 0.328126638494344}, {
     0.37452618421374007`, 0.3295390048162557}, {0.37506345065217855`, 
     0.328126638494344}}]}, 
   {Hue[0.6601134279117105, 0.6, 0.6], 
    PointBox[{{0.37452618421374007`, 0.3295390048162557}, {0.3764100601633473,
      0.32387584423368343`}, {0.37452618421374007`, 0.3295390048162557}}]}, 
   {Hue[0.8961814054127899, 0.6, 0.6], 
    PointBox[{{0.37566137566140795`, 0.2857142857142941}, {
     0.38022039507531885`, 0.30967621608920615`}, {0.3719425584795991, 
     0.33490333442868936`}, {0.37566137566140795`, 0.2857142857142941}}]}, 
   {Hue[0.13224938291023136`, 0.6, 0.6], 
    PointBox[{{0.3719425584795991, 0.33490333442868936`}, {
     0.35636363636362944`, 0.35636363636363727`}, {0.3719425584795991, 
     0.33490333442868936`}}]}, 
   {Hue[0.3683173604113108, 0.6, 0.6], 
    PointBox[{{0.35636363636362944`, 0.35636363636363727`}, {
     0.37566137566140795`, 0.2857142857142941}, {0.35636363636362944`, 
     0.35636363636363727`}}]}, 
   {Hue[0.6043853379123902, 0.6, 0.6], 
    PointBox[{{0.3836178284191988, 0.29932236915997634`}, {0.3825749403033817,
      0.3032127087638613}, {0.3804100708270393, 0.31067314037145666`}, {
     0.3836178284191988, 0.29932236915997634`}}]}, 
   {Hue[0.8404533154098317, 0.6, 0.6], 
    PointBox[{{0.3804100708270393, 0.31067314037145666`}, {0.3802203950752986,
      0.3096762160892014}, {0.3804100708270393, 0.31067314037145666`}}]}, 
   {Hue[0.07652129291091114, 0.6, 0.6], 
    PointBox[{{0.3802203950752986, 0.3096762160892014}, {0.3836178284191988, 
     0.29932236915997634`}, {0.3802203950752986, 0.3096762160892014}}]}, 
   {Hue[0.3125892704119906, 0.6, 0.6], 
    PointBox[{{0.3764100601633463, 0.323875844233684}, {0.38022039507529615`, 
     0.3096762160892101}, {0.3804100708270387, 0.3106731403714566}, {
     0.3764100601633463, 0.323875844233684}}]}, 
   {Hue[0.548657247909432, 0.6, 0.6], 
    PointBox[{{0.3804100708270387, 0.3106731403714566}, {0.37794137338502526`,
      0.31904200235154445`}, {0.3804100708270387, 0.3106731403714566}}]}, 
   {Hue[0.7847252254105115, 0.6, 0.6], 
    PointBox[{{0.37794137338502526`, 0.31904200235154445`}, {
     0.3764100601633463, 0.323875844233684}, {0.37794137338502526`, 
     0.31904200235154445`}}]}, 
   {Hue[0.020793202911590924`, 0.6, 0.6], 
    PointBox[{{0.37308339697073234`, 0.3333318047492489}, {
     0.37183156094191055`, 0.3363715064364197}, {0.3719425584795896, 
     0.3349033344286866}, {0.37308339697073234`, 0.3333318047492489}}]}, 
   {Hue[0.2568611804090324, 0.6, 0.6], 
    PointBox[{{0.3719425584795896, 0.3349033344286866}, {0.3745261842137404, 
     0.329539004816256}, {0.3719425584795896, 0.3349033344286866}}]}, 
   {Hue[0.4929291579101118, 0.6, 0.6], 
    PointBox[{{0.3745261842137404, 0.329539004816256}, {0.37308339697073234`, 
     0.3333318047492489}, {0.3745261842137404, 0.329539004816256}}]}, 
   {Hue[0.7289971354075533, 0.6, 0.6], 
    PointBox[{{0.36569527915403816`, 0.34787443354736985`}, {
     0.35636363636363905`, 0.3563636363636461}, {0.3719425584795952, 
     0.3349033344286903}, {0.36569527915403816`, 0.34787443354736985`}}]}, 
   {Hue[0.9650651129086327, 0.6, 0.6], 
    PointBox[{{0.3719425584795952, 0.3349033344286903}, {0.36865357364771295`,
      0.3430217976218769}, {0.3719425584795952, 0.3349033344286903}}]}, 
   {Hue[0.20113309040971217`, 0.6, 0.6], 
    PointBox[{{0.36865357364771295`, 0.3430217976218769}, {
     0.36569527915403816`, 0.34787443354736985`}, {0.36865357364771295`, 
     0.3430217976218769}}]}, 
   {Hue[0.43720106790715363`, 0.6, 0.6], 
    PointBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579,
      0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.6732690454082331, 0.6, 0.6], 
    PointBox[{{0.3545130537036056, 0.36313865084801034`}, {
     0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.9093370229093125, 0.6, 0.6], 
    PointBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3656952791540731,
      0.34787443354739106`}, {0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.14540500040675397`, 0.6, 0.6], 
    PointBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.3814729779078334, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.33490333442873066`}, {
     0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.6175409554089129, 0.6, 0.6], 
    PointBox[{{0.371831560941915, 0.336371506436422}, {0.3704876939699599, 
     0.3393371063120023}, {0.371831560941915, 0.336371506436422}}]}, 
   {Hue[0.8536089329063543, 0.6, 0.6], 
    PointBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897,
      0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.08967691040743375, 0.6, 0.6], 
    PointBox[{{0.36785166455712487`, 0.34463280831816373`}, {
     0.36865357364771284`, 0.3430217976218766}, {0.36785166455712487`, 
     0.34463280831816373`}}]}, 
   {Hue[0.3257448879085132, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36838489151574566`, 0.3436850071258846}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.5618128654059547, 0.6, 0.6], 
    PointBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.7978808429070341, 0.6, 0.6], 
    PointBox[{{0.3678516645571221, 0.34463280831816345`}, {0.3668438624670714,
      0.3463065680669556}, {0.3678516645571221, 0.34463280831816345`}}]}, 
   {Hue[0.033948820408113534`, 0.6, 0.6], 
    PointBox[{{0.3668438624670714, 0.3463065680669556}, {0.36569527915403094`,
      0.34787443354737047`}, {0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.270016797905555, 0.6, 0.6], 
    PointBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.5060847754066344, 0.6, 0.6], 
    PointBox[{{0.371942558479637, 0.33490333442870807`}, {
     0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637, 
     0.33490333442870807`}}]}, 
   {Hue[0.7421527529040759, 0.6, 0.6], 
    PointBox[{{0.35636363636367063`, 0.35636363636366997`}, {
     0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.9782207304051553, 0.6, 0.6], 
    PointBox[{{0.3656952791540731, 0.34787443354739106`}, {0.3624667933256579,
      0.35272771306716105`}, {0.3545130537036056, 0.36313865084801034`}, {
     0.3656952791540731, 0.34787443354739106`}}]}, 
   {Hue[0.21428870790623478`, 0.6, 0.6], 
    PointBox[{{0.3545130537036056, 0.36313865084801034`}, {
     0.35636363636368085`, 0.3563636363636822}, {0.3545130537036056, 
     0.36313865084801034`}}]}, 
   {Hue[0.45035668540367624`, 0.6, 0.6], 
    PointBox[{{0.35636363636368085`, 0.3563636363636822}, {0.3656952791540731,
      0.34787443354739106`}, {0.35636363636368085`, 0.3563636363636822}}]}, 
   {Hue[0.6864246629047557, 0.6, 0.6], 
    PointBox[{{0.3656952791540725, 0.3478744335473915}, {0.36526043462903457`,
      0.34877729239867034`}, {0.36406684536686185`, 0.3505456335631457}, {
     0.3656952791540725, 0.3478744335473915}}]}, 
   {Hue[0.9224926404058351, 0.6, 0.6], 
    PointBox[{{0.36406684536686185`, 0.3505456335631457}, {
     0.36246679332565773`, 0.35272771306716094`}, {0.36406684536686185`, 
     0.3505456335631457}}]}, 
   {Hue[0.15856061790327658`, 0.6, 0.6], 
    PointBox[{{0.36246679332565773`, 0.35272771306716094`}, {
     0.3656952791540725, 0.3478744335473915}, {0.36246679332565773`, 
     0.35272771306716094`}}]}, 
   {Hue[0.394628595404356, 0.6, 0.6], 
    PointBox[{{0.32896641685840444`, 0.39410389839118587`}, {
     0.35636363636369117`, 0.3563636363636842}, {0.3545130537036067, 
     0.36313865084801006`}, {0.32896641685840444`, 0.39410389839118587`}}]}, 
   {Hue[0.6306965729054355, 0.6, 0.6], 
    PointBox[{{0.3545130537036067, 0.36313865084801006`}, {0.3407786819639034,
      0.3806206968637614}, {0.3545130537036067, 0.36313865084801006`}}]}, 
   {Hue[0.8667645504028769, 0.6, 0.6], 
    PointBox[{{0.3407786819639034, 0.3806206968637614}, {0.32896641685840444`,
      0.39410389839118587`}, {0.3407786819639034, 0.3806206968637614}}]}, 
   {Hue[0.10283252790395636`, 0.6, 0.6], 
    PointBox[{{0.37566137566145114`, 0.2857142857143762}, {0.3802203950753434,
      0.3096762160892367}, {0.3719425584796294, 0.33490333442870956`}, {
     0.37566137566145114`, 0.2857142857143762}}]}, 
   {Hue[0.3389005054050358, 0.6, 0.6], 
    PointBox[{{0.3719425584796294, 0.33490333442870956`}, {
     0.35636363636368074`, 0.35636363636368207`}, {0.3719425584796294, 
     0.33490333442870956`}}]}, 
   {Hue[0.5749684829024773, 0.6, 0.6], 
    PointBox[{{0.35636363636368074`, 0.35636363636368207`}, {
     0.37566137566145114`, 0.2857142857143762}, {0.35636363636368074`, 
     0.35636363636368207`}}]}, 
   {Hue[0.8110364604035567, 0.6, 0.6], 
    PointBox[{{0.3656952791540725, 0.34787443354739045`}, {0.3563636363636791,
      0.35636363636367213`}, {0.3719425584796285, 0.33490333442870923`}, {
     0.3656952791540725, 0.34787443354739045`}}]}, 
   {Hue[0.04710443790463614, 0.6, 0.6], 
    PointBox[{{0.3719425584796285, 0.33490333442870923`}, {
     0.36865357364774715`, 0.343021797621896}, {0.3719425584796285, 
     0.33490333442870923`}}]}, 
   {Hue[0.2831724154020776, 0.6, 0.6], 
    PointBox[{{0.36865357364774715`, 0.343021797621896}, {0.3656952791540725, 
     0.34787443354739045`}, {0.36865357364774715`, 0.343021797621896}}]}, 
   {Hue[0.519240392903157, 0.6, 0.6], 
    PointBox[{{0.359310403712225, 0.3570322562350041}, {0.3568521235488599, 
     0.3603034488126918}, {0.35451305370360625`, 0.36313865084800856`}, {
     0.359310403712225, 0.3570322562350041}}]}, 
   {Hue[0.7553083704005985, 0.6, 0.6], 
    PointBox[{{0.35451305370360625`, 0.36313865084800856`}, {
     0.36246679332565795`, 0.35272771306716083`}, {0.35451305370360625`, 
     0.36313865084800856`}}]}, 
   {Hue[0.991376347901678, 0.6, 0.6], 
    PointBox[{{0.36246679332565795`, 0.35272771306716083`}, {
     0.359310403712225, 0.3570322562350041}, {0.36246679332565795`, 
     0.35272771306716083`}}]}, 
   {Hue[0.22744432540275739`, 0.6, 0.6], 
    PointBox[{{0.3704876939699599, 0.3393371063120023}, {0.3686535736477396, 
     0.34302179762190466`}, {0.37194255847963575`, 0.33490333442873066`}, {
     0.3704876939699599, 0.3393371063120023}}]}, 
   {Hue[0.46351230290019885`, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.33490333442873066`}, {
     0.371831560941915, 0.336371506436422}, {0.37194255847963575`, 
     0.33490333442873066`}}]}, 
   {Hue[0.6995802804012783, 0.6, 0.6], 
    PointBox[{{0.371831560941915, 0.336371506436422}, {0.3704876939699599, 
     0.3393371063120023}, {0.371831560941915, 0.336371506436422}}]}, 
   {Hue[0.9356482579023577, 0.6, 0.6], 
    PointBox[{{0.3704876939699619, 0.3393371063120151}, {0.36979475494780645`,
      0.3408205534359227}, {0.3689993232087006, 0.34245464761558336`}, {
     0.3704876939699619, 0.3393371063120151}}]}, 
   {Hue[0.1717162353997992, 0.6, 0.6], 
    PointBox[{{0.3689993232087006, 0.34245464761558336`}, {0.3686535736477403,
      0.34302179762190715`}, {0.3689993232087006, 0.34245464761558336`}}]}, 
   {Hue[0.40778421290087863`, 0.6, 0.6], 
    PointBox[{{0.3686535736477403, 0.34302179762190715`}, {0.3704876939699619,
      0.3393371063120151}, {0.3686535736477403, 0.34302179762190715`}}]}, 
   {Hue[0.6438521904019581, 0.6, 0.6], 
    PointBox[{{0.37308339697074305`, 0.3333318047492554}, {
     0.37183156094192205`, 0.33637150643642016`}, {0.3719425584796521, 
     0.33490333442872117`}, {0.37308339697074305`, 0.3333318047492554}}]}, 
   {Hue[0.8799201678993995, 0.6, 0.6], 
    PointBox[{{0.3719425584796521, 0.33490333442872117`}, {
     0.37452618421376355`, 0.32953900481627674`}, {0.3719425584796521, 
     0.33490333442872117`}}]}, 
   {Hue[0.11598814540047897`, 0.6, 0.6], 
    PointBox[{{0.37452618421376355`, 0.32953900481627674`}, {
     0.37308339697074305`, 0.3333318047492554}, {0.37452618421376355`, 
     0.32953900481627674`}}]}, 
   {Hue[0.3520561229015584, 0.6, 0.6], 
    PointBox[{{0.3718263554275674, 0.3364403601300102}, {0.37172683991076805`,
      0.33666947849878964`}, {0.371523119053578, 0.33712046341384044`}, {
     0.3718263554275674, 0.3364403601300102}}]}, 
   {Hue[0.5881241003989999, 0.6, 0.6], 
    PointBox[{{0.371523119053578, 0.33712046341384044`}, {
     0.37183156094191544`, 0.33637150643642244`}, {0.371523119053578, 
     0.33712046341384044`}}]}, 
   {Hue[0.8241920779000793, 0.6, 0.6], 
    PointBox[{{0.37183156094191544`, 0.33637150643642244`}, {
     0.3718263554275674, 0.3364403601300102}, {0.37183156094191544`, 
     0.33637150643642244`}}]}, 
   {Hue[0.06026005539752077, 0.6, 0.6], 
    PointBox[{{0.37048769396996173`, 0.339337106312009}, {
     0.37183156094192105`, 0.33637150643643204`}, {0.3715231190535782, 
     0.3371204634138425}, {0.37048769396996173`, 0.339337106312009}}]}, 
   {Hue[0.2963280328986002, 0.6, 0.6], 
    PointBox[{{0.3715231190535782, 0.3371204634138425}, {0.37102538901884075`,
      0.33821085029619896`}, {0.3715231190535782, 0.3371204634138425}}]}, 
   {Hue[0.5323960103996797, 0.6, 0.6], 
    PointBox[{{0.37102538901884075`, 0.33821085029619896`}, {
     0.37048769396996173`, 0.339337106312009}, {0.37102538901884075`, 
     0.33821085029619896`}}]}, 
   {Hue[0.7684639878971211, 0.6, 0.6], 
    PointBox[{{0.36569527915415007`, 0.3478744335475051}, {
     0.35636363636435286`, 0.356363636364641}, {0.37194255847967744`, 
     0.3349033344288221}, {0.36569527915415007`, 0.3478744335475051}}]}, 
   {Hue[0.004531965398200555, 0.6, 0.6], 
    PointBox[{{0.37194255847967744`, 0.3349033344288221}, {
     0.36865357364774354`, 0.34302179762190993`}, {0.37194255847967744`, 
     0.3349033344288221}}]}, 
   {Hue[0.24059994289928, 0.6, 0.6], 
    PointBox[{{0.36865357364774354`, 0.34302179762190993`}, {
     0.36569527915415007`, 0.3478744335475051}, {0.36865357364774354`, 
     0.34302179762190993`}}]}, 
   {Hue[0.47666792039672146`, 0.6, 0.6], 
    PointBox[{{0.36838489151574566`, 0.3436850071258846}, {0.3681930083820897,
      0.3440467169307098}, {0.36785166455712487`, 0.34463280831816373`}, {
     0.36838489151574566`, 0.3436850071258846}}]}, 
   {Hue[0.7127358978978009, 0.6, 0.6], 
    PointBox[{{0.36785166455712487`, 0.34463280831816373`}, {
     0.36865357364771284`, 0.3430217976218766}, {0.36785166455712487`, 
     0.34463280831816373`}}]}, 
   {Hue[0.9488038753988803, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.36838489151574566`, 0.3436850071258846}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.1848718528963218, 0.6, 0.6], 
    PointBox[{{0.3683848915157441, 0.3436850071258849}, {0.36832609922615916`,
      0.34380273486268376`}, {0.368259666202237, 0.3439274754865723}, {
     0.3683848915157441, 0.3436850071258849}}]}, 
   {Hue[0.42093983039740124`, 0.6, 0.6], 
    PointBox[{{0.368259666202237, 0.3439274754865723}, {0.3681930083820898, 
     0.34404671693070993`}, {0.368259666202237, 0.3439274754865723}}]}, 
   {Hue[0.6570078078984807, 0.6, 0.6], 
    PointBox[{{0.3681930083820898, 0.34404671693070993`}, {0.3683848915157441,
      0.3436850071258849}, {0.3681930083820898, 0.34404671693070993`}}]}, 
   {Hue[0.8930757853959221, 0.6, 0.6], 
    PointBox[{{0.3656952791540371, 0.3478744335473749}, {0.36865357364771356`,
      0.343021797621881}, {0.3678516645571238, 0.3446328083181643}, {
     0.3656952791540371, 0.3478744335473749}}]}, 
   {Hue[0.12914376289700158`, 0.6, 0.6], 
    PointBox[{{0.3678516645571238, 0.3446328083181643}, {0.36684386246707185`,
      0.3463065680669553}, {0.3678516645571238, 0.3446328083181643}}]}, 
   {Hue[0.365211740398081, 0.6, 0.6], 
    PointBox[{{0.36684386246707185`, 0.3463065680669553}, {0.3656952791540371,
      0.3478744335473749}, {0.36684386246707185`, 0.3463065680669553}}]}, 
   {Hue[0.6012797178955225, 0.6, 0.6], 
    PointBox[{{0.37048769396995185`, 0.33933710631199454`}, {
     0.36979475494779285`, 0.34082055343590223`}, {0.36899932320868034`, 
     0.34245464761556}, {0.37048769396995185`, 0.33933710631199454`}}]}, 
   {Hue[0.8373476953966019, 0.6, 0.6], 
    PointBox[{{0.36899932320868034`, 0.34245464761556}, {0.36865357364771284`,
      0.3430217976218766}, {0.36899932320868034`, 0.34245464761556}}]}, 
   {Hue[0.07341567289404338, 0.6, 0.6], 
    PointBox[{{0.36865357364771284`, 0.3430217976218766}, {
     0.37048769396995185`, 0.33933710631199454`}, {0.36865357364771284`, 
     0.3430217976218766}}]}, 
   {Hue[0.3094836503951228, 0.6, 0.6], 
    PointBox[{{0.36838489151574544`, 0.3436850071258834}, {
     0.36865357364770845`, 0.34302179762187224`}, {0.36899932320867934`, 
     0.34245464761555894`}, {0.36838489151574544`, 0.3436850071258834}}]}, 
   {Hue[0.5455516278962023, 0.6, 0.6], 
    PointBox[{{0.36899932320867934`, 0.34245464761555894`}, {
     0.3685783778201901, 0.3433103679595723}, {0.36899932320867934`, 
     0.34245464761555894`}}]}, 
   {Hue[0.7816196053936437, 0.6, 0.6], 
    PointBox[{{0.3685783778201901, 0.3433103679595723}, {0.36838489151574544`,
      0.3436850071258834}, {0.3685783778201901, 0.3433103679595723}}]}, 
   {Hue[0.017687582894723164`, 0.6, 0.6], 
    PointBox[{{0.3680431776806921, 0.3443147429353319}, {0.3679223877238645, 
     0.34452649244287553`}, {0.36785166455712764`, 0.3446328083181645}, {
     0.3680431776806921, 0.3443147429353319}}]}, 
   {Hue[0.2537555603958026, 0.6, 0.6], 
    PointBox[{{0.36785166455712764`, 0.3446328083181645}, {
     0.36819300838208996`, 0.34404671693070993`}, {0.36785166455712764`, 
     0.3446328083181645}}]}, 
   {Hue[0.48982353789324407`, 0.6, 0.6], 
    PointBox[{{0.36819300838208996`, 0.34404671693070993`}, {
     0.3680431776806921, 0.3443147429353319}, {0.36819300838208996`, 
     0.34404671693070993`}}]}, 
   {Hue[0.7258915153943235, 0.6, 0.6], 
    PointBox[{{0.36569527915403094`, 0.34787443354737047`}, {
     0.36865357364769846`, 0.34302179762187557`}, {0.3678516645571221, 
     0.34463280831816345`}, {0.36569527915403094`, 0.34787443354737047`}}]}, 
   {Hue[0.961959492895403, 0.6, 0.6], 
    PointBox[{{0.3678516645571221, 0.34463280831816345`}, {0.3668438624670714,
      0.3463065680669556}, {0.3678516645571221, 0.34463280831816345`}}]}, 
   {Hue[0.1980274703928444, 0.6, 0.6], 
    PointBox[{{0.3668438624670714, 0.3463065680669556}, {0.36569527915403094`,
      0.34787443354737047`}, {0.3668438624670714, 0.3463065680669556}}]}, 
   {Hue[0.43409544789392385`, 0.6, 0.6], 
    PointBox[{{0.365695279154003, 0.34787443354738046`}, {
     0.35636363636317553`, 0.35636363636373775`}, {0.3719425584794536, 
     0.3349033344286817}, {0.365695279154003, 0.34787443354738046`}}]}, 
   {Hue[0.6701634253950033, 0.6, 0.6], 
    PointBox[{{0.3719425584794536, 0.3349033344286817}, {0.3686535736476967, 
     0.3430217976218752}, {0.3719425584794536, 0.3349033344286817}}]}, 
   {Hue[0.9062314028924447, 0.6, 0.6], 
    PointBox[{{0.3686535736476967, 0.3430217976218752}, {0.365695279154003, 
     0.34787443354738046`}, {0.3686535736476967, 0.3430217976218752}}]}, 
   {Hue[0.1422993803935242, 0.6, 0.6], 
    PointBox[{{0.36741326874729463`, 0.34538553911229886`}, {
     0.3668438624670975, 0.34630656806695875`}, {0.36785166455713064`, 
     0.3446328083181638}, {0.36741326874729463`, 0.34538553911229886`}}]}, 
   {Hue[0.37836735789096565`, 0.6, 0.6], 
    PointBox[{{0.36785166455713064`, 0.3446328083181638}, {0.367643738471268, 
     0.3450023931429632}, {0.36785166455713064`, 0.3446328083181638}}]}, 
   {Hue[0.6144353353920451, 0.6, 0.6], 
    PointBox[{{0.367643738471268, 0.3450023931429632}, {0.36741326874729463`, 
     0.34538553911229886`}, {0.367643738471268, 0.3450023931429632}}]}, 
   {Hue[0.8505033128931245, 0.6, 0.6], 
    PointBox[{{0.36646655893231916`, 0.3469331945403264}, {0.3663116221999946,
      0.34718200593367116`}, {0.36610499331676305`, 0.3475017074687781}, {
     0.36646655893231916`, 0.3469331945403264}}]}, 
   {Hue[0.08657129039056599, 0.6, 0.6], 
    PointBox[{{0.36610499331676305`, 0.3475017074687781}, {
     0.36684386246707107`, 0.3463065680669552}, {0.36610499331676305`, 
     0.3475017074687781}}]}, 
   {Hue[0.32263926789164543`, 0.6, 0.6], 
    PointBox[{{0.36684386246707107`, 0.3463065680669552}, {
     0.36646655893231916`, 0.3469331945403264}, {0.36684386246707107`, 
     0.3463065680669552}}]}, 
   {Hue[0.5587072453927249, 0.6, 0.6], 
    PointBox[{{0.3656952791539901, 0.34787443354734104`}, {0.3668438624670525,
      0.3463065680669425}, {0.36610499331675905`, 0.3475017074687767}, {
     0.3656952791539901, 0.34787443354734104`}}]}, 
   {Hue[0.7947752228901663, 0.6, 0.6], 
    PointBox[{{0.36610499331675905`, 0.3475017074687767}, {
     0.36526043462899416`, 0.34877729239864796`}, {0.36610499331675905`, 
     0.3475017074687767}}]}, 
   {Hue[0.030843200391245773`, 0.6, 0.6], 
    PointBox[{{0.36526043462899416`, 0.34877729239864796`}, {
     0.3656952791539901, 0.34787443354734104`}, {0.36526043462899416`, 
     0.34877729239864796`}}]}, 
   {Hue[0.2669111778923252, 0.6, 0.6], 
    PointBox[{{0.36838489151574416`, 0.3436850071258853}, {
     0.36819300838209074`, 0.34404671693071104`}, {0.3678516645571293, 
     0.3446328083181659}, {0.36838489151574416`, 0.3436850071258853}}]}, 
   {Hue[0.5029791553897667, 0.6, 0.6], 
    PointBox[{{0.3678516645571293, 0.3446328083181659}, {0.3686535736477059, 
     0.343021797621877}, {0.3678516645571293, 0.3446328083181659}}]}, 
   {Hue[0.7390471328908461, 0.6, 0.6], 
    PointBox[{{0.3686535736477059, 0.343021797621877}, {0.36838489151574416`, 
     0.3436850071258853}, {0.3686535736477059, 0.343021797621877}}]}, 
   {Hue[0.9751151103919256, 0.6, 0.6], 
    PointBox[{{0.3756613756616137, 0.285714285714421}, {0.3802203950754083, 
     0.3096762160892562}, {0.371942558479637, 0.33490333442870807`}, {
     0.3756613756616137, 0.285714285714421}}]}, 
   {Hue[0.21118308788936702`, 0.6, 0.6], 
    PointBox[{{0.371942558479637, 0.33490333442870807`}, {
     0.35636363636367063`, 0.35636363636366997`}, {0.371942558479637, 
     0.33490333442870807`}}]}, 
   {Hue[0.44725106539044646`, 0.6, 0.6], 
    PointBox[{{0.35636363636367063`, 0.35636363636366997`}, {
     0.3756613756616137, 0.285714285714421}, {0.35636363636367063`, 
     0.35636363636366997`}}]}, 
   {Hue[0.6833190428915259, 0.6, 0.6], 
    PointBox[{{0.37566137566162106`, 0.2857142857144234}, {
     0.38795321348279926`, 0.2672765289826632}, {0.38557799524675146`, 
     0.28971053539795705`}, {0.37566137566162106`, 0.2857142857144234}}]}, 
   {Hue[0.9193870203889674, 0.6, 0.6], 
    PointBox[{{0.38557799524675146`, 0.28971053539795705`}, {
     0.3802203950754092, 0.3096762160892567}, {0.38557799524675146`, 
     0.28971053539795705`}}]}, 
   {Hue[0.1554549978900468, 0.6, 0.6], 
    PointBox[{{0.3802203950754092, 0.3096762160892567}, {0.37566137566162106`,
      0.2857142857144234}, {0.3802203950754092, 0.3096762160892567}}]}, 
   {Hue[0.39152297538748826`, 0.6, 0.6], 
    PointBox[{{0.3656952791540589, 0.3478744335473805}, {0.35636363636367613`,
      0.3563636363636832}, {0.3719425584796369, 0.33490333442870923`}, {
     0.3656952791540589, 0.3478744335473805}}]}, 
   {Hue[0.6275909528885677, 0.6, 0.6], 
    PointBox[{{0.3719425584796369, 0.33490333442870923`}, {
     0.36865357364773893`, 0.3430217976218878}, {0.3719425584796369, 
     0.33490333442870923`}}]}, 
   {Hue[0.8636589303896471, 0.6, 0.6], 
    PointBox[{{0.36865357364773893`, 0.3430217976218878}, {0.3656952791540589,
      0.3478744335473805}, {0.36865357364773893`, 0.3430217976218878}}]}, 
   {Hue[0.0997269078870886, 0.6, 0.6], 
    PointBox[{{0.3289664168583643, 0.3941038983911519}, {0.30848560219499177`,
      0.4157480005362867}, {0.2857142857143838, 0.42063492063515917`}, {
     0.3289664168583643, 0.3941038983911519}}]}, 
   {Hue[0.33579488538816804`, 0.6, 0.6], 
    PointBox[{{0.2857142857143838, 0.42063492063515917`}, {0.3563636363636706,
      0.35636363636367013`}, {0.2857142857143838, 0.42063492063515917`}}]}, 
   {Hue[0.5718628628892475, 0.6, 0.6], 
    PointBox[{{0.3563636363636706, 0.35636363636367013`}, {0.3289664168583643,
      0.3941038983911519}, {0.3563636363636706, 0.35636363636367013`}}]}, 
   {Hue[0.8079308403866889, 0.6, 0.6], 
    PointBox[{{0.37566137566160124`, 0.28571428571440155`}, {
     0.35636363636365836`, 0.35636363636364876`}, {0.28571428571437296`, 
     0.4206349206351361}, {0.37566137566160124`, 0.28571428571440155`}}]}, 
   {Hue[0.04399881788776838, 0.6, 0.6], 
    PointBox[{{0.28571428571437296`, 0.4206349206351361}, {0.2250000000006293,
      0.22500000000070178`}, {0.28571428571437296`, 0.4206349206351361}}]}, 
   {Hue[0.2800667953888478, 0.6, 0.6], 
    PointBox[{{0.2250000000006293, 0.22500000000070178`}, {
     0.37566137566160124`, 0.28571428571440155`}, {0.2250000000006293, 
     0.22500000000070178`}}]}, 
   {Hue[0.5161347728862893, 0.6, 0.6], 
    PointBox[{{0.3764100601634159, 0.3238758442337166}, {0.37452618421379386`,
      0.3295390048162792}, {0.37194255847963575`, 0.334903334428705}, {
     0.3764100601634159, 0.3238758442337166}}]}, 
   {Hue[0.7522027503873687, 0.6, 0.6], 
    PointBox[{{0.37194255847963575`, 0.334903334428705}, {0.3802203950754085, 
     0.3096762160892555}, {0.37194255847963575`, 0.334903334428705}}]}, 
   {Hue[0.9882707278884482, 0.6, 0.6], 
    PointBox[{{0.3802203950754085, 0.3096762160892555}, {0.3764100601634159, 
     0.3238758442337166}, {0.3802203950754085, 0.3096762160892555}}]}, 
   {Hue[0.22433870538588963`, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497375`}, {0.3568521235488188,
      0.3603034488126569}, {0.35451305370356445`, 0.3631386508479718}, {
     0.3593104037121858, 0.35703225623497375`}}]}, 
   {Hue[0.46040668288696907`, 0.6, 0.6], 
    PointBox[{{0.35451305370356445`, 0.3631386508479718}, {
     0.36246679332562065`, 0.3527277130671352}, {0.35451305370356445`, 
     0.3631386508479718}}]}, 
   {Hue[0.6964746603844105, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.3527277130671352}, {0.3593104037121858,
      0.35703225623497375`}, {0.36246679332562065`, 0.3527277130671352}}]}, 
   {Hue[0.93254263788549, 0.6, 0.6], 
    PointBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842,
      0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.1686106153865694, 0.6, 0.6], 
    PointBox[{{0.3575147972037972, 0.3594383981576018}, {0.3568521235488188, 
     0.3603034488126583}, {0.3575147972037972, 0.3594383981576018}}]}, 
   {Hue[0.40467859288401087`, 0.6, 0.6], 
    PointBox[{{0.3568521235488188, 0.3603034488126583}, {0.3593104037121854, 
     0.35703225623497825`}, {0.3568521235488188, 0.3603034488126583}}]}, 
   {Hue[0.6407465703850903, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.8768145478861697, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.36313865084797636`}, {
     0.35636363636365104`, 0.3563636363636415}, {0.35451305370357655`, 
     0.36313865084797636`}}]}, 
   {Hue[0.11288252538361121`, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.36569527915404815`, 0.3478744335473707}, {0.35636363636365104`, 
     0.3563636363636415}}]}, 
   {Hue[0.34895050288469065`, 0.6, 0.6], 
    PointBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724,
      0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.5850184803857701, 0.6, 0.6], 
    PointBox[{{0.3621366399035734, 0.35322402215032805`}, {0.3624667933256206,
      0.35272771306713535`}, {0.3621366399035734, 0.35322402215032805`}}]}, 
   {Hue[0.8210864578832116, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.35272771306713535`}, {
     0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.05715443538429099, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.29322241288537043`, 0.6, 0.6], 
    PointBox[{{0.36213663990357364`, 0.35322402215032644`}, {
     0.36063853841206334`, 0.3552525341380987}, {0.36213663990357364`, 
     0.35322402215032644`}}]}, 
   {Hue[0.5292903903828119, 0.6, 0.6], 
    PointBox[{{0.36063853841206334`, 0.3552525341380987}, {0.3593104037121858,
      0.35703225623497276`}, {0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.7653583678838913, 0.6, 0.6], 
    PointBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`,
      0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.001426345384970773, 0.6, 0.6], 
    PointBox[{{0.35451305370354186`, 0.36313865084794805`}, {
     0.35685212354881746`, 0.36030344881265586`}, {0.35451305370354186`, 
     0.36313865084794805`}}]}, 
   {Hue[0.23749432288241223`, 0.6, 0.6], 
    PointBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.4735623003834917, 0.6, 0.6], 
    PointBox[{{0.3593104037121854, 0.35703225623497825`}, {0.3584022912180842,
      0.35825589952539444`}, {0.3575147972037972, 0.3594383981576018}, {
     0.3593104037121854, 0.35703225623497825`}}]}, 
   {Hue[0.7096302778809331, 0.6, 0.6], 
    PointBox[{{0.3575147972037972, 0.3594383981576018}, {0.3568521235488188, 
     0.3603034488126583}, {0.3575147972037972, 0.3594383981576018}}]}, 
   {Hue[0.9456982553820126, 0.6, 0.6], 
    PointBox[{{0.3568521235488188, 0.3603034488126583}, {0.3593104037121854, 
     0.35703225623497825`}, {0.3568521235488188, 0.3603034488126583}}]}, 
   {Hue[0.18176623288309202`, 0.6, 0.6], 
    PointBox[{{0.3593104037121868, 0.3570322562349816}, {0.3594368932890427, 
     0.3568712516659299}, {0.35891852931373397`, 0.35756667703566863`}, {
     0.3593104037121868, 0.3570322562349816}}]}, 
   {Hue[0.4178342103805335, 0.6, 0.6], 
    PointBox[{{0.35891852931373397`, 0.35756667703566863`}, {
     0.358402291218084, 0.3582558995253947}, {0.35891852931373397`, 
     0.35756667703566863`}}]}, 
   {Hue[0.6539021878816129, 0.6, 0.6], 
    PointBox[{{0.358402291218084, 0.3582558995253947}, {0.3593104037121868, 
     0.3570322562349816}, {0.358402291218084, 0.3582558995253947}}]}, 
   {Hue[0.8899701653826924, 0.6, 0.6], 
    PointBox[{{0.3569687214419795, 0.3601621197349221}, {0.3568521235488312, 
     0.36030344881266674`}, {0.35751479720379886`, 0.35943839815760237`}, {
     0.3569687214419795, 0.3601621197349221}}]}, 
   {Hue[0.12603814288013382`, 0.6, 0.6], 
    PointBox[{{0.35751479720379886`, 0.35943839815760237`}, {
     0.3571570536199923, 0.3599139002332122}, {0.35751479720379886`, 
     0.35943839815760237`}}]}, 
   {Hue[0.36210612038121326`, 0.6, 0.6], 
    PointBox[{{0.3571570536199923, 0.3599139002332122}, {0.3569687214419795, 
     0.3601621197349221}, {0.3571570536199923, 0.3599139002332122}}]}, 
   {Hue[0.5981740978822927, 0.6, 0.6], 
    PointBox[{{0.3544204211675002, 0.36347778013254844`}, {0.3516402605569695,
      0.36706013669563353`}, {0.3545130537035672, 0.3631386508479876}, {
     0.3544204211675002, 0.36347778013254844`}}]}, 
   {Hue[0.8342420753797342, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479876}, {0.3568521235488192, 
     0.3603034488126586}, {0.3545130537035672, 0.3631386508479876}}]}, 
   {Hue[0.0703100528808136, 0.6, 0.6], 
    PointBox[{{0.3568521235488192, 0.3603034488126586}, {0.3544204211675002, 
     0.36347778013254844`}, {0.3568521235488192, 0.3603034488126586}}]}, 
   {Hue[0.30637803038189304`, 0.6, 0.6], 
    PointBox[{{0.35931040371218376`, 0.35703225623497575`}, {
     0.35685212354881557`, 0.36030344881265436`}, {0.3545130537035545, 
     0.3631386508479727}, {0.35931040371218376`, 0.35703225623497575`}}]}, 
   {Hue[0.5424460078793345, 0.6, 0.6], 
    PointBox[{{0.3545130537035545, 0.3631386508479727}, {0.3624667933256188, 
     0.3527277130671475}, {0.3545130537035545, 0.3631386508479727}}]}, 
   {Hue[0.7785139853804139, 0.6, 0.6], 
    PointBox[{{0.3624667933256188, 0.3527277130671475}, {0.35931040371218376`,
      0.35703225623497575`}, {0.3624667933256188, 0.3527277130671475}}]}, 
   {Hue[0.014581962881493382`, 0.6, 0.6], 
    PointBox[{{0.3579175124580781, 0.35890312108217937`}, {
     0.35770262352220267`, 0.3591894694027996}, {0.35751479720379814`, 
     0.3594383981576015}, {0.3579175124580781, 0.35890312108217937`}}]}, 
   {Hue[0.25064994037893484`, 0.6, 0.6], 
    PointBox[{{0.35751479720379814`, 0.3594383981576015}, {0.3584022912180845,
      0.3582558995253946}, {0.35751479720379814`, 0.3594383981576015}}]}, 
   {Hue[0.4867179178800143, 0.6, 0.6], 
    PointBox[{{0.3584022912180845, 0.3582558995253946}, {0.3579175124580781, 
     0.35890312108217937`}, {0.3584022912180845, 0.3582558995253946}}]}, 
   {Hue[0.7227858953774557, 0.6, 0.6], 
    PointBox[{{0.36569527915404815`, 0.3478744335473707}, {0.362466793325632, 
     0.3527277130671376}, {0.35451305370357655`, 0.36313865084797636`}, {
     0.36569527915404815`, 0.3478744335473707}}]}, 
   {Hue[0.9588538728785352, 0.6, 0.6], 
    PointBox[{{0.35451305370357655`, 0.36313865084797636`}, {
     0.35636363636365104`, 0.3563636363636415}, {0.35451305370357655`, 
     0.36313865084797636`}}]}, 
   {Hue[0.19492185037961463`, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.3563636363636415}, {
     0.36569527915404815`, 0.3478744335473707}, {0.35636363636365104`, 
     0.3563636363636415}}]}, 
   {Hue[0.4309898278770561, 0.6, 0.6], 
    PointBox[{{0.3656952791540471, 0.34787443354736924`}, {0.3652604346290092,
      0.348777292398649}, {0.36406684536683676`, 0.35054563356312424`}, {
     0.3656952791540471, 0.34787443354736924`}}]}, 
   {Hue[0.6670578053781355, 0.6, 0.6], 
    PointBox[{{0.36406684536683676`, 0.35054563356312424`}, {
     0.3624667933256319, 0.3527277130671374}, {0.36406684536683676`, 
     0.35054563356312424`}}]}, 
   {Hue[0.903125782879215, 0.6, 0.6], 
    PointBox[{{0.3624667933256319, 0.3527277130671374}, {0.3656952791540471, 
     0.34787443354736924`}, {0.3624667933256319, 0.3527277130671374}}]}, 
   {Hue[0.13919376037665643`, 0.6, 0.6], 
    PointBox[{{0.32896641685836847`, 0.39410389839111337`}, {
     0.3563636363636622, 0.35636363636364815`}, {0.35451305370357766`, 
     0.36313865084797675`}, {0.32896641685836847`, 0.39410389839111337`}}]}, 
   {Hue[0.37526173787773587`, 0.6, 0.6], 
    PointBox[{{0.35451305370357766`, 0.36313865084797675`}, {
     0.34077868196386935`, 0.38062069686370775`}, {0.35451305370357766`, 
     0.36313865084797675`}}]}, 
   {Hue[0.6113297153788153, 0.6, 0.6], 
    PointBox[{{0.34077868196386935`, 0.38062069686370775`}, {
     0.32896641685836847`, 0.39410389839111337`}, {0.34077868196386935`, 
     0.38062069686370775`}}]}, 
   {Hue[0.8473976928762568, 0.6, 0.6], 
    PointBox[{{0.37566137566139984`, 0.28571428571431073`}, {
     0.38022039507531186`, 0.30967621608920665`}, {0.37194255847960417`, 
     0.33490333442868864`}, {0.37566137566139984`, 0.28571428571431073`}}]}, 
   {Hue[0.08346567037733621, 0.6, 0.6], 
    PointBox[{{0.37194255847960417`, 0.33490333442868864`}, {
     0.35636363636365104`, 0.35636363636364154`}, {0.37194255847960417`, 
     0.33490333442868864`}}]}, 
   {Hue[0.31953364787841565`, 0.6, 0.6], 
    PointBox[{{0.35636363636365104`, 0.35636363636364154`}, {
     0.37566137566139984`, 0.28571428571431073`}, {0.35636363636365104`, 
     0.35636363636364154`}}]}, 
   {Hue[0.5556016253758571, 0.6, 0.6], 
    PointBox[{{0.36569527915404804`, 0.3478744335473706}, {0.3563636363636331,
      0.35636363636362606`}, {0.371942558479603, 0.3349033344286879}, {
     0.36569527915404804`, 0.3478744335473706}}]}, 
   {Hue[0.7916696028769366, 0.6, 0.6], 
    PointBox[{{0.371942558479603, 0.3349033344286879}, {0.36865357364772317`, 
     0.3430217976218777}, {0.371942558479603, 0.3349033344286879}}]}, 
   {Hue[0.027737580374378012`, 0.6, 0.6], 
    PointBox[{{0.36865357364772317`, 0.3430217976218777}, {
     0.36569527915404804`, 0.3478744335473706}, {0.36865357364772317`, 
     0.3430217976218777}}]}, 
   {Hue[0.26380555787545745`, 0.6, 0.6], 
    PointBox[{{0.3593104037121978, 0.3570322562349775}, {0.3568521235488321, 
     0.36030344881266185`}, {0.3545130537035785, 0.3631386508479771}, {
     0.3593104037121978, 0.3570322562349775}}]}, 
   {Hue[0.4998735353765369, 0.6, 0.6], 
    PointBox[{{0.3545130537035785, 0.3631386508479771}, {0.3624667933256321, 
     0.3527277130671378}, {0.3545130537035785, 0.3631386508479771}}]}, 
   {Hue[0.7359415128739784, 0.6, 0.6], 
    PointBox[{{0.3624667933256321, 0.3527277130671378}, {0.3593104037121978, 
     0.3570322562349775}, {0.3624667933256321, 0.3527277130671378}}]}, 
   {Hue[0.9720094903750578, 0.6, 0.6], 
    PointBox[{{0.36330986877364524`, 0.3516241810870847}, {0.3629645897839724,
      0.35209978192325175`}, {0.3621366399035734, 0.35322402215032805`}, {
     0.36330986877364524`, 0.3516241810870847}}]}, 
   {Hue[0.20807746787613723`, 0.6, 0.6], 
    PointBox[{{0.3621366399035734, 0.35322402215032805`}, {0.3624667933256206,
      0.35272771306713535`}, {0.3621366399035734, 0.35322402215032805`}}]}, 
   {Hue[0.4441454453735787, 0.6, 0.6], 
    PointBox[{{0.3624667933256206, 0.35272771306713535`}, {
     0.36330986877364524`, 0.3516241810870847}, {0.3624667933256206, 
     0.35272771306713535`}}]}, 
   {Hue[0.6802134228746581, 0.6, 0.6], 
    PointBox[{{0.3633098687736436, 0.3516241810870828}, {0.3632562220220541, 
     0.35170061749425724`}, {0.3631297108803231, 0.3518746213817918}, {
     0.3633098687736436, 0.3516241810870828}}]}, 
   {Hue[0.9162814003757376, 0.6, 0.6], 
    PointBox[{{0.3631297108803231, 0.3518746213817918}, {0.3629645897839724, 
     0.3520997819232516}, {0.3631297108803231, 0.3518746213817918}}]}, 
   {Hue[0.15234937787317904`, 0.6, 0.6], 
    PointBox[{{0.3629645897839724, 0.3520997819232516}, {0.3633098687736436, 
     0.3516241810870828}, {0.3629645897839724, 0.3520997819232516}}]}, 
   {Hue[0.3884173553742585, 0.6, 0.6], 
    PointBox[{{0.3593104037121842, 0.35703225623497453`}, {
     0.36246679332560955`, 0.3527277130671362}, {0.3621366399035722, 
     0.3532240221503284}, {0.3593104037121842, 0.35703225623497453`}}]}, 
   {Hue[0.6244853328753379, 0.6, 0.6], 
    PointBox[{{0.3621366399035722, 0.3532240221503284}, {0.3606385384120629, 
     0.35525253413809893`}, {0.3621366399035722, 0.3532240221503284}}]}, 
   {Hue[0.8605533103727794, 0.6, 0.6], 
    PointBox[{{0.3606385384120629, 0.35525253413809893`}, {0.3593104037121842,
      0.35703225623497453`}, {0.3606385384120629, 0.35525253413809893`}}]}, 
   {Hue[0.09662128787385882, 0.6, 0.6], 
    PointBox[{{0.36569527915403643`, 0.34787443354737035`}, {
     0.3652604346289989, 0.34877729239864885`}, {0.36406684536682576`, 
     0.3505456335631226}, {0.36569527915403643`, 0.34787443354737035`}}]}, 
   {Hue[0.33268926537493826`, 0.6, 0.6], 
    PointBox[{{0.36406684536682576`, 0.3505456335631226}, {
     0.36246679332562065`, 0.35272771306713546`}, {0.36406684536682576`, 
     0.3505456335631226}}]}, 
   {Hue[0.5687572428723797, 0.6, 0.6], 
    PointBox[{{0.36246679332562065`, 0.35272771306713546`}, {
     0.36569527915403643`, 0.34787443354737035`}, {0.36246679332562065`, 
     0.35272771306713546`}}]}, 
   {Hue[0.8048252203734592, 0.6, 0.6], 
    PointBox[{{0.36330986877364513`, 0.35162418108708515`}, {
     0.3624667933256165, 0.3527277130671428}, {0.3640668453668269, 
     0.3505456335631245}, {0.36330986877364513`, 0.35162418108708515`}}]}, 
   {Hue[0.04089319787090062, 0.6, 0.6], 
    PointBox[{{0.3640668453668269, 0.3505456335631245}, {0.36363324498397204`,
      0.35117465077829757`}, {0.3640668453668269, 0.3505456335631245}}]}, 
   {Hue[0.27696117537198006`, 0.6, 0.6], 
    PointBox[{{0.36363324498397204`, 0.35117465077829757`}, {
     0.36330986877364513`, 0.35162418108708515`}, {0.36363324498397204`, 
     0.35117465077829757`}}]}, 
   {Hue[0.5130291528730595, 0.6, 0.6], 
    PointBox[{{0.36263481823570887`, 0.3525494612313838}, {0.362376707933292, 
     0.35290054060402465`}, {0.3621366399035723, 0.3532240221503277}, {
     0.36263481823570887`, 0.3525494612313838}}]}, 
   {Hue[0.749097130370501, 0.6, 0.6], 
    PointBox[{{0.3621366399035723, 0.3532240221503277}, {0.36296458978397234`,
      0.35209978192325164`}, {0.3621366399035723, 0.3532240221503277}}]}, 
   {Hue[0.9851651078715804, 0.6, 0.6], 
    PointBox[{{0.36296458978397234`, 0.35209978192325164`}, {
     0.36263481823570887`, 0.3525494612313838}, {0.36296458978397234`, 
     0.35209978192325164`}}]}, 
   {Hue[0.22123308537265984`, 0.6, 0.6], 
    PointBox[{{0.3593104037121858, 0.35703225623497276`}, {
     0.36246679332562404`, 0.35272771306713274`}, {0.36213663990357364`, 
     0.35322402215032644`}, {0.3593104037121858, 0.35703225623497276`}}]}, 
   {Hue[0.4573010628701013, 0.6, 0.6], 
    PointBox[{{0.36213663990357364`, 0.35322402215032644`}, {
     0.36063853841206334`, 0.3552525341380987}, {0.36213663990357364`, 
     0.35322402215032644`}}]}, 
   {Hue[0.6933690403711807, 0.6, 0.6], 
    PointBox[{{0.36063853841206334`, 0.3552525341380987}, {0.3593104037121858,
      0.35703225623497276`}, {0.36063853841206334`, 0.3552525341380987}}]}, 
   {Hue[0.9294370178722602, 0.6, 0.6], 
    PointBox[{{0.3593104037122075, 0.35703225623500173`}, {0.3568521235488592,
      0.3603034488127083}, {0.3545130537036532, 0.3631386508480781}, {
     0.3593104037122075, 0.35703225623500173`}}]}, 
   {Hue[0.16550499536970165`, 0.6, 0.6], 
    PointBox[{{0.3545130537036532, 0.3631386508480781}, {0.3624667933256312, 
     0.35272771306714606`}, {0.3545130537036532, 0.3631386508480781}}]}, 
   {Hue[0.4015729728707811, 0.6, 0.6], 
    PointBox[{{0.3624667933256312, 0.35272771306714606`}, {0.3593104037122075,
      0.35703225623500173`}, {0.3624667933256312, 0.35272771306714606`}}]}, 
   {Hue[0.6376409503718605, 0.6, 0.6], 
    PointBox[{{0.36142174685519685`, 0.35419474699982617`}, {
     0.3606385384120574, 0.35525253413810604`}, {0.3621366399035709, 
     0.3532240221503312}, {0.36142174685519685`, 0.35419474699982617`}}]}, 
   {Hue[0.873708927869302, 0.6, 0.6], 
    PointBox[{{0.3621366399035709, 0.3532240221503312}, {0.3618239552236703, 
     0.35365040595617886`}, {0.3621366399035709, 0.3532240221503312}}]}, 
   {Hue[0.10977690537038143`, 0.6, 0.6], 
    PointBox[{{0.3618239552236703, 0.35365040595617886`}, {
     0.36142174685519685`, 0.35419474699982617`}, {0.3618239552236703, 
     0.35365040595617886`}}]}, 
   {Hue[0.3458448828678229, 0.6, 0.6], 
    PointBox[{{0.3603222878364116, 0.35568075484776596`}, {0.3601936380722365,
      0.3558543369055903}, {0.3600156113568076, 0.35609384813682765`}, {
     0.3603222878364116, 0.35568075484776596`}}]}, 
   {Hue[0.5819128603689023, 0.6, 0.6], 
    PointBox[{{0.3600156113568076, 0.35609384813682765`}, {
     0.36063853841206306`, 0.3552525341380985}, {0.3600156113568076, 
     0.35609384813682765`}}]}, 
   {Hue[0.8179808378699818, 0.6, 0.6], 
    PointBox[{{0.36063853841206306`, 0.3552525341380985}, {0.3603222878364116,
      0.35568075484776596`}, {0.36063853841206306`, 0.3552525341380985}}]}, 
   {Hue[0.05404881536742323, 0.6, 0.6], 
    PointBox[{{0.35931040371219075`, 0.35703225623498985`}, {
     0.3606385384120683, 0.35525253413811203`}, {0.3600156113568087, 
     0.3560938481368311}, {0.35931040371219075`, 0.35703225623498985`}}]}, 
   {Hue[0.29011679286850267`, 0.6, 0.6], 
    PointBox[{{0.3600156113568087, 0.3560938481368311}, {0.35943689328904277`,
      0.35687125166592404`}, {0.3600156113568087, 0.3560938481368311}}]}, 
   {Hue[0.5261847703695821, 0.6, 0.6], 
    PointBox[{{0.35943689328904277`, 0.35687125166592404`}, {
     0.35931040371219075`, 0.35703225623498985`}, {0.35943689328904277`, 
     0.35687125166592404`}}]}, 
   {Hue[0.7622527478670236, 0.6, 0.6], 
    PointBox[{{0.36330986877364063`, 0.3516241810870772}, {0.362964589783967, 
     0.3520997819232433}, {0.3621366399035656, 0.3532240221503168}, {
     0.36330986877364063`, 0.3516241810870772}}]}, 
   {Hue[0.998320725368103, 0.6, 0.6], 
    PointBox[{{0.3621366399035656, 0.3532240221503168}, {0.36246679332561277`,
      0.3527277130671238}, {0.3621366399035656, 0.3532240221503168}}]}, 
   {Hue[0.23438870286918245`, 0.6, 0.6], 
    PointBox[{{0.36246679332561277`, 0.3527277130671238}, {
     0.36330986877364063`, 0.3516241810870772}, {0.36246679332561277`, 
     0.3527277130671238}}]}, 
   {Hue[0.4704566803666239, 0.6, 0.6], 
    PointBox[{{0.3544204211674953, 0.3634777801325421}, {0.35164026055695535`,
      0.36706013669561816`}, {0.35451305370354186`, 0.36313865084794805`}, {
     0.3544204211674953, 0.3634777801325421}}]}, 
   {Hue[0.7065246578677034, 0.6, 0.6], 
    PointBox[{{0.35451305370354186`, 0.36313865084794805`}, {
     0.35685212354881746`, 0.36030344881265586`}, {0.35451305370354186`, 
     0.36313865084794805`}}]}, 
   {Hue[0.9425926353687828, 0.6, 0.6], 
    PointBox[{{0.35685212354881746`, 0.36030344881265586`}, {
     0.3544204211674953, 0.3634777801325421}, {0.35685212354881746`, 
     0.36030344881265586`}}]}, 
   {Hue[0.17866061286622426`, 0.6, 0.6], 
    PointBox[{{0.35442042116749806`, 0.3634777801325359}, {0.3533717272600527,
      0.364840019094462}, {0.352255812086119, 0.3662809665574511}, {
     0.35442042116749806`, 0.3634777801325359}}]}, 
   {Hue[0.4147285903673037, 0.6, 0.6], 
    PointBox[{{0.352255812086119, 0.3662809665574511}, {0.35164026055695596`, 
     0.3670601366956155}, {0.352255812086119, 0.3662809665574511}}]}, 
   {Hue[0.6507965678683831, 0.6, 0.6], 
    PointBox[{{0.35164026055695596`, 0.3670601366956155}, {
     0.35442042116749806`, 0.3634777801325359}, {0.35164026055695596`, 
     0.3670601366956155}}]}, 
   {Hue[0.8868645453658246, 0.6, 0.6], 
    PointBox[{{0.3593104037121892, 0.35703225623497364`}, {0.3568521235488317,
      0.36030344881266263`}, {0.3545130537035684, 0.36313865084795555`}, {
     0.3593104037121892, 0.35703225623497364`}}]}, 
   {Hue[0.12293252286690404`, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.36313865084795555`}, {
     0.36246679332560533`, 0.35272771306711886`}, {0.3545130537035684, 
     0.36313865084795555`}}]}, 
   {Hue[0.3590005003643455, 0.6, 0.6], 
    PointBox[{{0.36246679332560533`, 0.35272771306711886`}, {
     0.3593104037121892, 0.35703225623497364`}, {0.36246679332560533`, 
     0.35272771306711886`}}]}, 
   {Hue[0.5950684778654249, 0.6, 0.6], 
    PointBox[{{0.35696872144197656`, 0.3601621197349194}, {
     0.35677660247274756`, 0.36041454792290556`}, {0.35636049019785737`, 
     0.36095765714601585`}, {0.35696872144197656`, 0.3601621197349194}}]}, 
   {Hue[0.8311364553665044, 0.6, 0.6], 
    PointBox[{{0.35636049019785737`, 0.36095765714601585`}, {
     0.3568521235488176, 0.3603034488126564}, {0.35636049019785737`, 
     0.36095765714601585`}}]}, 
   {Hue[0.06720443286394584, 0.6, 0.6], 
    PointBox[{{0.3568521235488176, 0.3603034488126564}, {0.35696872144197656`,
      0.3601621197349194}, {0.3568521235488176, 0.3603034488126564}}]}, 
   {Hue[0.3032724103650253, 0.6, 0.6], 
    PointBox[{{0.35442042116749256`, 0.363477780132539}, {
     0.35685212354881907`, 0.36030344881265175`}, {0.35636049019785804`, 
     0.3609576571460148}, {0.35442042116749256`, 0.363477780132539}}]}, 
   {Hue[0.5393403878661047, 0.6, 0.6], 
    PointBox[{{0.35636049019785804`, 0.3609576571460148}, {
     0.35541100117703806`, 0.36219497093644804`}, {0.35636049019785804`, 
     0.3609576571460148}}]}, 
   {Hue[0.7754083653635462, 0.6, 0.6], 
    PointBox[{{0.35541100117703806`, 0.36219497093644804`}, {
     0.35442042116749256`, 0.363477780132539}, {0.35541100117703806`, 
     0.36219497093644804`}}]}, 
   {Hue[0.011476342864625622`, 0.6, 0.6], 
    PointBox[{{0.3479029521413033, 0.37179085212173624`}, {0.3407786819637589,
      0.3806206968636247}, {0.3545130537035314, 0.36313865084794766`}, {
     0.3479029521413033, 0.37179085212173624`}}]}, 
   {Hue[0.24754432036570506`, 0.6, 0.6], 
    PointBox[{{0.3545130537035314, 0.36313865084794766`}, {
     0.35164026055695397`, 0.3670601366956177}, {0.3545130537035314, 
     0.36313865084794766`}}]}, 
   {Hue[0.4836122978631465, 0.6, 0.6], 
    PointBox[{{0.35164026055695397`, 0.3670601366956177}, {0.3479029521413033,
      0.37179085212173624`}, {0.35164026055695397`, 0.3670601366956177}}]}, 
   {Hue[0.719680275364226, 0.6, 0.6], 
    PointBox[{{0.32896641685834666`, 0.3941038983910996}, {0.3563636363636441,
      0.3563636363636441}, {0.3545130537035636, 0.363138650847972}, {
     0.32896641685834666`, 0.3941038983910996}}]}, 
   {Hue[0.9557482528653054, 0.6, 0.6], 
    PointBox[{{0.3545130537035636, 0.363138650847972}, {0.34077868196385247`, 
     0.38062069686369876`}, {0.3545130537035636, 0.363138650847972}}]}, 
   {Hue[0.19181623036274686`, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.38062069686369876`}, {
     0.32896641685834666`, 0.3941038983910996}, {0.34077868196385247`, 
     0.38062069686369876`}}]}, 
   {Hue[0.4278842078638263, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.6639521853649057, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.9000201628623472, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.13608814036342665`, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.3721561178608681, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.6082240953619475, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.844292072863027, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.08036005036046845, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.3164280278615479, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.5524960053626273, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.7885639828600688, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.02463196036114823, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.26069993786222767`, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.49676791535966913`, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.7328358928607486, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.968903870361828, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.20497184785926947`, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.4410398253603489, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.6771078028577904, 0.6, 0.6], 
    PointBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.9131757803588698, 0.6, 0.6], 
    PointBox[{{0.31414058355238916`, 0.41102696069046785`}, {
     0.30848560219498944`, 0.41574800053629457`}, {0.31414058355238916`, 
     0.41102696069046785`}}]}, 
   {Hue[0.14924375785994926`, 0.6, 0.6], 
    PointBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.32896641685836425`, 0.3941038983911513}, {0.30848560219498944`, 
     0.41574800053629457`}}]}, 
   {Hue[0.3853117353573907, 0.6, 0.6], 
    PointBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`,
      0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.6213797128584702, 0.6, 0.6], 
    PointBox[{{0.28571428571434143`, 0.4206349206351728}, {
     0.22500000000022663`, 0.22500000000099263`}, {0.28571428571434143`, 
     0.4206349206351728}}]}, 
   {Hue[0.8574476903595496, 0.6, 0.6], 
    PointBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.09351566785699106, 0.6, 0.6], 
    PointBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.3295836453580705, 0.6, 0.6], 
    PointBox[{{0.3545130537035681, 0.3631386508479847}, {0.35636363636364854`,
      0.35636363636366475`}, {0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.5656516228591499, 0.6, 0.6], 
    PointBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.8017196003565914, 0.6, 0.6], 
    PointBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531,
      0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.03778757785767084, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479824}, {0.34077868196386285`,
      0.3806206968637295}, {0.3545130537035672, 0.3631386508479824}}]}, 
   {Hue[0.2738555553587503, 0.6, 0.6], 
    PointBox[{{0.34077868196386285`, 0.3806206968637295}, {
     0.32896641685836003`, 0.3941038983911479}, {0.34077868196386285`, 
     0.3806206968637295}}]}, 
   {Hue[0.5099235328561917, 0.6, 0.6], 
    PointBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.7459915103572712, 0.6, 0.6], 
    PointBox[{{0.2857142857143318, 0.4206349206351748}, {0.3084856021949883, 
     0.41574800053629524`}, {0.2857142857143318, 0.4206349206351748}}]}, 
   {Hue[0.9820594878583506, 0.6, 0.6], 
    PointBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2891955253610056,
      0.43185224838551667`}, {0.3084856021949883, 0.41574800053629524`}}]}, 
   {Hue[0.21812746535579208`, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.4541954428568715, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.690263420354313, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.9263313978553924, 0.6, 0.6], 
    PointBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.16239937535647186`, 0.6, 0.6], 
    PointBox[{{0.3416235780881636, 0.3796562836362397}, {0.3407786819638447, 
     0.38062069686368083`}, {0.3416235780881636, 0.3796562836362397}}]}, 
   {Hue[0.3984673528539133, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.38062069686368083`}, {
     0.34790295214133077`, 0.37179085212176427`}, {0.3407786819638447, 
     0.38062069686368083`}}]}, 
   {Hue[0.6345353303549928, 0.6, 0.6], 
    PointBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.8706033078560722, 0.6, 0.6], 
    PointBox[{{0.35451305370358777`, 0.363138650847996}, {0.3568521235488177, 
     0.3603034488126544}, {0.35451305370358777`, 0.363138650847996}}]}, 
   {Hue[0.10667128535351367`, 0.6, 0.6], 
    PointBox[{{0.3568521235488177, 0.3603034488126544}, {0.35442042116750333`,
      0.3634777801325511}, {0.3568521235488177, 0.3603034488126544}}]}, 
   {Hue[0.3427392628545931, 0.6, 0.6], 
    PointBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708,
      0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.5788072403556725, 0.6, 0.6], 
    PointBox[{{0.3507303001809534, 0.3682326597911659}, {0.35164026055696584`,
      0.36706013669562804`}, {0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.814875217853114, 0.6, 0.6], 
    PointBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.35147411112841925`, 0.3672869377910765}, {0.35164026055696584`, 
     0.36706013669562804`}}]}, 
   {Hue[0.05094319535419345, 0.6, 0.6], 
    PointBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747,
      0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.2870111728552729, 0.6, 0.6], 
    PointBox[{{0.35073030018095436`, 0.36823265979116404`}, {
     0.3494107259168083, 0.36990224168544866`}, {0.35073030018095436`, 
     0.36823265979116404`}}]}, 
   {Hue[0.5230791503527144, 0.6, 0.6], 
    PointBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.7591471278537938, 0.6, 0.6], 
    PointBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.9952151053512353, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084794217`}, {0.3407786819638427,
      0.38062069686367306`}, {0.3545130537035666, 0.36313865084794217`}}]}, 
   {Hue[0.2312830828523147, 0.6, 0.6], 
    PointBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3289664168582897,
      0.3941038983909383}, {0.3407786819638427, 0.38062069686367306`}}]}, 
   {Hue[0.46735106035339413`, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.7034190378508356, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.939487015351915, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.17555499285299447`, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`,
      0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.41162297035043593`, 0.6, 0.6], 
    PointBox[{{0.3372098611056597, 0.3851324960919457}, {0.33687331423747635`,
      0.3855392429200059}, {0.3372098611056597, 0.3851324960919457}}]}, 
   {Hue[0.6476909478515154, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3380047946171214,
      0.3841514900559217}, {0.33687331423747635`, 0.3855392429200059}}]}, 
   {Hue[0.8837589253525948, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.11982690285003628`, 0.6, 0.6], 
    PointBox[{{0.3353022956135938, 0.387408148773156}, {0.3302591864310877, 
     0.3933109086034675}, {0.3353022956135938, 0.387408148773156}}]}, 
   {Hue[0.3558948803511157, 0.6, 0.6], 
    PointBox[{{0.3302591864310877, 0.3933109086034675}, {0.32896641685835, 
     0.39410389839109516`}, {0.3302591864310877, 0.3933109086034675}}]}, 
   {Hue[0.5919628578521952, 0.6, 0.6], 
    PointBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887,
      0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.8280308353496366, 0.6, 0.6], 
    PointBox[{{0.3416235780881689, 0.3796562836362502}, {0.34077868196385247`,
      0.3806206968636987}, {0.3416235780881689, 0.3796562836362502}}]}, 
   {Hue[0.06409881285071606, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.3806206968636987}, {
     0.34790295214133504`, 0.3717908521217626}, {0.34077868196385247`, 
     0.3806206968636987}}]}, 
   {Hue[0.3001667903517955, 0.6, 0.6], 
    PointBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.536234767849237, 0.6, 0.6], 
    PointBox[{{0.3416235780881683, 0.37965628363624865`}, {0.3391449517493391,
      0.38274445284765424`}, {0.3416235780881683, 0.37965628363624865`}}]}, 
   {Hue[0.7723027453503164, 0.6, 0.6], 
    PointBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3380047946171196,
      0.3841514900559191}, {0.3391449517493391, 0.38274445284765424`}}]}, 
   {Hue[0.008370722847757861, 0.6, 0.6], 
    PointBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.2444387003488373, 0.6, 0.6], 
    PointBox[{{0.3353022956135942, 0.38740814877315544`}, {
     0.33687331423747635`, 0.38553924292000563`}, {0.3353022956135942, 
     0.38740814877315544`}}]}, 
   {Hue[0.48050667784991674`, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.33608412282043965`, 0.3864930509508003}, {0.33687331423747635`, 
     0.38553924292000563`}}]}, 
   {Hue[0.7165746553473582, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.9526426328484376, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.18871061034951708`, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.42477858784695854`, 0.6, 0.6], 
    PointBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.660846565348038, 0.6, 0.6], 
    PointBox[{{0.3545130537035932, 0.36313865084796615`}, {0.34077868196386, 
     0.3806206968636972}, {0.3545130537035932, 0.36313865084796615`}}]}, 
   {Hue[0.8969145428491174, 0.6, 0.6], 
    PointBox[{{0.34077868196386, 0.3806206968636972}, {0.3289664168583651, 
     0.39410389839111126`}, {0.34077868196386, 0.3806206968636972}}]}, 
   {Hue[0.13298252034655889`, 0.6, 0.6], 
    PointBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789,
      0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.3690504978476383, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {0.3340841473174701,
      0.38887608391847167`}, {0.3353022956135915, 0.38740814877315605`}}]}, 
   {Hue[0.6051184753487178, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847167`}, {
     0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.8411864528461592, 0.6, 0.6], 
    PointBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064,
      0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.07725443034723867, 0.6, 0.6], 
    PointBox[{{0.325837895465259, 0.39841350422941885`}, {
     0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259, 
     0.39841350422941885`}}]}, 
   {Hue[0.31332240784468013`, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346773`}, {
     0.3278411807950966, 0.39614108856211494`}, {0.33025918643108804`, 
     0.39331090860346773`}}]}, 
   {Hue[0.5493903853457596, 0.6, 0.6], 
    PointBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891,
      0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.785458362846839, 0.6, 0.6], 
    PointBox[{{0.32583789546525904`, 0.39841350422941957`}, {
     0.32146533685835804`, 0.40319600708814407`}, {0.32583789546525904`, 
     0.39841350422941957`}}]}, 
   {Hue[0.02152634034428047, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.3289664168583575, 0.39410389839110416`}, {0.32146533685835804`, 
     0.40319600708814407`}}]}, 
   {Hue[0.2575943178453599, 0.6, 0.6], 
    PointBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.49366229534643935`, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731482}, {0.340778681963858, 
     0.38062069686369177`}, {0.335302295613595, 0.3874081487731482}}]}, 
   {Hue[0.7297302728438808, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369177`}, {0.3380047946171228, 
     0.38415149005591576`}, {0.340778681963858, 0.38062069686369177`}}]}, 
   {Hue[0.9657982503449603, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.2018662278460397, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.43793420534348115`, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.6740021828445606, 0.6, 0.6], 
    PointBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.91007016034564, 0.6, 0.6], 
    PointBox[{{0.36406684536683004`, 0.3505456335631314}, {0.362466793325625, 
     0.3527277130671445}, {0.36406684536683004`, 0.3505456335631314}}]}, 
   {Hue[0.1461381378430815, 0.6, 0.6], 
    PointBox[{{0.362466793325625, 0.3527277130671445}, {0.36569527915404115`, 
     0.3478744335473789}, {0.362466793325625, 0.3527277130671445}}]}, 
   {Hue[0.38220611534416093`, 0.6, 0.6], 
    PointBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.6182740928452404, 0.6, 0.6], 
    PointBox[{{0.3545130537035685, 0.3631386508479836}, {0.3407786819638589, 
     0.3806206968637148}, {0.3545130537035685, 0.3631386508479836}}]}, 
   {Hue[0.8543420703426818, 0.6, 0.6], 
    PointBox[{{0.3407786819638589, 0.3806206968637148}, {0.3289664168583551, 
     0.394103898391123}, {0.3407786819638589, 0.3806206968637148}}]}, 
   {Hue[0.09041004784376128, 0.6, 0.6], 
    PointBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.32647802534120274`, 0.6, 0.6], 
    PointBox[{{0.37194255847960256`, 0.3349033344287028}, {0.3563636363636456,
      0.3563636363636547}, {0.37194255847960256`, 0.3349033344287028}}]}, 
   {Hue[0.5625460028422822, 0.6, 0.6], 
    PointBox[{{0.3563636363636456, 0.3563636363636547}, {0.3756613756614305, 
     0.2857142857143645}, {0.3563636363636456, 0.3563636363636547}}]}, 
   {Hue[0.7986139803433616, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.03468195784080308, 0.6, 0.6], 
    PointBox[{{0.3719425584796014, 0.3349033344287021}, {0.3686535736477182, 
     0.3430217976218869}, {0.3719425584796014, 0.3349033344287021}}]}, 
   {Hue[0.2707499353418825, 0.6, 0.6], 
    PointBox[{{0.3686535736477182, 0.3430217976218869}, {0.36569527915404093`,
      0.3478744335473791}, {0.3686535736477182, 0.3430217976218869}}]}, 
   {Hue[0.506817912842962, 0.6, 0.6], 
    PointBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.7428858903404034, 0.6, 0.6], 
    PointBox[{{0.3545130537035703, 0.3631386508479838}, {0.36246679332562526`,
      0.3527277130671447}, {0.3545130537035703, 0.3631386508479838}}]}, 
   {Hue[0.9789538678414829, 0.6, 0.6], 
    PointBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3593104037121902,
      0.35703225623498397`}, {0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.2150218453425623, 0.6, 0.6], 
    PointBox[{{0.3289664168583623, 0.3941038983911526}, {0.3084856021949887, 
     0.4157480005362951}, {0.28571428571434476`, 0.42063492063517}, {
     0.3289664168583623, 0.3941038983911526}}]}, 
   {Hue[0.45108982284000376`, 0.6, 0.6], 
    PointBox[{{0.28571428571434476`, 0.42063492063517}, {0.3563636363636483, 
     0.3563636363636645}, {0.28571428571434476`, 0.42063492063517}}]}, 
   {Hue[0.6871578003410832, 0.6, 0.6], 
    PointBox[{{0.3563636363636483, 0.3563636363636645}, {0.3289664168583623, 
     0.3941038983911526}, {0.3563636363636483, 0.3563636363636645}}]}, 
   {Hue[0.9232257778421626, 0.6, 0.6], 
    PointBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.1592937553396041, 0.6, 0.6], 
    PointBox[{{0.31414058355238916`, 0.41102696069046785`}, {
     0.30848560219498944`, 0.41574800053629457`}, {0.31414058355238916`, 
     0.41102696069046785`}}]}, 
   {Hue[0.39536173284068354`, 0.6, 0.6], 
    PointBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.32896641685836425`, 0.3941038983911513}, {0.30848560219498944`, 
     0.41574800053629457`}}]}, 
   {Hue[0.631429710341763, 0.6, 0.6], 
    PointBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`,
      0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.8674976878392044, 0.6, 0.6], 
    PointBox[{{0.28571428571434143`, 0.4206349206351728}, {
     0.22500000000022663`, 0.22500000000099263`}, {0.28571428571434143`, 
     0.4206349206351728}}]}, 
   {Hue[0.10356566534028389`, 0.6, 0.6], 
    PointBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.33963364283772535`, 0.6, 0.6], 
    PointBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.5757016203388048, 0.6, 0.6], 
    PointBox[{{0.3545130537035681, 0.3631386508479847}, {0.35636363636364854`,
      0.35636363636366475`}, {0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.8117695978398842, 0.6, 0.6], 
    PointBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.04783757533732569, 0.6, 0.6], 
    PointBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531,
      0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.28390555283840513`, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479824}, {0.34077868196386285`,
      0.3806206968637295}, {0.3545130537035672, 0.3631386508479824}}]}, 
   {Hue[0.5199735303394846, 0.6, 0.6], 
    PointBox[{{0.34077868196386285`, 0.3806206968637295}, {
     0.32896641685836003`, 0.3941038983911479}, {0.34077868196386285`, 
     0.3806206968637295}}]}, 
   {Hue[0.756041507836926, 0.6, 0.6], 
    PointBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.9921094853380055, 0.6, 0.6], 
    PointBox[{{0.2857142857143318, 0.4206349206351748}, {0.3084856021949883, 
     0.41574800053629524`}, {0.2857142857143318, 0.4206349206351748}}]}, 
   {Hue[0.2281774628390849, 0.6, 0.6], 
    PointBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2891955253610056,
      0.43185224838551667`}, {0.3084856021949883, 0.41574800053629524`}}]}, 
   {Hue[0.46424544033652637`, 0.6, 0.6], 
    PointBox[{{0.32896641685836425`, 0.3941038983911513}, {0.321465336858373, 
     0.4031960070882076}, {0.31414058355238916`, 0.41102696069046785`}, {
     0.32896641685836425`, 0.3941038983911513}}]}, 
   {Hue[0.7003134178376058, 0.6, 0.6], 
    PointBox[{{0.31414058355238916`, 0.41102696069046785`}, {
     0.30848560219498944`, 0.41574800053629457`}, {0.31414058355238916`, 
     0.41102696069046785`}}]}, 
   {Hue[0.9363813953386853, 0.6, 0.6], 
    PointBox[{{0.30848560219498944`, 0.41574800053629457`}, {
     0.32896641685836425`, 0.3941038983911513}, {0.30848560219498944`, 
     0.41574800053629457`}}]}, 
   {Hue[0.1724493728361267, 0.6, 0.6], 
    PointBox[{{0.3289664168583649, 0.394103898391146}, {0.3302591864311051, 
     0.3933109086035122}, {0.3258378954652754, 0.39841350422947186`}, {
     0.3289664168583649, 0.394103898391146}}]}, 
   {Hue[0.40851735033720615`, 0.6, 0.6], 
    PointBox[{{0.3258378954652754, 0.39841350422947186`}, {
     0.32146533685837264`, 0.40319600708820713`}, {0.3258378954652754, 
     0.39841350422947186`}}]}, 
   {Hue[0.6445853278346476, 0.6, 0.6], 
    PointBox[{{0.32146533685837264`, 0.40319600708820713`}, {
     0.3289664168583649, 0.394103898391146}, {0.32146533685837264`, 
     0.40319600708820713`}}]}, 
   {Hue[0.880653305335727, 0.6, 0.6], 
    PointBox[{{0.30969951199123774`, 0.41548748506778704`}, {
     0.30848560219498766`, 0.41574800053629174`}, {0.31414058355238966`, 
     0.4110269606904717}, {0.30969951199123774`, 0.41548748506778704`}}]}, 
   {Hue[0.1167212828368065, 0.6, 0.6], 
    PointBox[{{0.31414058355238966`, 0.4110269606904717}, {
     0.31124801425071297`, 0.41403318722123383`}, {0.31414058355238966`, 
     0.4110269606904717}}]}, 
   {Hue[0.35278926033424796`, 0.6, 0.6], 
    PointBox[{{0.31124801425071297`, 0.41403318722123383`}, {
     0.30969951199123774`, 0.41548748506778704`}, {0.31124801425071297`, 
     0.41403318722123383`}}]}, 
   {Hue[0.5888572378353274, 0.6, 0.6], 
    PointBox[{{0.28919552536100773`, 0.4318522483855159}, {
     0.26879025987205124`, 0.4460209593986194}, {0.2857142857143512, 
     0.4206349206351704}, {0.28919552536100773`, 0.4318522483855159}}]}, 
   {Hue[0.8249252153364068, 0.6, 0.6], 
    PointBox[{{0.2857142857143512, 0.4206349206351704}, {0.3084856021949896, 
     0.4157480005362948}, {0.2857142857143512, 0.4206349206351704}}]}, 
   {Hue[0.0609931928338483, 0.6, 0.6], 
    PointBox[{{0.3084856021949896, 0.4157480005362948}, {0.28919552536100773`,
      0.4318522483855159}, {0.3084856021949896, 0.4157480005362948}}]}, 
   {Hue[0.29706117033492774`, 0.6, 0.6], 
    PointBox[{{0.32896641685835176`, 0.3941038983911467}, {
     0.30848560219496624`, 0.4157480005362846}, {0.2857142857142956, 
     0.42063492063514285`}, {0.32896641685835176`, 0.3941038983911467}}]}, 
   {Hue[0.5331291478360072, 0.6, 0.6], 
    PointBox[{{0.2857142857142956, 0.42063492063514285`}, {0.3563636363636493,
      0.3563636363636581}, {0.2857142857142956, 0.42063492063514285`}}]}, 
   {Hue[0.7691971253334486, 0.6, 0.6], 
    PointBox[{{0.3563636363636493, 0.3563636363636581}, {0.32896641685835176`,
      0.3941038983911467}, {0.3563636363636493, 0.3563636363636581}}]}, 
   {Hue[0.005265102834528079, 0.6, 0.6], 
    PointBox[{{0.3174553133374733, 0.40758198579687954`}, {
     0.31569468167390646`, 0.40946605529628144`}, {0.3141405835523905, 
     0.4110269606904686}, {0.3174553133374733, 0.40758198579687954`}}]}, 
   {Hue[0.24133308033560752`, 0.6, 0.6], 
    PointBox[{{0.3141405835523905, 0.4110269606904686}, {0.3214653368583731, 
     0.40319600708820785`}, {0.3141405835523905, 0.4110269606904686}}]}, 
   {Hue[0.477401057833049, 0.6, 0.6], 
    PointBox[{{0.3214653368583731, 0.40319600708820785`}, {0.3174553133374733,
      0.40758198579687954`}, {0.3214653368583731, 0.40319600708820785`}}]}, 
   {Hue[0.7134690353341284, 0.6, 0.6], 
    PointBox[{{0.3756613756614637, 0.2857142857144523}, {0.35636363636364177`,
      0.3563636363636685}, {0.28571428571434143`, 0.4206349206351728}, {
     0.3756613756614637, 0.2857142857144523}}]}, 
   {Hue[0.9495370128352079, 0.6, 0.6], 
    PointBox[{{0.28571428571434143`, 0.4206349206351728}, {
     0.22500000000022663`, 0.22500000000099263`}, {0.28571428571434143`, 
     0.4206349206351728}}]}, 
   {Hue[0.18560499033264932`, 0.6, 0.6], 
    PointBox[{{0.22500000000022663`, 0.22500000000099263`}, {
     0.3756613756614637, 0.2857142857144523}, {0.22500000000022663`, 
     0.22500000000099263`}}]}, 
   {Hue[0.42167296783372876`, 0.6, 0.6], 
    PointBox[{{0.3756613756614658, 0.28571428571445306`}, {0.3802203950753248,
      0.3096762160892651}, {0.3719425584795939, 0.33490333442870684`}, {
     0.3756613756614658, 0.28571428571445306`}}]}, 
   {Hue[0.6577409453311702, 0.6, 0.6], 
    PointBox[{{0.3719425584795939, 0.33490333442870684`}, {
     0.35636363636364193`, 0.35636363636366863`}, {0.3719425584795939, 
     0.33490333442870684`}}]}, 
   {Hue[0.8938089228322497, 0.6, 0.6], 
    PointBox[{{0.35636363636364193`, 0.35636363636366863`}, {
     0.3756613756614658, 0.28571428571445306`}, {0.35636363636364193`, 
     0.35636363636366863`}}]}, 
   {Hue[0.1298769003333291, 0.6, 0.6], 
    PointBox[{{0.14644709513831036`, 0.4505228558943568}, {
     0.22500000000022166`, 0.22500000000098566`}, {0.28571428571434104`, 
     0.42063492063517177`}, {0.14644709513831036`, 0.4505228558943568}}]}, 
   {Hue[0.36594487783077057`, 0.6, 0.6], 
    PointBox[{{0.28571428571434104`, 0.42063492063517177`}, {
     0.2032241431711275, 0.47123468875848223`}, {0.28571428571434104`, 
     0.42063492063517177`}}]}, 
   {Hue[0.60201285533185, 0.6, 0.6], 
    PointBox[{{0.2032241431711275, 0.47123468875848223`}, {
     0.14644709513831036`, 0.4505228558943568}, {0.2032241431711275, 
     0.47123468875848223`}}]}, 
   {Hue[0.8380808328329294, 0.6, 0.6], 
    PointBox[{{-0.021122846705195774`, -0.5680625060490442}, {
     0.13366006211821635`, -0.4901248795164775}, {
     0.3149669173112212, -0.033292117439650416`}, {-0.021122846705195774`, \
-0.5680625060490442}}]}, 
   {Hue[0.0741488103303709, 0.6, 0.6], 
    PointBox[{{0.3149669173112212, -0.033292117439650416`}, {
     0.2250000000002266, 0.2250000000009926}, {
     0.3149669173112212, -0.033292117439650416`}}]}, 
   {Hue[0.31021678783145035`, 0.6, 0.6], 
    PointBox[{{0.2250000000002266, 
     0.2250000000009926}, {-0.021122846705195774`, -0.5680625060490442}, {
     0.2250000000002266, 0.2250000000009926}}]}, 
   {Hue[0.5462847653325298, 0.6, 0.6], 
    PointBox[{{0.37566137566146224`, 0.2857142857144517}, {
     0.22500000000022133`, 0.22500000000099138`}, {
     0.3149669173112202, -0.03329211743964933}, {0.37566137566146224`, 
     0.2857142857144517}}]}, 
   {Hue[0.7823527428299712, 0.6, 0.6], 
    PointBox[{{0.3149669173112202, -0.03329211743964933}, {0.382781862513401, 
     0.19153112007331588`}, {0.3149669173112202, -0.03329211743964933}}]}, 
   {Hue[0.01842072033105069, 0.6, 0.6], 
    PointBox[{{0.382781862513401, 0.19153112007331588`}, {
     0.37566137566146224`, 0.2857142857144517}, {0.382781862513401, 
     0.19153112007331588`}}]}, 
   {Hue[0.25448869783213013`, 0.6, 0.6], 
    PointBox[{{0.3289664168583572, 0.39410389839115595`}, {0.308485602194985, 
     0.4157480005362979}, {0.2857142857143424, 0.4206349206351728}, {
     0.3289664168583572, 0.39410389839115595`}}]}, 
   {Hue[0.4905566753295716, 0.6, 0.6], 
    PointBox[{{0.2857142857143424, 0.4206349206351728}, {0.3563636363636418, 
     0.3563636363636687}, {0.2857142857143424, 0.4206349206351728}}]}, 
   {Hue[0.726624652830651, 0.6, 0.6], 
    PointBox[{{0.3563636363636418, 0.3563636363636687}, {0.3289664168583572, 
     0.39410389839115595`}, {0.3563636363636418, 0.3563636363636687}}]}, 
   {Hue[0.9626926303280925, 0.6, 0.6], 
    PointBox[{{0.3656952791540383, 0.3478744335473722}, {0.3624667933256219, 
     0.3527277130671394}, {0.3545130537035681, 0.3631386508479847}, {
     0.3656952791540383, 0.3478744335473722}}]}, 
   {Hue[0.19876060782917193`, 0.6, 0.6], 
    PointBox[{{0.3545130537035681, 0.3631386508479847}, {0.35636363636364854`,
      0.35636363636366475`}, {0.3545130537035681, 0.3631386508479847}}]}, 
   {Hue[0.43482858533025137`, 0.6, 0.6], 
    PointBox[{{0.35636363636364854`, 0.35636363636366475`}, {
     0.3656952791540383, 0.3478744335473722}, {0.35636363636364854`, 
     0.35636363636366475`}}]}, 
   {Hue[0.6708965628276928, 0.6, 0.6], 
    PointBox[{{0.3656952791540377, 0.34787443354737296`}, {0.3652604346289993,
      0.3487772923986501}, {0.36406684536682643`, 0.3505456335631251}, {
     0.3656952791540377, 0.34787443354737296`}}]}, 
   {Hue[0.9069645403287723, 0.6, 0.6], 
    PointBox[{{0.36406684536682643`, 0.3505456335631251}, {0.362466793325622, 
     0.3527277130671394}, {0.36406684536682643`, 0.3505456335631251}}]}, 
   {Hue[0.1430325178298517, 0.6, 0.6], 
    PointBox[{{0.362466793325622, 0.3527277130671394}, {0.3656952791540377, 
     0.34787443354737296`}, {0.362466793325622, 0.3527277130671394}}]}, 
   {Hue[0.3791004953272932, 0.6, 0.6], 
    PointBox[{{0.32896641685836453`, 0.3941038983911543}, {0.3563636363636531,
      0.35636363636366714`}, {0.35451305370357006`, 0.36313865084798574`}, {
     0.32896641685836453`, 0.3941038983911543}}]}, 
   {Hue[0.6151684728283726, 0.6, 0.6], 
    PointBox[{{0.35451305370357006`, 0.36313865084798574`}, {
     0.34077868196386324`, 0.38062069686372985`}, {0.35451305370357006`, 
     0.36313865084798574`}}]}, 
   {Hue[0.851236450329452, 0.6, 0.6], 
    PointBox[{{0.34077868196386324`, 0.38062069686372985`}, {
     0.32896641685836453`, 0.3941038983911543}, {0.34077868196386324`, 
     0.38062069686372985`}}]}, 
   {Hue[0.08730442782689352, 0.6, 0.6], 
    PointBox[{{0.37566137566147184`, 0.2857142857144475}, {0.3802203950753322,
      0.30967621608925977`}, {0.371942558479601, 0.33490333442870235`}, {
     0.37566137566147184`, 0.2857142857144475}}]}, 
   {Hue[0.32337240532797296`, 0.6, 0.6], 
    PointBox[{{0.371942558479601, 0.33490333442870235`}, {
     0.35636363636364843`, 0.3563636363636647}, {0.371942558479601, 
     0.33490333442870235`}}]}, 
   {Hue[0.5594403828290524, 0.6, 0.6], 
    PointBox[{{0.35636363636364843`, 0.3563636363636647}, {
     0.37566137566147184`, 0.2857142857144475}, {0.35636363636364843`, 
     0.3563636363636647}}]}, 
   {Hue[0.7955083603264939, 0.6, 0.6], 
    PointBox[{{0.3656952791540381, 0.3478744335473733}, {0.3563636363636581, 
     0.3563636363636862}, {0.37194255847960134`, 0.33490333442870307`}, {
     0.3656952791540381, 0.3478744335473733}}]}, 
   {Hue[0.0315763378275733, 0.6, 0.6], 
    PointBox[{{0.37194255847960134`, 0.33490333442870307`}, {
     0.3686535736477144, 0.3430217976218806}, {0.37194255847960134`, 
     0.33490333442870307`}}]}, 
   {Hue[0.26764431532865274`, 0.6, 0.6], 
    PointBox[{{0.3686535736477144, 0.3430217976218806}, {0.3656952791540381, 
     0.3478744335473733}, {0.3686535736477144, 0.3430217976218806}}]}, 
   {Hue[0.5037122928260942, 0.6, 0.6], 
    PointBox[{{0.35931040371218825`, 0.35703225623498064`}, {
     0.3568521235488221, 0.36030344881266624`}, {0.35451305370356895`, 
     0.36313865084798364`}, {0.35931040371218825`, 0.35703225623498064`}}]}, 
   {Hue[0.7397802703271736, 0.6, 0.6], 
    PointBox[{{0.35451305370356895`, 0.36313865084798364`}, {
     0.3624667933256221, 0.3527277130671394}, {0.35451305370356895`, 
     0.36313865084798364`}}]}, 
   {Hue[0.9758482478246151, 0.6, 0.6], 
    PointBox[{{0.3624667933256221, 0.3527277130671394}, {0.35931040371218825`,
      0.35703225623498064`}, {0.3624667933256221, 0.3527277130671394}}]}, 
   {Hue[0.21191622532569454`, 0.6, 0.6], 
    PointBox[{{0.32896641685836003`, 0.3941038983911479}, {0.3563636363636531,
      0.3563636363636601}, {0.3545130537035672, 0.3631386508479824}, {
     0.32896641685836003`, 0.3941038983911479}}]}, 
   {Hue[0.447984202826774, 0.6, 0.6], 
    PointBox[{{0.3545130537035672, 0.3631386508479824}, {0.34077868196386285`,
      0.3806206968637295}, {0.3545130537035672, 0.3631386508479824}}]}, 
   {Hue[0.6840521803242154, 0.6, 0.6], 
    PointBox[{{0.34077868196386285`, 0.3806206968637295}, {
     0.32896641685836003`, 0.3941038983911479}, {0.34077868196386285`, 
     0.3806206968637295}}]}, 
   {Hue[0.9201201578252949, 0.6, 0.6], 
    PointBox[{{0.3289664168583664, 0.39410389839115895`}, {0.3084856021949918,
      0.4157480005363001}, {0.28571428571432694`, 0.4206349206351148}, {
     0.3289664168583664, 0.39410389839115895`}}]}, 
   {Hue[0.15618813532637432`, 0.6, 0.6], 
    PointBox[{{0.28571428571432694`, 0.4206349206351148}, {
     0.35636363636364543`, 0.3563636363636499}, {0.28571428571432694`, 
     0.4206349206351148}}]}, 
   {Hue[0.3922561128238158, 0.6, 0.6], 
    PointBox[{{0.35636363636364543`, 0.3563636363636499}, {0.3289664168583664,
      0.39410389839115895`}, {0.35636363636364543`, 0.3563636363636499}}]}, 
   {Hue[0.6283240903248952, 0.6, 0.6], 
    PointBox[{{0.3479029521413407, 0.3717908521217826}, {0.34077868196385536`,
      0.3806206968637249}, {0.35451305370355934`, 0.3631386508479758}, {
     0.3479029521413407, 0.3717908521217826}}]}, 
   {Hue[0.8643920678259747, 0.6, 0.6], 
    PointBox[{{0.35451305370355934`, 0.3631386508479758}, {0.351640260556971, 
     0.367060136695643}, {0.35451305370355934`, 0.3631386508479758}}]}, 
   {Hue[0.10046004532341613`, 0.6, 0.6], 
    PointBox[{{0.351640260556971, 0.367060136695643}, {0.3479029521413407, 
     0.3717908521217826}, {0.351640260556971, 0.367060136695643}}]}, 
   {Hue[0.33652802282449557`, 0.6, 0.6], 
    PointBox[{{0.3380047946171318, 0.38415149005595534`}, {
     0.33687331423748773`, 0.38553924292004244`}, {0.3353022956136055, 
     0.3874081487731956}, {0.3380047946171318, 0.38415149005595534`}}]}, 
   {Hue[0.572596000325575, 0.6, 0.6], 
    PointBox[{{0.3353022956136055, 0.3874081487731956}, {0.3407786819638626, 
     0.3806206968637297}, {0.3353022956136055, 0.3874081487731956}}]}, 
   {Hue[0.8086639778230165, 0.6, 0.6], 
    PointBox[{{0.3407786819638626, 0.3806206968637297}, {0.3380047946171318, 
     0.38415149005595534`}, {0.3407786819638626, 0.3806206968637297}}]}, 
   {Hue[0.04473195532409591, 0.6, 0.6], 
    PointBox[{{0.3289664168583526, 0.39410389839114757`}, {0.3407786819638604,
      0.38062069686372774`}, {0.33530229561360536`, 0.3874081487731949}, {
     0.3289664168583526, 0.39410389839114757`}}]}, 
   {Hue[0.28079993282153737`, 0.6, 0.6], 
    PointBox[{{0.33530229561360536`, 0.3874081487731949}, {
     0.33025918643110125`, 0.39331090860351475`}, {0.33530229561360536`, 
     0.3874081487731949}}]}, 
   {Hue[0.5168679103226168, 0.6, 0.6], 
    PointBox[{{0.33025918643110125`, 0.39331090860351475`}, {
     0.3289664168583526, 0.39410389839114757`}, {0.33025918643110125`, 
     0.39331090860351475`}}]}, 
   {Hue[0.7529358878236962, 0.6, 0.6], 
    PointBox[{{0.3656952791540328, 0.34787443354735753`}, {
     0.36246679332561677`, 0.3527277130671255}, {0.3545130537035625, 
     0.36313865084796904`}, {0.3656952791540328, 0.34787443354735753`}}]}, 
   {Hue[0.9890038653211377, 0.6, 0.6], 
    PointBox[{{0.3545130537035625, 0.36313865084796904`}, {
     0.35636363636363916`, 0.35636363636363877`}, {0.3545130537035625, 
     0.36313865084796904`}}]}, 
   {Hue[0.22507184282221715`, 0.6, 0.6], 
    PointBox[{{0.35636363636363916`, 0.35636363636363877`}, {
     0.3656952791540328, 0.34787443354735753`}, {0.35636363636363916`, 
     0.35636363636363877`}}]}, 
   {Hue[0.4611398203232966, 0.6, 0.6], 
    PointBox[{{0.2891955253610056, 0.43185224838551667`}, {0.268790259872045, 
     0.44602095939862096`}, {0.2857142857143318, 0.4206349206351748}, {
     0.2891955253610056, 0.43185224838551667`}}]}, 
   {Hue[0.697207797820738, 0.6, 0.6], 
    PointBox[{{0.2857142857143318, 0.4206349206351748}, {0.3084856021949883, 
     0.41574800053629524`}, {0.2857142857143318, 0.4206349206351748}}]}, 
   {Hue[0.9332757753218175, 0.6, 0.6], 
    PointBox[{{0.3084856021949883, 0.41574800053629524`}, {0.2891955253610056,
      0.43185224838551667`}, {0.3084856021949883, 0.41574800053629524`}}]}, 
   {Hue[0.16934375282289693`, 0.6, 0.6], 
    PointBox[{{0.28919552536100984`, 0.4318522483855129}, {
     0.28139574582143423`, 0.43793618498432907`}, {0.27333746157813565`, 
     0.4436960117607255}, {0.28919552536100984`, 0.4318522483855129}}]}, 
   {Hue[0.4054117303203384, 0.6, 0.6], 
    PointBox[{{0.27333746157813565`, 0.4436960117607255}, {0.2687902598720451,
      0.4460209593986207}, {0.27333746157813565`, 0.4436960117607255}}]}, 
   {Hue[0.6414797078214178, 0.6, 0.6], 
    PointBox[{{0.2687902598720451, 0.4460209593986207}, {0.28919552536100984`,
      0.4318522483855129}, {0.2687902598720451, 0.4460209593986207}}]}, 
   {Hue[0.8775476853224973, 0.6, 0.6], 
    PointBox[{{0.32896641685836087`, 0.39410389839115473`}, {
     0.3084856021949906, 0.41574800053629557`}, {0.2857142857143391, 
     0.4206349206351763}, {0.32896641685836087`, 0.39410389839115473`}}]}, 
   {Hue[0.11361566281993873`, 0.6, 0.6], 
    PointBox[{{0.2857142857143391, 0.4206349206351763}, {0.35636363636363827`,
      0.3563636363636713}, {0.2857142857143391, 0.4206349206351763}}]}, 
   {Hue[0.3496836403210182, 0.6, 0.6], 
    PointBox[{{0.35636363636363827`, 0.3563636363636713}, {
     0.32896641685836087`, 0.39410389839115473`}, {0.35636363636363827`, 
     0.3563636363636713}}]}, 
   {Hue[0.5857516178220976, 0.6, 0.6], 
    PointBox[{{0.30969951199123746`, 0.41548748506778665`}, {
     0.3081174341639763, 0.41691765530438063`}, {0.3046641539376198, 
     0.41978650280216373`}, {0.30969951199123746`, 0.41548748506778665`}}]}, 
   {Hue[0.8218195953195391, 0.6, 0.6], 
    PointBox[{{0.3046641539376198, 0.41978650280216373`}, {0.3084856021949884,
      0.41574800053629524`}, {0.3046641539376198, 0.41978650280216373`}}]}, 
   {Hue[0.057887572820618516`, 0.6, 0.6], 
    PointBox[{{0.3084856021949884, 0.41574800053629524`}, {
     0.30969951199123746`, 0.41548748506778665`}, {0.3084856021949884, 
     0.41574800053629524`}}]}, 
   {Hue[0.29395555031806, 0.6, 0.6], 
    PointBox[{{0.28919552536101206`, 0.4318522483855202}, {0.3084856021950018,
      0.41574800053630284`}, {0.304664153937622, 0.419786502802166}, {
     0.28919552536101206`, 0.4318522483855202}}]}, 
   {Hue[0.5300235278191394, 0.6, 0.6], 
    PointBox[{{0.304664153937622, 0.419786502802166}, {0.29699591248350266`, 
     0.426026446410015}, {0.304664153937622, 0.419786502802166}}]}, 
   {Hue[0.7660915053202189, 0.6, 0.6], 
    PointBox[{{0.29699591248350266`, 0.426026446410015}, {
     0.28919552536101206`, 0.4318522483855202}, {0.29699591248350266`, 
     0.426026446410015}}]}, 
   {Hue[0.0021594828176603187`, 0.6, 0.6], 
    PointBox[{{0.24371717401558424`, 0.4588406264168226}, {
     0.20322414317108525`, 0.47123468875844565`}, {0.2857142857143265, 
     0.42063492063512564`}, {0.24371717401558424`, 0.4588406264168226}}]}, 
   {Hue[0.23822746031873976`, 0.6, 0.6], 
    PointBox[{{0.2857142857143265, 0.42063492063512564`}, {0.2687902598720443,
      0.4460209593986197}, {0.2857142857143265, 0.42063492063512564`}}]}, 
   {Hue[0.4742954378198192, 0.6, 0.6], 
    PointBox[{{0.2687902598720443, 0.4460209593986197}, {0.24371717401558424`,
      0.4588406264168226}, {0.2687902598720443, 0.4460209593986197}}]}, 
   {Hue[0.7103634153172607, 0.6, 0.6], 
    PointBox[{{0.34790295214133365`, 0.37179085212175933`}, {
     0.3407786819638495, 0.3806206968636816}, {0.35451305370355757`, 
     0.3631386508479578}, {0.34790295214133365`, 0.37179085212175933`}}]}, 
   {Hue[0.9464313928183401, 0.6, 0.6], 
    PointBox[{{0.35451305370355757`, 0.3631386508479578}, {0.3516402605569658,
      0.3670601366956278}, {0.35451305370355757`, 0.3631386508479578}}]}, 
   {Hue[0.18249937031941954`, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956278}, {0.34790295214133365`,
      0.37179085212175933`}, {0.3516402605569658, 0.3670601366956278}}]}, 
   {Hue[0.418567347816861, 0.6, 0.6], 
    PointBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.6546353253179404, 0.6, 0.6], 
    PointBox[{{0.3416235780881636, 0.3796562836362397}, {0.3407786819638447, 
     0.38062069686368083`}, {0.3416235780881636, 0.3796562836362397}}]}, 
   {Hue[0.8907033028190199, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.38062069686368083`}, {
     0.34790295214133077`, 0.37179085212176427`}, {0.3407786819638447, 
     0.38062069686368083`}}]}, 
   {Hue[0.12677128031646134`, 0.6, 0.6], 
    PointBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.3628392578175408, 0.6, 0.6], 
    PointBox[{{0.35451305370358777`, 0.363138650847996}, {0.3568521235488177, 
     0.3603034488126544}, {0.35451305370358777`, 0.363138650847996}}]}, 
   {Hue[0.5989072353186202, 0.6, 0.6], 
    PointBox[{{0.3568521235488177, 0.3603034488126544}, {0.35442042116750333`,
      0.3634777801325511}, {0.3568521235488177, 0.3603034488126544}}]}, 
   {Hue[0.8349752128160617, 0.6, 0.6], 
    PointBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708,
      0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.07104319031714112, 0.6, 0.6], 
    PointBox[{{0.3507303001809534, 0.3682326597911659}, {0.35164026055696584`,
      0.36706013669562804`}, {0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.3071111678145826, 0.6, 0.6], 
    PointBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.35147411112841925`, 0.3672869377910765}, {0.35164026055696584`, 
     0.36706013669562804`}}]}, 
   {Hue[0.543179145315662, 0.6, 0.6], 
    PointBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747,
      0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.7792471228167415, 0.6, 0.6], 
    PointBox[{{0.35073030018095436`, 0.36823265979116404`}, {
     0.3494107259168083, 0.36990224168544866`}, {0.35073030018095436`, 
     0.36823265979116404`}}]}, 
   {Hue[0.015315100314182928`, 0.6, 0.6], 
    PointBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.25138307781526237`, 0.6, 0.6], 
    PointBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.4874510553163418, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084794217`}, {0.3407786819638427,
      0.38062069686367306`}, {0.3545130537035666, 0.36313865084794217`}}]}, 
   {Hue[0.7235190328137833, 0.6, 0.6], 
    PointBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3289664168582897,
      0.3941038983909383}, {0.3407786819638427, 0.38062069686367306`}}]}, 
   {Hue[0.9595870103148627, 0.6, 0.6], 
    PointBox[{{0.34790295214133077`, 0.37179085212176427`}, {
     0.3452889257256842, 0.37508058108819703`}, {0.3416235780881636, 
     0.3796562836362397}, {0.34790295214133077`, 0.37179085212176427`}}]}, 
   {Hue[0.19565498781594215`, 0.6, 0.6], 
    PointBox[{{0.3416235780881636, 0.3796562836362397}, {0.3407786819638447, 
     0.38062069686368083`}, {0.3416235780881636, 0.3796562836362397}}]}, 
   {Hue[0.4317229653133836, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.38062069686368083`}, {
     0.34790295214133077`, 0.37179085212176427`}, {0.3407786819638447, 
     0.38062069686368083`}}]}, 
   {Hue[0.667790942814463, 0.6, 0.6], 
    PointBox[{{0.3479029521413295, 0.37179085212176344`}, {
     0.34766418914857894`, 0.372103377648124}, {0.34657121141928027`, 
     0.37347658037235787`}, {0.3479029521413295, 0.37179085212176344`}}]}, 
   {Hue[0.9038589203155425, 0.6, 0.6], 
    PointBox[{{0.34657121141928027`, 0.37347658037235787`}, {
     0.34528892572568426`, 0.37508058108819703`}, {0.34657121141928027`, 
     0.37347658037235787`}}]}, 
   {Hue[0.13992689781298395`, 0.6, 0.6], 
    PointBox[{{0.34528892572568426`, 0.37508058108819703`}, {
     0.3479029521413295, 0.37179085212176344`}, {0.34528892572568426`, 
     0.37508058108819703`}}]}, 
   {Hue[0.3759948753140634, 0.6, 0.6], 
    PointBox[{{0.3380047946171131, 0.38415149005589977`}, {0.3407786819638537,
      0.38062069686368805`}, {0.3416235780881649, 0.3796562836362405}, {
     0.3380047946171131, 0.38415149005589977`}}]}, 
   {Hue[0.6120628528115049, 0.6, 0.6], 
    PointBox[{{0.3416235780881649, 0.3796562836362405}, {0.3391449517493332, 
     0.3827444528476377}, {0.3416235780881649, 0.3796562836362405}}]}, 
   {Hue[0.8481308303125843, 0.6, 0.6], 
    PointBox[{{0.3391449517493332, 0.3827444528476377}, {0.3380047946171131, 
     0.38415149005589977`}, {0.3391449517493332, 0.3827444528476377}}]}, 
   {Hue[0.08419880781366373, 0.6, 0.6], 
    PointBox[{{0.328966416858305, 0.39410389839098003`}, {0.3563636363635185, 
     0.3563636363633638}, {0.3545130537035504, 0.3631386508479627}, {
     0.328966416858305, 0.39410389839098003`}}]}, 
   {Hue[0.3202667853111052, 0.6, 0.6], 
    PointBox[{{0.3545130537035504, 0.3631386508479627}, {0.3407786819638447, 
     0.380620696863681}, {0.3545130537035504, 0.3631386508479627}}]}, 
   {Hue[0.5563347628121846, 0.6, 0.6], 
    PointBox[{{0.3407786819638447, 0.380620696863681}, {0.328966416858305, 
     0.39410389839098003`}, {0.3407786819638447, 0.380620696863681}}]}, 
   {Hue[0.7924027403132641, 0.6, 0.6], 
    PointBox[{{0.34790295214132916`, 0.37179085212176305`}, {
     0.3407786819638365, 0.38062069686367644`}, {0.3545130537035442, 
     0.36313865084795693`}, {0.34790295214132916`, 0.37179085212176305`}}]}, 
   {Hue[0.028470717810705537`, 0.6, 0.6], 
    PointBox[{{0.3545130537035442, 0.36313865084795693`}, {0.3516402605569607,
      0.3670601366956337}, {0.3545130537035442, 0.36313865084795693`}}]}, 
   {Hue[0.264538695311785, 0.6, 0.6], 
    PointBox[{{0.3516402605569607, 0.3670601366956337}, {0.34790295214132916`,
      0.37179085212176305`}, {0.3516402605569607, 0.3670601366956337}}]}, 
   {Hue[0.5006066728128644, 0.6, 0.6], 
    PointBox[{{0.34348410089072606`, 0.3773382217541534}, {0.3424626964441508,
      0.3786139415754708}, {0.34162357808816324`, 0.3796562836362403}, {
     0.34348410089072606`, 0.3773382217541534}}]}, 
   {Hue[0.7366746503103059, 0.6, 0.6], 
    PointBox[{{0.34162357808816324`, 0.3796562836362403}, {
     0.34528892572568404`, 0.37508058108819714`}, {0.34162357808816324`, 
     0.3796562836362403}}]}, 
   {Hue[0.9727426278113853, 0.6, 0.6], 
    PointBox[{{0.34528892572568404`, 0.37508058108819714`}, {
     0.34348410089072606`, 0.3773382217541534}, {0.34528892572568404`, 
     0.37508058108819714`}}]}, 
   {Hue[0.20881060531246476`, 0.6, 0.6], 
    PointBox[{{0.35442042116750333`, 0.3634777801325511}, {
     0.35164026055698117`, 0.3670601366956467}, {0.35451305370358777`, 
     0.363138650847996}, {0.35442042116750333`, 0.3634777801325511}}]}, 
   {Hue[0.4448785828099062, 0.6, 0.6], 
    PointBox[{{0.35451305370358777`, 0.363138650847996}, {0.3568521235488177, 
     0.3603034488126544}, {0.35451305370358777`, 0.363138650847996}}]}, 
   {Hue[0.6809465603109857, 0.6, 0.6], 
    PointBox[{{0.3568521235488177, 0.3603034488126544}, {0.35442042116750333`,
      0.3634777801325511}, {0.3568521235488177, 0.3603034488126544}}]}, 
   {Hue[0.9170145378120651, 0.6, 0.6], 
    PointBox[{{0.3544204211675064, 0.36347778013255266`}, {
     0.35337172726006544`, 0.3648400190944815}, {0.35225581208613815`, 
     0.3662809665574758}, {0.3544204211675064, 0.36347778013255266`}}]}, 
   {Hue[0.15308251530950656`, 0.6, 0.6], 
    PointBox[{{0.35225581208613815`, 0.3662809665574758}, {0.3516402605569812,
      0.3670601366956465}, {0.35225581208613815`, 0.3662809665574758}}]}, 
   {Hue[0.389150492810586, 0.6, 0.6], 
    PointBox[{{0.3516402605569812, 0.3670601366956465}, {0.3544204211675064, 
     0.36347778013255266`}, {0.3516402605569812, 0.3670601366956465}}]}, 
   {Hue[0.6252184703080275, 0.6, 0.6], 
    PointBox[{{0.3593104037121843, 0.357032256234976}, {0.3568521235488192, 
     0.3603034488126704}, {0.3545130537035904, 0.36313865084803487`}, {
     0.3593104037121843, 0.357032256234976}}]}, 
   {Hue[0.8612864478091069, 0.6, 0.6], 
    PointBox[{{0.3545130537035904, 0.36313865084803487`}, {0.3624667933256274,
      0.35272771306713996`}, {0.3545130537035904, 0.36313865084803487`}}]}, 
   {Hue[0.09735442531018634, 0.6, 0.6], 
    PointBox[{{0.3624667933256274, 0.35272771306713996`}, {0.3593104037121843,
      0.357032256234976}, {0.3624667933256274, 0.35272771306713996`}}]}, 
   {Hue[0.3334224028076278, 0.6, 0.6], 
    PointBox[{{0.3569687214419744, 0.3601621197349151}, {0.3567766024727457, 
     0.36041454792290156`}, {0.3563604901978568, 0.36095765714601363`}, {
     0.3569687214419744, 0.3601621197349151}}]}, 
   {Hue[0.5694903803087072, 0.6, 0.6], 
    PointBox[{{0.3563604901978568, 0.36095765714601363`}, {0.3568521235488178,
      0.3603034488126543}, {0.3563604901978568, 0.36095765714601363`}}]}, 
   {Hue[0.8055583578097867, 0.6, 0.6], 
    PointBox[{{0.3568521235488178, 0.3603034488126543}, {0.3569687214419744, 
     0.3601621197349151}, {0.3568521235488178, 0.3603034488126543}}]}, 
   {Hue[0.041626335307228146`, 0.6, 0.6], 
    PointBox[{{0.3544204211675027, 0.363477780132558}, {0.3568521235488174, 
     0.3603034488126676}, {0.3563604901978561, 0.36095765714601463`}, {
     0.3544204211675027, 0.363477780132558}}]}, 
   {Hue[0.2776943128083076, 0.6, 0.6], 
    PointBox[{{0.3563604901978561, 0.36095765714601463`}, {
     0.35541100117704133`, 0.3621949709364516}, {0.3563604901978561, 
     0.36095765714601463`}}]}, 
   {Hue[0.513762290309387, 0.6, 0.6], 
    PointBox[{{0.35541100117704133`, 0.3621949709364516}, {0.3544204211675027,
      0.363477780132558}, {0.35541100117704133`, 0.3621949709364516}}]}, 
   {Hue[0.7498302678068285, 0.6, 0.6], 
    PointBox[{{0.34790295214137995`, 0.37179085212181223`}, {
     0.3407786819639897, 0.380620696863849}, {0.3545130537036248, 
     0.36313865084802494`}, {0.34790295214137995`, 0.37179085212181223`}}]}, 
   {Hue[0.9858982453079079, 0.6, 0.6], 
    PointBox[{{0.3545130537036248, 0.36313865084802494`}, {0.351640260556983, 
     0.36706013669564774`}, {0.3545130537036248, 0.36313865084802494`}}]}, 
   {Hue[0.22196622280898737`, 0.6, 0.6], 
    PointBox[{{0.351640260556983, 0.36706013669564774`}, {
     0.34790295214137995`, 0.37179085212181223`}, {0.351640260556983, 
     0.36706013669564774`}}]}, 
   {Hue[0.45803420030642883`, 0.6, 0.6], 
    PointBox[{{0.35147411112841925`, 0.3672869377910765}, {0.3512218733498708,
      0.36760930387320334`}, {0.3507303001809534, 0.3682326597911659}, {
     0.35147411112841925`, 0.3672869377910765}}]}, 
   {Hue[0.6941021778075083, 0.6, 0.6], 
    PointBox[{{0.3507303001809534, 0.3682326597911659}, {0.35164026055696584`,
      0.36706013669562804`}, {0.3507303001809534, 0.3682326597911659}}]}, 
   {Hue[0.9301701553049497, 0.6, 0.6], 
    PointBox[{{0.35164026055696584`, 0.36706013669562804`}, {
     0.35147411112841925`, 0.3672869377910765}, {0.35164026055696584`, 
     0.36706013669562804`}}]}, 
   {Hue[0.16623813280602917`, 0.6, 0.6], 
    PointBox[{{0.3514741111284194, 0.36728693779107857`}, {
     0.35140438218591313`, 0.3673766719913739}, {0.351316297895687, 
     0.36748919800337376`}, {0.3514741111284194, 0.36728693779107857`}}]}, 
   {Hue[0.4023061103071086, 0.6, 0.6], 
    PointBox[{{0.351316297895687, 0.36748919800337376`}, {
     0.35122187334987065`, 0.3676093038732035}, {0.351316297895687, 
     0.36748919800337376`}}]}, 
   {Hue[0.6383740878045501, 0.6, 0.6], 
    PointBox[{{0.35122187334987065`, 0.3676093038732035}, {0.3514741111284194,
      0.36728693779107857`}, {0.35122187334987065`, 0.3676093038732035}}]}, 
   {Hue[0.8744420653056295, 0.6, 0.6], 
    PointBox[{{0.3479029521413344, 0.3717908521217601}, {0.351640260556969, 
     0.36706013669562604`}, {0.35073030018095347`, 0.36823265979116593`}, {
     0.3479029521413344, 0.3717908521217601}}]}, 
   {Hue[0.11051004280670895`, 0.6, 0.6], 
    PointBox[{{0.35073030018095347`, 0.36823265979116593`}, {
     0.3494107259168075, 0.3699022416854488}, {0.35073030018095347`, 
     0.36823265979116593`}}]}, 
   {Hue[0.3465780203041504, 0.6, 0.6], 
    PointBox[{{0.3494107259168075, 0.3699022416854488}, {0.3479029521413344, 
     0.3717908521217601}, {0.3494107259168075, 0.3699022416854488}}]}, 
   {Hue[0.5826459978052299, 0.6, 0.6], 
    PointBox[{{0.35442042116749795`, 0.36347778013254545`}, {
     0.35337172726005617`, 0.36484001909447167`}, {0.3522558120861264, 
     0.3662809665574618}, {0.35442042116749795`, 0.36347778013254545`}}]}, 
   {Hue[0.8187139753063093, 0.6, 0.6], 
    PointBox[{{0.3522558120861264, 0.3662809665574618}, {0.3516402605569659, 
     0.3670601366956281}, {0.3522558120861264, 0.3662809665574618}}]}, 
   {Hue[0.054781952803750755`, 0.6, 0.6], 
    PointBox[{{0.3516402605569659, 0.3670601366956281}, {0.35442042116749795`,
      0.36347778013254545`}, {0.3516402605569659, 0.3670601366956281}}]}, 
   {Hue[0.2908499303048302, 0.6, 0.6], 
    PointBox[{{0.351474111128419, 0.36728693779107585`}, {0.3516402605569585, 
     0.3670601366956287}, {0.35225581208612605`, 0.3662809665574617}, {
     0.351474111128419, 0.36728693779107585`}}]}, 
   {Hue[0.5269179078059096, 0.6, 0.6], 
    PointBox[{{0.35225581208612605`, 0.3662809665574617}, {0.3517261957250536,
      0.36696385535274495`}, {0.35225581208612605`, 0.3662809665574617}}]}, 
   {Hue[0.7629858853033511, 0.6, 0.6], 
    PointBox[{{0.3517261957250536, 0.36696385535274495`}, {0.351474111128419, 
     0.36728693779107585`}, {0.3517261957250536, 0.36696385535274495`}}]}, 
   {Hue[0.9990538628044305, 0.6, 0.6], 
    PointBox[{{0.35101450640045345`, 0.3678730699058424}, {0.3508469768336364,
      0.36808582326275735`}, {0.3507303001809529, 0.36823265979116526`}, {
     0.35101450640045345`, 0.3678730699058424}}]}, 
   {Hue[0.23512184030550998`, 0.6, 0.6], 
    PointBox[{{0.3507303001809529, 0.36823265979116526`}, {
     0.35122187334987076`, 0.3676093038732034}, {0.3507303001809529, 
     0.36823265979116526`}}]}, 
   {Hue[0.47118981780295144`, 0.6, 0.6], 
    PointBox[{{0.35122187334987076`, 0.3676093038732034}, {
     0.35101450640045345`, 0.3678730699058424}, {0.35122187334987076`, 
     0.3676093038732034}}]}, 
   {Hue[0.7072577953040309, 0.6, 0.6], 
    PointBox[{{0.34790295214134104`, 0.3717908521217563}, {0.3516402605569747,
      0.36706013669561843`}, {0.35073030018095436`, 0.36823265979116404`}, {
     0.34790295214134104`, 0.3717908521217563}}]}, 
   {Hue[0.9433257728014723, 0.6, 0.6], 
    PointBox[{{0.35073030018095436`, 0.36823265979116404`}, {
     0.3494107259168083, 0.36990224168544866`}, {0.35073030018095436`, 
     0.36823265979116404`}}]}, 
   {Hue[0.17939375030255178`, 0.6, 0.6], 
    PointBox[{{0.3494107259168083, 0.36990224168544866`}, {
     0.34790295214134104`, 0.3717908521217563}, {0.3494107259168083, 
     0.36990224168544866`}}]}, 
   {Hue[0.4154617278036312, 0.6, 0.6], 
    PointBox[{{0.34790295214137873`, 0.3717908521217807}, {0.3407786819640849,
      0.3806206968637677}, {0.35451305370376424`, 0.3631386508479467}, {
     0.34790295214137873`, 0.3717908521217807}}]}, 
   {Hue[0.6515297053010727, 0.6, 0.6], 
    PointBox[{{0.35451305370376424`, 0.3631386508479467}, {
     0.35164026055698056`, 0.36706013669562465`}, {0.35451305370376424`, 
     0.3631386508479467}}]}, 
   {Hue[0.8875976828021521, 0.6, 0.6], 
    PointBox[{{0.35164026055698056`, 0.36706013669562465`}, {
     0.34790295214137873`, 0.3717908521217807}, {0.35164026055698056`, 
     0.36706013669562465`}}]}, 
   {Hue[0.12366566030323156`, 0.6, 0.6], 
    PointBox[{{0.3501491457176683, 0.3689696122874475}, {0.34941072591680966`,
      0.3699022416854475}, {0.3507303001809554, 0.3682326597911619}, {
     0.3501491457176683, 0.3689696122874475}}]}, 
   {Hue[0.359733637800673, 0.6, 0.6], 
    PointBox[{{0.3507303001809554, 0.3682326597911619}, {0.3504622168634473, 
     0.36857351561223983`}, {0.3507303001809554, 0.3682326597911619}}]}, 
   {Hue[0.5958016153017525, 0.6, 0.6], 
    PointBox[{{0.3504622168634473, 0.36857351561223983`}, {0.3501491457176683,
      0.3689696122874475}, {0.3504622168634473, 0.36857351561223983`}}]}, 
   {Hue[0.8318695928028319, 0.6, 0.6], 
    PointBox[{{0.3489814492058575, 0.37044538097189433`}, {0.3488059872733292,
      0.3706668720912508}, {0.3485688855466993, 0.37096549198923506`}, {
     0.3489814492058575, 0.37044538097189433`}}]}, 
   {Hue[0.06793757030027336, 0.6, 0.6], 
    PointBox[{{0.3485688855466993, 0.37096549198923506`}, {0.3494107259168079,
      0.3699022416854485}, {0.3485688855466993, 0.37096549198923506`}}]}, 
   {Hue[0.3040055478013528, 0.6, 0.6], 
    PointBox[{{0.3494107259168079, 0.3699022416854485}, {0.3489814492058575, 
     0.37044538097189433`}, {0.3494107259168079, 0.3699022416854485}}]}, 
   {Hue[0.5400735253024322, 0.6, 0.6], 
    PointBox[{{0.3479029521413187, 0.37179085212175833`}, {
     0.34941072591679656`, 0.36990224168545016`}, {0.348568885546696, 
     0.370965491989235}, {0.3479029521413187, 0.37179085212175833`}}]}, 
   {Hue[0.7761415027998737, 0.6, 0.6], 
    PointBox[{{0.348568885546696, 0.370965491989235}, {0.3476641891485828, 
     0.3721033776481183}, {0.348568885546696, 0.370965491989235}}]}, 
   {Hue[0.012209480300953146`, 0.6, 0.6], 
    PointBox[{{0.3476641891485828, 0.3721033776481183}, {0.3479029521413187, 
     0.37179085212175833`}, {0.3476641891485828, 0.3721033776481183}}]}, 
   {Hue[0.2482774577983946, 0.6, 0.6], 
    PointBox[{{0.3514741111284231, 0.3672869377910727}, {0.35122187334987376`,
      0.3676093038732001}, {0.35073030018095647`, 0.3682326597911624}, {
     0.3514741111284231, 0.3672869377910727}}]}, 
   {Hue[0.48434543529947405`, 0.6, 0.6], 
    PointBox[{{0.35073030018095647`, 0.3682326597911624}, {
     0.35164026055697456`, 0.36706013669561927`}, {0.35073030018095647`, 
     0.3682326597911624}}]}, 
   {Hue[0.7204134128005535, 0.6, 0.6], 
    PointBox[{{0.35164026055697456`, 0.36706013669561927`}, {
     0.3514741111284231, 0.3672869377910727}, {0.35164026055697456`, 
     0.36706013669561927`}}]}, 
   {Hue[0.956481390297995, 0.6, 0.6], 
    PointBox[{{0.3289664168582897, 0.3941038983909383}, {0.3563636363635388, 
     0.3563636363632366}, {0.3545130537035666, 0.36313865084794217`}, {
     0.3289664168582897, 0.3941038983909383}}]}, 
   {Hue[0.1925493677990744, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084794217`}, {0.3407786819638427,
      0.38062069686367306`}, {0.3545130537035666, 0.36313865084794217`}}]}, 
   {Hue[0.42861734530015383`, 0.6, 0.6], 
    PointBox[{{0.3407786819638427, 0.38062069686367306`}, {0.3289664168582897,
      0.3941038983909383}, {0.3407786819638427, 0.38062069686367306`}}]}, 
   {Hue[0.6646853227975953, 0.6, 0.6], 
    PointBox[{{0.3289664168582727, 0.39410389839094767`}, {0.3084856021947652,
      0.41574800053565786`}, {0.2857142857135611, 0.4206349206322798}, {
     0.3289664168582727, 0.39410389839094767`}}]}, 
   {Hue[0.9007533002986747, 0.6, 0.6], 
    PointBox[{{0.2857142857135611, 0.4206349206322798}, {0.3563636363635304, 
     0.35636363636323126`}, {0.2857142857135611, 0.4206349206322798}}]}, 
   {Hue[0.13682127779975417`, 0.6, 0.6], 
    PointBox[{{0.3563636363635304, 0.35636363636323126`}, {0.3289664168582727,
      0.39410389839094767`}, {0.3563636363635304, 0.35636363636323126`}}]}, 
   {Hue[0.37288925529719563`, 0.6, 0.6], 
    PointBox[{{0.34790295214133693`, 0.3717908521217521}, {
     0.34077868196384076`, 0.3806206968636622}, {0.35451305370356473`, 
     0.3631386508479359}, {0.34790295214133693`, 0.3717908521217521}}]}, 
   {Hue[0.6089572327982751, 0.6, 0.6], 
    PointBox[{{0.35451305370356473`, 0.3631386508479359}, {
     0.35164026055697234`, 0.36706013669562143`}, {0.35451305370356473`, 
     0.3631386508479359}}]}, 
   {Hue[0.8450252102993545, 0.6, 0.6], 
    PointBox[{{0.35164026055697234`, 0.36706013669562143`}, {
     0.34790295214133693`, 0.3717908521217521}, {0.35164026055697234`, 
     0.36706013669562143`}}]}, 
   {Hue[0.08109318779679597, 0.6, 0.6], 
    PointBox[{{0.3380047946171082, 0.3841514900558954}, {0.33687331423746164`,
      0.3855392429199766}, {0.33530229561357455`, 0.3874081487731163}, {
     0.3380047946171082, 0.3841514900558954}}]}, 
   {Hue[0.3171611652978754, 0.6, 0.6], 
    PointBox[{{0.33530229561357455`, 0.3874081487731163}, {0.3407786819638428,
      0.3806206968636733}, {0.33530229561357455`, 0.3874081487731163}}]}, 
   {Hue[0.5532291427989549, 0.6, 0.6], 
    PointBox[{{0.3407786819638428, 0.3806206968636733}, {0.3380047946171082, 
     0.3841514900558954}, {0.3407786819638428, 0.3806206968636733}}]}, 
   {Hue[0.7892971202963963, 0.6, 0.6], 
    PointBox[{{0.3289664168583068, 0.3941038983909274}, {0.34077868196385136`,
      0.38062069686366107`}, {0.33530229561357705`, 0.3874081487731133}, {
     0.3289664168583068, 0.3941038983909274}}]}, 
   {Hue[0.025365097797475755`, 0.6, 0.6], 
    PointBox[{{0.33530229561357705`, 0.3874081487731133}, {0.3302591864310534,
      0.39331090860338164`}, {0.33530229561357705`, 0.3874081487731133}}]}, 
   {Hue[0.2614330752949172, 0.6, 0.6], 
    PointBox[{{0.3302591864310534, 0.39331090860338164`}, {0.3289664168583068,
      0.3941038983909274}, {0.3302591864310534, 0.39331090860338164`}}]}, 
   {Hue[0.49750105279599666`, 0.6, 0.6], 
    PointBox[{{0.3656952791540223, 0.34787443354724146`}, {
     0.36246679332561993`, 0.35272771306707235`}, {0.3545130537035606, 
     0.3631386508479362}, {0.3656952791540223, 0.34787443354724146`}}]}, 
   {Hue[0.7335690302970761, 0.6, 0.6], 
    PointBox[{{0.3545130537035606, 0.3631386508479362}, {0.3563636363635312, 
     0.3563636363632223}, {0.3545130537035606, 0.3631386508479362}}]}, 
   {Hue[0.9696370077945176, 0.6, 0.6], 
    PointBox[{{0.3563636363635312, 0.3563636363632223}, {0.3656952791540223, 
     0.34787443354724146`}, {0.3563636363635312, 0.3563636363632223}}]}, 
   {Hue[0.205704985295597, 0.6, 0.6], 
    PointBox[{{0.3380047946171207, 0.3841514900559204}, {0.3368733142374762, 
     0.38553924292000563`}, {0.33530229561359337`, 0.3874081487731564}, {
     0.3380047946171207, 0.3841514900559204}}]}, 
   {Hue[0.44177296279667644`, 0.6, 0.6], 
    PointBox[{{0.33530229561359337`, 0.3874081487731564}, {0.3407786819638526,
      0.3806206968636989}, {0.33530229561359337`, 0.3874081487731564}}]}, 
   {Hue[0.6778409402941179, 0.6, 0.6], 
    PointBox[{{0.3407786819638526, 0.3806206968636989}, {0.3380047946171207, 
     0.3841514900559204}, {0.3407786819638526, 0.3806206968636989}}]}, 
   {Hue[0.9139089177951973, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`,
      0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.14997689529627678`, 0.6, 0.6], 
    PointBox[{{0.3372098611056597, 0.3851324960919457}, {0.33687331423747635`,
      0.3855392429200059}, {0.3372098611056597, 0.3851324960919457}}]}, 
   {Hue[0.38604487279371824`, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3380047946171214,
      0.3841514900559217}, {0.33687331423747635`, 0.3855392429200059}}]}, 
   {Hue[0.6221128502947977, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.8581808277958771, 0.6, 0.6], 
    PointBox[{{0.3353022956135938, 0.387408148773156}, {0.3302591864310877, 
     0.3933109086034675}, {0.3353022956135938, 0.387408148773156}}]}, 
   {Hue[0.09424880529331858, 0.6, 0.6], 
    PointBox[{{0.3302591864310877, 0.3933109086034675}, {0.32896641685835, 
     0.39410389839109516`}, {0.3302591864310877, 0.3933109086034675}}]}, 
   {Hue[0.330316782794398, 0.6, 0.6], 
    PointBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887,
      0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.5663847602954775, 0.6, 0.6], 
    PointBox[{{0.3416235780881689, 0.3796562836362502}, {0.34077868196385247`,
      0.3806206968636987}, {0.3416235780881689, 0.3796562836362502}}]}, 
   {Hue[0.8024527377929189, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.3806206968636987}, {
     0.34790295214133504`, 0.3717908521217626}, {0.34077868196385247`, 
     0.3806206968636987}}]}, 
   {Hue[0.038520715293998364`, 0.6, 0.6], 
    PointBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.2745886927914398, 0.6, 0.6], 
    PointBox[{{0.3416235780881683, 0.37965628363624865`}, {0.3391449517493391,
      0.38274445284765424`}, {0.3416235780881683, 0.37965628363624865`}}]}, 
   {Hue[0.5106566702925193, 0.6, 0.6], 
    PointBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3380047946171196,
      0.3841514900559191}, {0.3391449517493391, 0.38274445284765424`}}]}, 
   {Hue[0.7467246477935987, 0.6, 0.6], 
    PointBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.9827926252910402, 0.6, 0.6], 
    PointBox[{{0.3353022956135942, 0.38740814877315544`}, {
     0.33687331423747635`, 0.38553924292000563`}, {0.3353022956135942, 
     0.38740814877315544`}}]}, 
   {Hue[0.2188606027921196, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.33608412282043965`, 0.3864930509508003}, {0.33687331423747635`, 
     0.38553924292000563`}}]}, 
   {Hue[0.45492858029319905`, 0.6, 0.6], 
    PointBox[{{0.3380047946171214, 0.3841514900559217}, {0.33759757858586187`,
      0.3846573285877241}, {0.3372098611056597, 0.3851324960919457}, {
     0.3380047946171214, 0.3841514900559217}}]}, 
   {Hue[0.6909965577906405, 0.6, 0.6], 
    PointBox[{{0.3372098611056597, 0.3851324960919457}, {0.33687331423747635`,
      0.3855392429200059}, {0.3372098611056597, 0.3851324960919457}}]}, 
   {Hue[0.92706453529172, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.3855392429200059}, {0.3380047946171214,
      0.3841514900559217}, {0.33687331423747635`, 0.3855392429200059}}]}, 
   {Hue[0.1631325127927994, 0.6, 0.6], 
    PointBox[{{0.33800479461710836`, 0.38415149005592253`}, {
     0.338181207309668, 0.3839389031383006}, {0.33787513515692463`, 
     0.38431652946889633`}, {0.33800479461710836`, 0.38415149005592253`}}]}, 
   {Hue[0.39920049029024085`, 0.6, 0.6], 
    PointBox[{{0.33787513515692463`, 0.38431652946889633`}, {
     0.33759757858586115`, 0.384657328587724}, {0.33787513515692463`, 
     0.38431652946889633`}}]}, 
   {Hue[0.6352684677913203, 0.6, 0.6], 
    PointBox[{{0.33759757858586115`, 0.384657328587724}, {
     0.33800479461710836`, 0.38415149005592253`}, {0.33759757858586115`, 
     0.384657328587724}}]}, 
   {Hue[0.8713364452923997, 0.6, 0.6], 
    PointBox[{{0.3369968640587326, 0.38539226631476975`}, {0.3368733142374745,
      0.3855392429200048}, {0.3372098611056609, 0.3851324960919468}, {
     0.3369968640587326, 0.38539226631476975`}}]}, 
   {Hue[0.10740442278984119`, 0.6, 0.6], 
    PointBox[{{0.3372098611056609, 0.3851324960919468}, {0.33707544482444723`,
      0.3852968395779997}, {0.3372098611056609, 0.3851324960919468}}]}, 
   {Hue[0.34347240029092063`, 0.6, 0.6], 
    PointBox[{{0.33707544482444723`, 0.3852968395779997}, {0.3369968640587326,
      0.38539226631476975`}, {0.33707544482444723`, 0.3852968395779997}}]}, 
   {Hue[0.5795403777883621, 0.6, 0.6], 
    PointBox[{{0.3360841228204394, 0.3864930509508}, {0.3354642797229641, 
     0.38723696414662956`}, {0.3353022956135915, 0.38740814877315605`}, {
     0.3360841228204394, 0.3864930509508}}]}, 
   {Hue[0.8156083552894415, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {
     0.33687331423747624`, 0.3855392429200058}, {0.3353022956135915, 
     0.38740814877315605`}}]}, 
   {Hue[0.051676332790520974`, 0.6, 0.6], 
    PointBox[{{0.33687331423747624`, 0.3855392429200058}, {0.3360841228204394,
      0.3864930509508}, {0.33687331423747624`, 0.3855392429200058}}]}, 
   {Hue[0.28774431028796243`, 0.6, 0.6], 
    PointBox[{{0.338004794617121, 0.38415149005590987`}, {0.3368733142374775, 
     0.3855392429199906}, {0.3353022956135965, 0.387408148773133}, {
     0.338004794617121, 0.38415149005590987`}}]}, 
   {Hue[0.5238122877890419, 0.6, 0.6], 
    PointBox[{{0.3353022956135965, 0.387408148773133}, {0.3407786819638523, 
     0.38062069686369643`}, {0.3353022956135965, 0.387408148773133}}]}, 
   {Hue[0.7598802652901213, 0.6, 0.6], 
    PointBox[{{0.3407786819638523, 0.38062069686369643`}, {0.338004794617121, 
     0.38415149005590987`}, {0.3407786819638523, 0.38062069686369643`}}]}, 
   {Hue[0.9959482427875628, 0.6, 0.6], 
    PointBox[{{0.3373813348257307, 0.3849228444882201}, {0.33729237654328975`,
      0.38503186064216516`}, {0.33720986110566, 0.38513249609194733`}, {
     0.3373813348257307, 0.3849228444882201}}]}, 
   {Hue[0.23201622028864222`, 0.6, 0.6], 
    PointBox[{{0.33720986110566, 0.38513249609194733`}, {0.33759757858586154`,
      0.3846573285877242}, {0.33720986110566, 0.38513249609194733`}}]}, 
   {Hue[0.46808419778972166`, 0.6, 0.6], 
    PointBox[{{0.33759757858586154`, 0.3846573285877242}, {0.3373813348257307,
      0.3849228444882201}, {0.33759757858586154`, 0.3846573285877242}}]}, 
   {Hue[0.7041521752871631, 0.6, 0.6], 
    PointBox[{{0.32896641685835, 0.39410389839109516`}, {0.3407786819638557, 
     0.38062069686369665`}, {0.3353022956135938, 0.387408148773156}, {
     0.32896641685835, 0.39410389839109516`}}]}, 
   {Hue[0.9402201527882426, 0.6, 0.6], 
    PointBox[{{0.3353022956135938, 0.387408148773156}, {0.3302591864310877, 
     0.3933109086034675}, {0.3353022956135938, 0.387408148773156}}]}, 
   {Hue[0.176288130289322, 0.6, 0.6], 
    PointBox[{{0.3302591864310877, 0.3933109086034675}, {0.32896641685835, 
     0.39410389839109516`}, {0.3302591864310877, 0.3933109086034675}}]}, 
   {Hue[0.41235610778676346`, 0.6, 0.6], 
    PointBox[{{0.3289664168583514, 0.39410389839103654`}, {0.3563636363636871,
      0.3563636363633709}, {0.35451305370357533`, 0.3631386508479362}, {
     0.3289664168583514, 0.39410389839103654`}}]}, 
   {Hue[0.6484240852878429, 0.6, 0.6], 
    PointBox[{{0.35451305370357533`, 0.3631386508479362}, {
     0.34077868196385575`, 0.38062069686369093`}, {0.35451305370357533`, 
     0.3631386508479362}}]}, 
   {Hue[0.8844920627889223, 0.6, 0.6], 
    PointBox[{{0.34077868196385575`, 0.38062069686369093`}, {
     0.3289664168583514, 0.39410389839103654`}, {0.34077868196385575`, 
     0.38062069686369093`}}]}, 
   {Hue[0.1205600402863638, 0.6, 0.6], 
    PointBox[{{0.3329787786424136, 0.3901722372450071}, {0.33025918643109453`,
      0.39331090860349593`}, {0.3353022956135962, 0.38740814877316615`}, {
     0.3329787786424136, 0.3901722372450071}}]}, 
   {Hue[0.35662801778744324`, 0.6, 0.6], 
    PointBox[{{0.3353022956135962, 0.38740814877316615`}, {0.3340841473174704,
      0.38887608391847217`}, {0.3353022956135962, 0.38740814877316615`}}]}, 
   {Hue[0.5926959952848847, 0.6, 0.6], 
    PointBox[{{0.3340841473174704, 0.38887608391847217`}, {0.3329787786424136,
      0.3901722372450071}, {0.3340841473174704, 0.38887608391847217`}}]}, 
   {Hue[0.8287639727859641, 0.6, 0.6], 
    PointBox[{{0.3278411807950961, 0.3961410885621142}, {0.3269084075350059, 
     0.39721422014542773`}, {0.3258378954652582, 0.3984135042294179}, {
     0.3278411807950961, 0.3961410885621142}}]}, 
   {Hue[0.06483195028704358, 0.6, 0.6], 
    PointBox[{{0.3258378954652582, 0.3984135042294179}, {0.3302591864310878, 
     0.3933109086034675}, {0.3258378954652582, 0.3984135042294179}}]}, 
   {Hue[0.30089992778448504`, 0.6, 0.6], 
    PointBox[{{0.3302591864310878, 0.3933109086034675}, {0.3278411807950961, 
     0.3961410885621142}, {0.3302591864310878, 0.3933109086034675}}]}, 
   {Hue[0.5369679052855645, 0.6, 0.6], 
    PointBox[{{0.32896641685835865`, 0.3941038983911124}, {
     0.33025918643109253`, 0.3933109086034755}, {0.3258378954652596, 
     0.3984135042294206}, {0.32896641685835865`, 0.3941038983911124}}]}, 
   {Hue[0.7730358827866439, 0.6, 0.6], 
    PointBox[{{0.3258378954652596, 0.3984135042294206}, {0.3214653368583556, 
     0.4031960070881441}, {0.3258378954652596, 0.3984135042294206}}]}, 
   {Hue[0.009103860284085386, 0.6, 0.6], 
    PointBox[{{0.3214653368583556, 0.4031960070881441}, {0.32896641685835865`,
      0.3941038983911124}, {0.3214653368583556, 0.4031960070881441}}]}, 
   {Hue[0.24517183778516483`, 0.6, 0.6], 
    PointBox[{{0.3380047946171225, 0.384151490055919}, {0.33687331423747824`, 
     0.38553924292000474`}, {0.33530229561359637`, 0.38740814877315594`}, {
     0.3380047946171225, 0.384151490055919}}]}, 
   {Hue[0.48123981528624427`, 0.6, 0.6], 
    PointBox[{{0.33530229561359637`, 0.38740814877315594`}, {
     0.3407786819638556, 0.38062069686369576`}, {0.33530229561359637`, 
     0.38740814877315594`}}]}, 
   {Hue[0.7173077927836857, 0.6, 0.6], 
    PointBox[{{0.3407786819638556, 0.38062069686369576`}, {0.3380047946171225,
      0.384151490055919}, {0.3407786819638556, 0.38062069686369576`}}]}, 
   {Hue[0.9533757702847652, 0.6, 0.6], 
    PointBox[{{0.34790295214133504`, 0.3717908521217626}, {0.3452889257256887,
      0.37508058108819947`}, {0.3416235780881689, 0.3796562836362502}, {
     0.34790295214133504`, 0.3717908521217626}}]}, 
   {Hue[0.1894437477858446, 0.6, 0.6], 
    PointBox[{{0.3416235780881689, 0.3796562836362502}, {0.34077868196385247`,
      0.3806206968636987}, {0.3416235780881689, 0.3796562836362502}}]}, 
   {Hue[0.42551172528328607`, 0.6, 0.6], 
    PointBox[{{0.34077868196385247`, 0.3806206968636987}, {
     0.34790295214133504`, 0.3717908521217626}, {0.34077868196385247`, 
     0.3806206968636987}}]}, 
   {Hue[0.6615797027843655, 0.6, 0.6], 
    PointBox[{{0.34790295214133604`, 0.3717908521217642}, {0.3476641891485824,
      0.37210337764812185`}, {0.34657121141928465`, 0.37347658037235804`}, {
     0.34790295214133604`, 0.3717908521217642}}]}, 
   {Hue[0.897647680281807, 0.6, 0.6], 
    PointBox[{{0.34657121141928465`, 0.37347658037235804`}, {
     0.3452889257256887, 0.3750805810881997}, {0.34657121141928465`, 
     0.37347658037235804`}}]}, 
   {Hue[0.1337156577828864, 0.6, 0.6], 
    PointBox[{{0.3452889257256887, 0.3750805810881997}, {0.34790295214133604`,
      0.3717908521217642}, {0.3452889257256887, 0.3750805810881997}}]}, 
   {Hue[0.36978363528396585`, 0.6, 0.6], 
    PointBox[{{0.3380047946171201, 0.3841514900559195}, {0.34077868196386074`,
      0.38062069686369593`}, {0.3416235780881711, 0.3796562836362501}, {
     0.3380047946171201, 0.3841514900559195}}]}, 
   {Hue[0.6058516127814073, 0.6, 0.6], 
    PointBox[{{0.3416235780881711, 0.3796562836362501}, {0.3391449517493392, 
     0.3827444528476543}, {0.3416235780881711, 0.3796562836362501}}]}, 
   {Hue[0.8419195902824868, 0.6, 0.6], 
    PointBox[{{0.3391449517493392, 0.3827444528476543}, {0.3380047946171201, 
     0.3841514900559195}, {0.3391449517493392, 0.3827444528476543}}]}, 
   {Hue[0.07798756778356619, 0.6, 0.6], 
    PointBox[{{0.32896641685834754`, 0.3941038983911001}, {
     0.35636363636363105`, 0.3563636363636381}, {0.354513053703563, 
     0.3631386508479718}, {0.32896641685834754`, 0.3941038983911001}}]}, 
   {Hue[0.31405554528100765`, 0.6, 0.6], 
    PointBox[{{0.354513053703563, 0.3631386508479718}, {0.34077868196385264`, 
     0.38062069686369904`}, {0.354513053703563, 0.3631386508479718}}]}, 
   {Hue[0.5501235227820871, 0.6, 0.6], 
    PointBox[{{0.34077868196385264`, 0.38062069686369904`}, {
     0.32896641685834754`, 0.3941038983911001}, {0.34077868196385264`, 
     0.38062069686369904`}}]}, 
   {Hue[0.7861915002831665, 0.6, 0.6], 
    PointBox[{{0.347902952141336, 0.37179085212176255`}, {
     0.34077868196385486`, 0.3806206968637012}, {0.3545130537035667, 
     0.36313865084797514`}, {0.347902952141336, 0.37179085212176255`}}]}, 
   {Hue[0.022259477780607995`, 0.6, 0.6], 
    PointBox[{{0.3545130537035667, 0.36313865084797514`}, {0.3516402605569658,
      0.3670601366956282}, {0.3545130537035667, 0.36313865084797514`}}]}, 
   {Hue[0.25832745528168743`, 0.6, 0.6], 
    PointBox[{{0.3516402605569658, 0.3670601366956282}, {0.347902952141336, 
     0.37179085212176255`}, {0.3516402605569658, 0.3670601366956282}}]}, 
   {Hue[0.4943954327827669, 0.6, 0.6], 
    PointBox[{{0.34348410089073095`, 0.3773382217541597}, {0.3424626964441558,
      0.37861394157547923`}, {0.34162357808816807`, 0.3796562836362513}, {
     0.34348410089073095`, 0.3773382217541597}}]}, 
   {Hue[0.7304634102802083, 0.6, 0.6], 
    PointBox[{{0.34162357808816807`, 0.3796562836362513}, {0.3452889257256885,
      0.3750805810881995}, {0.34162357808816807`, 0.3796562836362513}}]}, 
   {Hue[0.9665313877812878, 0.6, 0.6], 
    PointBox[{{0.3452889257256885, 0.3750805810881995}, {0.34348410089073095`,
      0.3773382217541597}, {0.3452889257256885, 0.3750805810881995}}]}, 
   {Hue[0.20259936528236722`, 0.6, 0.6], 
    PointBox[{{0.3380047946171196, 0.3841514900559191}, {0.3407786819638542, 
     0.380620696863691}, {0.3416235780881683, 0.37965628363624865`}, {
     0.3380047946171196, 0.3841514900559191}}]}, 
   {Hue[0.4386673427798087, 0.6, 0.6], 
    PointBox[{{0.3416235780881683, 0.37965628363624865`}, {0.3391449517493391,
      0.38274445284765424`}, {0.3416235780881683, 0.37965628363624865`}}]}, 
   {Hue[0.6747353202808881, 0.6, 0.6], 
    PointBox[{{0.3391449517493391, 0.38274445284765424`}, {0.3380047946171196,
      0.3841514900559191}, {0.3391449517493391, 0.38274445284765424`}}]}, 
   {Hue[0.9108032977783296, 0.6, 0.6], 
    PointBox[{{0.3380047946171099, 0.384151490055934}, {0.3368733142374621, 
     0.3855392429200205}, {0.3353022956135681, 0.38740814877317037`}, {
     0.3380047946171099, 0.384151490055934}}]}, 
   {Hue[0.14687127527940902`, 0.6, 0.6], 
    PointBox[{{0.3353022956135681, 0.38740814877317037`}, {0.3407786819638358,
      0.3806206968637042}, {0.3353022956135681, 0.38740814877317037`}}]}, 
   {Hue[0.38293925278048846`, 0.6, 0.6], 
    PointBox[{{0.3407786819638358, 0.3806206968637042}, {0.3380047946171099, 
     0.384151490055934}, {0.3407786819638358, 0.3806206968637042}}]}, 
   {Hue[0.6190072302779299, 0.6, 0.6], 
    PointBox[{{0.3401746394014054, 0.3814650922668818}, {0.3391449517493473, 
     0.3827444528476646}, {0.3416235780881813, 0.3796562836362694}, {
     0.3401746394014054, 0.3814650922668818}}]}, 
   {Hue[0.8550752077790094, 0.6, 0.6], 
    PointBox[{{0.3416235780881813, 0.3796562836362694}, {0.34093879212985667`,
      0.38051403426737884`}, {0.3416235780881813, 0.3796562836362694}}]}, 
   {Hue[0.0911431852800888, 0.6, 0.6], 
    PointBox[{{0.34093879212985667`, 0.38051403426737884`}, {
     0.3401746394014054, 0.3814650922668818}, {0.34093879212985667`, 
     0.38051403426737884`}}]}, 
   {Hue[0.32721116277753026`, 0.6, 0.6], 
    PointBox[{{0.3388651112797762, 0.38309311158199777`}, {0.3387548598516697,
      0.38322992027599134`}, {0.33860417328325876`, 0.3834163562652068}, {
     0.3388651112797762, 0.38309311158199777`}}]}, 
   {Hue[0.5632791402786097, 0.6, 0.6], 
    PointBox[{{0.33860417328325876`, 0.3834163562652068}, {0.3391449517493387,
      0.38274445284765385`}, {0.33860417328325876`, 0.3834163562652068}}]}, 
   {Hue[0.7993471177796891, 0.6, 0.6], 
    PointBox[{{0.3391449517493387, 0.38274445284765385`}, {0.3388651112797762,
      0.38309311158199777`}, {0.3391449517493387, 0.38274445284765385`}}]}, 
   {Hue[0.035415095277130604`, 0.6, 0.6], 
    PointBox[{{0.3380047946171119, 0.38415149005591354`}, {
     0.33914495174932713`, 0.3827444528476428}, {0.3386041732832569, 
     0.38341635626520476`}, {0.3380047946171119, 0.38415149005591354`}}]}, 
   {Hue[0.27148307277821004`, 0.6, 0.6], 
    PointBox[{{0.3386041732832569, 0.38341635626520476`}, {0.338181207309673, 
     0.3839389031382979}, {0.3386041732832569, 0.38341635626520476`}}]}, 
   {Hue[0.5075510502792895, 0.6, 0.6], 
    PointBox[{{0.338181207309673, 0.3839389031382979}, {0.3380047946171119, 
     0.38415149005591354`}, {0.338181207309673, 0.3839389031382979}}]}, 
   {Hue[0.743619027776731, 0.6, 0.6], 
    PointBox[{{0.3479029521412839, 0.37179085212177093`}, {0.3452889257256436,
      0.37508058108820674`}, {0.3416235780881323, 0.3796562836362554}, {
     0.3479029521412839, 0.37179085212177093`}}]}, 
   {Hue[0.9796870052778104, 0.6, 0.6], 
    PointBox[{{0.3416235780881323, 0.3796562836362554}, {0.3407786819638177, 
     0.38062069686370337`}, {0.3416235780881323, 0.3796562836362554}}]}, 
   {Hue[0.21575498277525185`, 0.6, 0.6], 
    PointBox[{{0.3407786819638177, 0.38062069686370337`}, {0.3479029521412839,
      0.37179085212177093`}, {0.3407786819638177, 0.38062069686370337`}}]}, 
   {Hue[0.4518229602763313, 0.6, 0.6], 
    PointBox[{{0.33608412282043965`, 0.3864930509508003}, {
     0.33546427972296505`, 0.38723696414663017`}, {0.3353022956135942, 
     0.38740814877315544`}, {0.33608412282043965`, 0.3864930509508003}}]}, 
   {Hue[0.6878909377774107, 0.6, 0.6], 
    PointBox[{{0.3353022956135942, 0.38740814877315544`}, {
     0.33687331423747635`, 0.38553924292000563`}, {0.3353022956135942, 
     0.38740814877315544`}}]}, 
   {Hue[0.9239589152748522, 0.6, 0.6], 
    PointBox[{{0.33687331423747635`, 0.38553924292000563`}, {
     0.33608412282043965`, 0.3864930509508003}, {0.33687331423747635`, 
     0.38553924292000563`}}]}, 
   {Hue[0.16002689277593163`, 0.6, 0.6], 
    PointBox[{{0.3360841228204429, 0.38649305095080455`}, {
     0.33584343500628894`, 0.38678304650260825`}, {0.33561410780912854`, 
     0.3870584328846043}, {0.3360841228204429, 0.38649305095080455`}}]}, 
   {Hue[0.39609487027701107`, 0.6, 0.6], 
    PointBox[{{0.33561410780912854`, 0.3870584328846043}, {
     0.33546427972296516`, 0.38723696414663095`}, {0.33561410780912854`, 
     0.3870584328846043}}]}, 
   {Hue[0.6321628477744525, 0.6, 0.6], 
    PointBox[{{0.33546427972296516`, 0.38723696414663095`}, {
     0.3360841228204429, 0.38649305095080455`}, {0.33546427972296516`, 
     0.38723696414663095`}}]}, 
   {Hue[0.868230825275532, 0.6, 0.6], 
    PointBox[{{0.33800479461711763`, 0.38415149005590055`}, {
     0.3368733142374731, 0.38553924291998315`}, {0.33530229561359065`, 
     0.38740814877312507`}, {0.33800479461711763`, 0.38415149005590055`}}]}, 
   {Hue[0.10429880277661141`, 0.6, 0.6], 
    PointBox[{{0.33530229561359065`, 0.38740814877312507`}, {
     0.3407786819638518, 0.38062069686367533`}, {0.33530229561359065`, 
     0.38740814877312507`}}]}, 
   {Hue[0.34036678027405287`, 0.6, 0.6], 
    PointBox[{{0.3407786819638518, 0.38062069686367533`}, {
     0.33800479461711763`, 0.38415149005590055`}, {0.3407786819638518, 
     0.38062069686367533`}}]}, 
   {Hue[0.5764347577751323, 0.6, 0.6], 
    PointBox[{{0.33699686405873247`, 0.38539226631476947`}, {
     0.3369165248473533, 0.3854896352666891}, {0.3367373332988605, 
     0.3857060226012272}, {0.33699686405873247`, 0.38539226631476947`}}]}, 
   {Hue[0.8125027352762118, 0.6, 0.6], 
    PointBox[{{0.3367373332988605, 0.3857060226012272}, {0.3368733142374766, 
     0.38553924292000574`}, {0.3367373332988605, 0.3857060226012272}}]}, 
   {Hue[0.04857071277365321, 0.6, 0.6], 
    PointBox[{{0.3368733142374766, 0.38553924292000574`}, {
     0.33699686405873247`, 0.38539226631476947`}, {0.3368733142374766, 
     0.38553924292000574`}}]}, 
   {Hue[0.28463869027473265`, 0.6, 0.6], 
    PointBox[{{0.336084122820439, 0.38649305095080033`}, {
     0.33687331423747835`, 0.38553924292001224`}, {0.33673733329886046`, 
     0.3857060226012281}, {0.336084122820439, 0.38649305095080033`}}]}, 
   {Hue[0.5207066677758121, 0.6, 0.6], 
    PointBox[{{0.33673733329886046`, 0.3857060226012281}, {
     0.33639332384004217`, 0.3861211124675828}, {0.33673733329886046`, 
     0.3857060226012281}}]}, 
   {Hue[0.7567746452732536, 0.6, 0.6], 
    PointBox[{{0.33639332384004217`, 0.3861211124675828}, {0.336084122820439, 
     0.38649305095080033`}, {0.33639332384004217`, 0.3861211124675828}}]}, 
   {Hue[0.992842622774333, 0.6, 0.6], 
    PointBox[{{0.334845851160973, 0.3879738675835795}, {0.3340841473174552, 
     0.38887608391847667`}, {0.33530229561356745`, 0.38740814877316865`}, {
     0.334845851160973, 0.3879738675835795}}]}, 
   {Hue[0.22891060027177446`, 0.6, 0.6], 
    PointBox[{{0.33530229561356745`, 0.38740814877316865`}, {
     0.3354642797229633, 0.3872369641466308}, {0.33530229561356745`, 
     0.38740814877316865`}}]}, 
   {Hue[0.4649785777728539, 0.6, 0.6], 
    PointBox[{{0.3354642797229633, 0.3872369641466308}, {0.334845851160973, 
     0.3879738675835795}, {0.3354642797229633, 0.3872369641466308}}]}, 
   {Hue[0.7010465552739333, 0.6, 0.6], 
    PointBox[{{0.3289664168583556, 0.394103898391096}, {0.34077868196385885`, 
     0.3806206968636942}, {0.33530229561359387`, 0.38740814877315566`}, {
     0.3289664168583556, 0.394103898391096}}]}, 
   {Hue[0.9371145327713748, 0.6, 0.6], 
    PointBox[{{0.33530229561359387`, 0.38740814877315566`}, {
     0.3302591864310879, 0.39331090860346757`}, {0.33530229561359387`, 
     0.38740814877315566`}}]}, 
   {Hue[0.17318251027245424`, 0.6, 0.6], 
    PointBox[{{0.3302591864310879, 0.39331090860346757`}, {0.3289664168583556,
      0.394103898391096}, {0.3302591864310879, 0.39331090860346757`}}]}, 
   {Hue[0.4092504877735337, 0.6, 0.6], 
    PointBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.6453184652709751, 0.6, 0.6], 
    PointBox[{{0.3545130537035932, 0.36313865084796615`}, {0.34077868196386, 
     0.3806206968636972}, {0.3545130537035932, 0.36313865084796615`}}]}, 
   {Hue[0.8813864427720546, 0.6, 0.6], 
    PointBox[{{0.34077868196386, 0.3806206968636972}, {0.3289664168583651, 
     0.39410389839111126`}, {0.34077868196386, 0.3806206968636972}}]}, 
   {Hue[0.11745442027313402`, 0.6, 0.6], 
    PointBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789,
      0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.3535223977705755, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {0.3340841473174701,
      0.38887608391847167`}, {0.3353022956135915, 0.38740814877315605`}}]}, 
   {Hue[0.5895903752716549, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847167`}, {
     0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.8256583527727344, 0.6, 0.6], 
    PointBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064,
      0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.06172633027017582, 0.6, 0.6], 
    PointBox[{{0.325837895465259, 0.39841350422941885`}, {
     0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259, 
     0.39841350422941885`}}]}, 
   {Hue[0.29779430777125526`, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346773`}, {
     0.3278411807950966, 0.39614108856211494`}, {0.33025918643108804`, 
     0.39331090860346773`}}]}, 
   {Hue[0.5338622852723347, 0.6, 0.6], 
    PointBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891,
      0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.7699302627697762, 0.6, 0.6], 
    PointBox[{{0.32583789546525904`, 0.39841350422941957`}, {
     0.32146533685835804`, 0.40319600708814407`}, {0.32583789546525904`, 
     0.39841350422941957`}}]}, 
   {Hue[0.005998240270855604, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.3289664168583575, 0.39410389839110416`}, {0.32146533685835804`, 
     0.40319600708814407`}}]}, 
   {Hue[0.24206621776829707`, 0.6, 0.6], 
    PointBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.4781341952693765, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731482}, {0.340778681963858, 
     0.38062069686369177`}, {0.335302295613595, 0.3874081487731482}}]}, 
   {Hue[0.714202172770456, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369177`}, {0.3380047946171228, 
     0.38415149005591576`}, {0.340778681963858, 0.38062069686369177`}}]}, 
   {Hue[0.9502701502678974, 0.6, 0.6], 
    PointBox[{{0.3289664168583651, 0.39410389839111126`}, {
     0.35636363636376417`, 0.3563636363636517}, {0.3545130537035932, 
     0.36313865084796615`}, {0.3289664168583651, 0.39410389839111126`}}]}, 
   {Hue[0.18633812776897685`, 0.6, 0.6], 
    PointBox[{{0.3545130537035932, 0.36313865084796615`}, {0.34077868196386, 
     0.3806206968636972}, {0.3545130537035932, 0.36313865084796615`}}]}, 
   {Hue[0.4224061052700563, 0.6, 0.6], 
    PointBox[{{0.34077868196386, 0.3806206968636972}, {0.3289664168583651, 
     0.39410389839111126`}, {0.34077868196386, 0.3806206968636972}}]}, 
   {Hue[0.6584740827674977, 0.6, 0.6], 
    PointBox[{{0.32896641685835554`, 0.39410389839114646`}, {
     0.30848560219500976`, 0.4157480005363201}, {0.28571428571464824`, 
     0.42063492063542673`}, {0.32896641685835554`, 0.39410389839114646`}}]}, 
   {Hue[0.8945420602685772, 0.6, 0.6], 
    PointBox[{{0.28571428571464824`, 0.42063492063542673`}, {
     0.3563636363637684, 0.3563636363636738}, {0.28571428571464824`, 
     0.42063492063542673`}}]}, 
   {Hue[0.13061003776965663`, 0.6, 0.6], 
    PointBox[{{0.3563636363637684, 0.3563636363636738}, {0.32896641685835554`,
      0.39410389839114646`}, {0.3563636363637684, 0.3563636363636738}}]}, 
   {Hue[0.3666780152670981, 0.6, 0.6], 
    PointBox[{{0.3479029521413524, 0.3717908521217541}, {0.3407786819638763, 
     0.3806206968636752}, {0.3545130537036027, 0.36313865084795083`}, {
     0.3479029521413524, 0.3717908521217541}}]}, 
   {Hue[0.6027459927681775, 0.6, 0.6], 
    PointBox[{{0.3545130537036027, 0.36313865084795083`}, {0.3516402605569862,
      0.36706013669562215`}, {0.3545130537036027, 0.36313865084795083`}}]}, 
   {Hue[0.838813970269257, 0.6, 0.6], 
    PointBox[{{0.3516402605569862, 0.36706013669562215`}, {0.3479029521413524,
      0.3717908521217541}, {0.3516402605569862, 0.36706013669562215`}}]}, 
   {Hue[0.07488194776669843, 0.6, 0.6], 
    PointBox[{{0.33800479461712346`, 0.38415149005591903`}, {
     0.3368733142374783, 0.3855392429200049}, {0.3353022956135955, 
     0.3874081487731566}, {0.33800479461712346`, 0.38415149005591903`}}]}, 
   {Hue[0.31094992526777787`, 0.6, 0.6], 
    PointBox[{{0.3353022956135955, 0.3874081487731566}, {0.3407786819638596, 
     0.38062069686369704`}, {0.3353022956135955, 0.3874081487731566}}]}, 
   {Hue[0.5470179027652193, 0.6, 0.6], 
    PointBox[{{0.3407786819638596, 0.38062069686369704`}, {
     0.33800479461712346`, 0.38415149005591903`}, {0.3407786819638596, 
     0.38062069686369704`}}]}, 
   {Hue[0.7830858802662988, 0.6, 0.6], 
    PointBox[{{0.3289664168583888, 0.39410389839111254`}, {0.340778681963879, 
     0.38062069686369504`}, {0.3353022956135997, 0.3874081487731575}, {
     0.3289664168583888, 0.39410389839111254`}}]}, 
   {Hue[0.019153857767378213`, 0.6, 0.6], 
    PointBox[{{0.3353022956135997, 0.3874081487731575}, {0.3302591864310933, 
     0.39331090860347256`}, {0.3353022956135997, 0.3874081487731575}}]}, 
   {Hue[0.2552218352648197, 0.6, 0.6], 
    PointBox[{{0.3302591864310933, 0.39331090860347256`}, {0.3289664168583888,
      0.39410389839111254`}, {0.3302591864310933, 0.39331090860347256`}}]}, 
   {Hue[0.4912898127658991, 0.6, 0.6], 
    PointBox[{{0.3656952791541206, 0.3478744335473711}, {0.36246679332568194`,
      0.3527277130671367}, {0.3545130537036068, 0.3631386508479771}, {
     0.3656952791541206, 0.3478744335473711}}]}, 
   {Hue[0.7273577902669786, 0.6, 0.6], 
    PointBox[{{0.3545130537036068, 0.3631386508479771}, {0.3563636363637798, 
     0.35636363636366364`}, {0.3545130537036068, 0.3631386508479771}}]}, 
   {Hue[0.96342576776442, 0.6, 0.6], 
    PointBox[{{0.3563636363637798, 0.35636363636366364`}, {0.3656952791541206,
      0.3478744335473711}, {0.3563636363637798, 0.35636363636366364`}}]}, 
   {Hue[0.19949374526549946`, 0.6, 0.6], 
    PointBox[{{0.33297877864241276`, 0.3901722372450055}, {0.3302591864310789,
      0.3933109086034773}, {0.3353022956135915, 0.38740814877315605`}, {
     0.33297877864241276`, 0.3901722372450055}}]}, 
   {Hue[0.4355617227665789, 0.6, 0.6], 
    PointBox[{{0.3353022956135915, 0.38740814877315605`}, {0.3340841473174701,
      0.38887608391847167`}, {0.3353022956135915, 0.38740814877315605`}}]}, 
   {Hue[0.6716297002640204, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847167`}, {
     0.33297877864241276`, 0.3901722372450055}, {0.3340841473174701, 
     0.38887608391847167`}}]}, 
   {Hue[0.9076976777650998, 0.6, 0.6], 
    PointBox[{{0.3329787786424257, 0.390172237245004}, {0.33201571496958626`, 
     0.3912974533907707}, {0.330310618969215, 0.3932793596883783}, {
     0.3329787786424257, 0.390172237245004}}]}, 
   {Hue[0.14376565526617924`, 0.6, 0.6], 
    PointBox[{{0.330310618969215, 0.3932793596883783}, {0.33025918643108887`, 
     0.3933109086034708}, {0.330310618969215, 0.3932793596883783}}]}, 
   {Hue[0.3798336327636207, 0.6, 0.6], 
    PointBox[{{0.33025918643108887`, 0.3933109086034708}, {0.3329787786424257,
      0.390172237245004}, {0.33025918643108887`, 0.3933109086034708}}]}, 
   {Hue[0.6159016102647001, 0.6, 0.6], 
    PointBox[{{0.3348458511609891, 0.3879738675835849}, {0.33408414731750924`,
      0.38887608391850104`}, {0.335302295613657, 0.3874081487732126}, {
     0.3348458511609891, 0.3879738675835849}}]}, 
   {Hue[0.8519695877657796, 0.6, 0.6], 
    PointBox[{{0.335302295613657, 0.3874081487732126}, {0.335464279722968, 
     0.38723696414663233`}, {0.335302295613657, 0.3874081487732126}}]}, 
   {Hue[0.08803756526322104, 0.6, 0.6], 
    PointBox[{{0.335464279722968, 0.38723696414663233`}, {0.3348458511609891, 
     0.3879738675835849}, {0.335464279722968, 0.38723696414663233`}}]}, 
   {Hue[0.3241055427643005, 0.6, 0.6], 
    PointBox[{{0.3340020980398841, 0.38897495777364954`}, {
     0.33392886010997175`, 0.38906136763594135`}, {0.33379395277312135`, 
     0.389219811025064}, {0.3340020980398841, 0.38897495777364954`}}]}, 
   {Hue[0.5601735202617419, 0.6, 0.6], 
    PointBox[{{0.33379395277312135`, 0.389219811025064}, {0.3340841473174701, 
     0.38887608391847184`}, {0.33379395277312135`, 0.389219811025064}}]}, 
   {Hue[0.7962414977628214, 0.6, 0.6], 
    PointBox[{{0.3340841473174701, 0.38887608391847184`}, {0.3340020980398841,
      0.38897495777364954`}, {0.3340841473174701, 0.38887608391847184`}}]}, 
   {Hue[0.03230947526390082, 0.6, 0.6], 
    PointBox[{{0.33297877864241665`, 0.3901722372450145}, {0.334084147317473, 
     0.38887608391848233`}, {0.3337939527731214, 0.38921981102506564`}, {
     0.33297877864241665`, 0.3901722372450145}}]}, 
   {Hue[0.2683774527613423, 0.6, 0.6], 
    PointBox[{{0.3337939527731214, 0.38921981102506564`}, {0.3334133548979399,
      0.3896661649696222}, {0.3337939527731214, 0.38921981102506564`}}]}, 
   {Hue[0.5044454302624217, 0.6, 0.6], 
    PointBox[{{0.3334133548979399, 0.3896661649696222}, {0.33297877864241665`,
      0.3901722372450145}, {0.3334133548979399, 0.3896661649696222}}]}, 
   {Hue[0.7405134077635012, 0.6, 0.6], 
    PointBox[{{0.3289664168584956, 0.3941038983911305}, {0.3407786819639799, 
     0.38062069686368244`}, {0.335302295613621, 0.38740814877314633`}, {
     0.3289664168584956, 0.3941038983911305}}]}, 
   {Hue[0.9765813852609426, 0.6, 0.6], 
    PointBox[{{0.335302295613621, 0.38740814877314633`}, {
     0.33025918643109575`, 0.39331090860347345`}, {0.335302295613621, 
     0.38740814877314633`}}]}, 
   {Hue[0.21264936276202206`, 0.6, 0.6], 
    PointBox[{{0.33025918643109575`, 0.39331090860347345`}, {
     0.3289664168584956, 0.3941038983911305}, {0.33025918643109575`, 
     0.39331090860347345`}}]}, 
   {Hue[0.4487173402631015, 0.6, 0.6], 
    PointBox[{{0.3278411807950966, 0.39614108856211494`}, {0.3269084075350064,
      0.39721422014542856`}, {0.325837895465259, 0.39841350422941885`}, {
     0.3278411807950966, 0.39614108856211494`}}]}, 
   {Hue[0.684785317760543, 0.6, 0.6], 
    PointBox[{{0.325837895465259, 0.39841350422941885`}, {
     0.33025918643108804`, 0.39331090860346773`}, {0.325837895465259, 
     0.39841350422941885`}}]}, 
   {Hue[0.9208532952616224, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346773`}, {
     0.3278411807950966, 0.39614108856211494`}, {0.33025918643108804`, 
     0.39331090860346773`}}]}, 
   {Hue[0.15692127276270185`, 0.6, 0.6], 
    PointBox[{{0.3278411807950951, 0.3961410885621149}, {0.3274777226745229, 
     0.3965622850143858}, {0.32715769267520417`, 0.39693037893296884`}, {
     0.3278411807950951, 0.3961410885621149}}]}, 
   {Hue[0.3929892502601433, 0.6, 0.6], 
    PointBox[{{0.32715769267520417`, 0.39693037893296884`}, {
     0.3269084075350062, 0.39721422014542856`}, {0.32715769267520417`, 
     0.39693037893296884`}}]}, 
   {Hue[0.6290572277612227, 0.6, 0.6], 
    PointBox[{{0.3269084075350062, 0.39721422014542856`}, {0.3278411807950951,
      0.3961410885621149}, {0.3269084075350062, 0.39721422014542856`}}]}, 
   {Hue[0.8651252052586642, 0.6, 0.6], 
    PointBox[{{0.32896641685840344`, 0.3941038983911168}, {0.3302591864311098,
      0.39331090860347534`}, {0.32583789546526537`, 0.39841350422942073`}, {
     0.32896641685840344`, 0.3941038983911168}}]}, 
   {Hue[0.10119318275974365`, 0.6, 0.6], 
    PointBox[{{0.32583789546526537`, 0.39841350422942073`}, {
     0.32146533685836176`, 0.40319600708814546`}, {0.32583789546526537`, 
     0.39841350422942073`}}]}, 
   {Hue[0.3372611602608231, 0.6, 0.6], 
    PointBox[{{0.32146533685836176`, 0.40319600708814546`}, {
     0.32896641685840344`, 0.3941038983911168}, {0.32146533685836176`, 
     0.40319600708814546`}}]}, 
   {Hue[0.5733291377582646, 0.6, 0.6], 
    PointBox[{{0.3329787786424136, 0.39017223724500405`}, {
     0.33201571496957644`, 0.39129745339076993`}, {0.3303106189692106, 
     0.39327935968837596`}, {0.3329787786424136, 0.39017223724500405`}}]}, 
   {Hue[0.809397115259344, 0.6, 0.6], 
    PointBox[{{0.3303106189692106, 0.39327935968837596`}, {
     0.33025918643108804`, 0.39331090860346757`}, {0.3303106189692106, 
     0.39327935968837596`}}]}, 
   {Hue[0.04546509276042343, 0.6, 0.6], 
    PointBox[{{0.33025918643108804`, 0.39331090860346757`}, {
     0.3329787786424136, 0.39017223724500405`}, {0.33025918643108804`, 
     0.39331090860346757`}}]}, 
   {Hue[0.2815330702578649, 0.6, 0.6], 
    PointBox[{{0.3278411807950956, 0.39614108856211533`}, {
     0.33025918643109053`, 0.39331090860348156`}, {0.3303106189692092, 
     0.3932793596883748}, {0.3278411807950956, 0.39614108856211533`}}]}, 
   {Hue[0.5176010477589443, 0.6, 0.6], 
    PointBox[{{0.3303106189692092, 0.3932793596883748}, {0.3286956145975797, 
     0.39515439054468876`}, {0.3303106189692092, 0.3932793596883748}}]}, 
   {Hue[0.7536690252600238, 0.6, 0.6], 
    PointBox[{{0.3286956145975797, 0.39515439054468876`}, {0.3278411807950956,
      0.39614108856211533`}, {0.3286956145975797, 0.39515439054468876`}}]}, 
   {Hue[0.9897370027574652, 0.6, 0.6], 
    PointBox[{{0.32627525850208283`, 0.39793513671923575`}, {
     0.32577009158239045`, 0.3985069055435707}, {0.32583789546525826`, 
     0.3984135042294171}, {0.32627525850208283`, 0.39793513671923575`}}]}, 
   {Hue[0.22580498025854467`, 0.6, 0.6], 
    PointBox[{{0.32583789546525826`, 0.3984135042294171}, {0.3269084075350063,
      0.39721422014542834`}, {0.32583789546525826`, 0.3984135042294171}}]}, 
   {Hue[0.4618729577596241, 0.6, 0.6], 
    PointBox[{{0.3269084075350063, 0.39721422014542834`}, {
     0.32627525850208283`, 0.39793513671923575`}, {0.3269084075350063, 
     0.39721422014542834`}}]}, 
   {Hue[0.6979409352570656, 0.6, 0.6], 
    PointBox[{{0.3289664168583575, 0.39410389839110416`}, {0.3302591864310891,
      0.3933109086034701}, {0.32583789546525904`, 0.39841350422941957`}, {
     0.3289664168583575, 0.39410389839110416`}}]}, 
   {Hue[0.934008912758145, 0.6, 0.6], 
    PointBox[{{0.32583789546525904`, 0.39841350422941957`}, {
     0.32146533685835804`, 0.40319600708814407`}, {0.32583789546525904`, 
     0.39841350422941957`}}]}, 
   {Hue[0.17007689025922446`, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814407`}, {
     0.3289664168583575, 0.39410389839110416`}, {0.32146533685835804`, 
     0.40319600708814407`}}]}, 
   {Hue[0.4061448677566659, 0.6, 0.6], 
    PointBox[{{0.3289664168584131, 0.39410389839113424`}, {0.3407786819639054,
      0.38062069686372557`}, {0.33530229561360514`, 0.38740814877316565`}, {
     0.3289664168584131, 0.39410389839113424`}}]}, 
   {Hue[0.6422128452577454, 0.6, 0.6], 
    PointBox[{{0.33530229561360514`, 0.38740814877316565`}, {
     0.3302591864310922, 0.3933109086034723}, {0.33530229561360514`, 
     0.38740814877316565`}}]}, 
   {Hue[0.8782808227551868, 0.6, 0.6], 
    PointBox[{{0.3302591864310922, 0.3933109086034723}, {0.3289664168584131, 
     0.39410389839113424`}, {0.3302591864310922, 0.3933109086034723}}]}, 
   {Hue[0.11434880025626626`, 0.6, 0.6], 
    PointBox[{{0.323732372908562, 0.400772300325316}, {0.3214653368583621, 
     0.4031960070881583}, {0.3258378954652609, 0.3984135042294223}, {
     0.323732372908562, 0.400772300325316}}]}, 
   {Hue[0.3504167777573457, 0.6, 0.6], 
    PointBox[{{0.3258378954652609, 0.3984135042294223}, {0.3246372800597266, 
     0.3997754156942021}, {0.3258378954652609, 0.3984135042294223}}]}, 
   {Hue[0.5864847552547872, 0.6, 0.6], 
    PointBox[{{0.3246372800597266, 0.3997754156942021}, {0.323732372908562, 
     0.400772300325316}, {0.3246372800597266, 0.3997754156942021}}]}, 
   {Hue[0.8225527327558666, 0.6, 0.6], 
    PointBox[{{0.31745531333746, 0.4075819857968069}, {0.31569468167389436`, 
     0.40946605529620467`}, {0.3141405835523799, 0.4110269606903884}, {
     0.31745531333746, 0.4075819857968069}}]}, 
   {Hue[0.05862071025694604, 0.6, 0.6], 
    PointBox[{{0.3141405835523799, 0.4110269606903884}, {0.32146533685835804`,
      0.40319600708814424`}, {0.3141405835523799, 0.4110269606903884}}]}, 
   {Hue[0.2946886877543875, 0.6, 0.6], 
    PointBox[{{0.32146533685835804`, 0.40319600708814424`}, {0.31745531333746,
      0.4075819857968069}, {0.32146533685835804`, 0.40319600708814424`}}]}, 
   {Hue[0.5307566652554669, 0.6, 0.6], 
    PointBox[{{0.32896641685832917`, 0.3941038983911304}, {0.3214653368583425,
      0.4031960070881601}, {0.31414058355237306`, 0.4110269606903967}, {
     0.32896641685832917`, 0.3941038983911304}}]}, 
   {Hue[0.7668246427565464, 0.6, 0.6], 
    PointBox[{{0.31414058355237306`, 0.4110269606903967}, {
     0.30848560219499493`, 0.41574800053621136`}, {0.31414058355237306`, 
     0.4110269606903967}}]}, 
   {Hue[0.002892620253987843, 0.6, 0.6], 
    PointBox[{{0.30848560219499493`, 0.41574800053621136`}, {
     0.32896641685832917`, 0.3941038983911304}, {0.30848560219499493`, 
     0.41574800053621136`}}]}, 
   {Hue[0.23896059775506728`, 0.6, 0.6], 
    PointBox[{{0.3278411807950979, 0.3961410885621159}, {0.32690840753500783`,
      0.3972142201454289}, {0.3258378954652614, 0.3984135042294183}, {
     0.3278411807950979, 0.3961410885621159}}]}, 
   {Hue[0.4750285752561467, 0.6, 0.6], 
    PointBox[{{0.3258378954652614, 0.3984135042294183}, {0.33025918643109003`,
      0.39331090860347023`}, {0.3258378954652614, 0.3984135042294183}}]}, 
   {Hue[0.7110965527535882, 0.6, 0.6], 
    PointBox[{{0.33025918643109003`, 0.39331090860347023`}, {
     0.3278411807950979, 0.3961410885621159}, {0.33025918643109003`, 
     0.39331090860347023`}}]}, 
   {Hue[0.9471645302546676, 0.6, 0.6], 
    PointBox[{{0.3380047946171228, 0.38415149005591576`}, {
     0.33687331423747785`, 0.3855392429200003}, {0.335302295613595, 
     0.3874081487731482}, {0.3380047946171228, 0.38415149005591576`}}]}, 
   {Hue[0.1832325077521091, 0.6, 0.6], 
    PointBox[{{0.335302295613595, 0.3874081487731482}, {0.340778681963858, 
     0.38062069686369177`}, {0.335302295613595, 0.3874081487731482}}]}, 
   {Hue[0.4193004852531885, 0.6, 0.6], 
    PointBox[{{0.340778681963858, 0.38062069686369177`}, {0.3380047946171228, 
     0.38415149005591576`}, {0.340778681963858, 0.38062069686369177`}}]}, 
   {Hue[0.655368462754268, 0.6, 0.6], 
    PointBox[{{0.3380047946171229, 0.384151490055916}, {0.33759757858586326`, 
     0.3846573285877181}, {0.33720986110566137`, 0.38513249609194056`}, {
     0.3380047946171229, 0.384151490055916}}]}, 
   {Hue[0.8914364402517094, 0.6, 0.6], 
    PointBox[{{0.33720986110566137`, 0.38513249609194056`}, {
     0.33687331423747785`, 0.38553924292000036`}, {0.33720986110566137`, 
     0.38513249609194056`}}]}, 
   {Hue[0.12750441775278887`, 0.6, 0.6], 
    PointBox[{{0.33687331423747785`, 0.38553924292000036`}, {
     0.3380047946171229, 0.384151490055916}, {0.33687331423747785`, 
     0.38553924292000036`}}]}, 
   {Hue[0.3635723952538683, 0.6, 0.6], 
    PointBox[{{0.3289664168583565, 0.39410389839106197`}, {
     0.34077868196385547`, 0.38062069686369876`}, {0.3353022956135951, 
     0.38740814877314983`}, {0.3289664168583565, 0.39410389839106197`}}]}, 
   {Hue[0.5996403727513098, 0.6, 0.6], 
    PointBox[{{0.3353022956135951, 0.38740814877314983`}, {0.3302591864310906,
      0.3933109086034474}, {0.3353022956135951, 0.38740814877314983`}}]}, 
   {Hue[0.8357083502523892, 0.6, 0.6], 
    PointBox[{{0.3302591864310906, 0.3933109086034474}, {0.3289664168583565, 
     0.39410389839106197`}, {0.3302591864310906, 0.3933109086034474}}]}, 
   {Hue[0.07177632775346865, 0.6, 0.6], 
    PointBox[{{0.34790295214134576`, 0.37179085212175655`}, {
     0.34528892572569675`, 0.3750805810881947}, {0.3416235780881738, 
     0.37965628363624593`}, {0.34790295214134576`, 0.37179085212175655`}}]}, 
   {Hue[0.3078443052509101, 0.6, 0.6], 
    PointBox[{{0.3416235780881738, 0.37965628363624593`}, {0.3407786819638581,
      0.38062069686369165`}, {0.3416235780881738, 0.37965628363624593`}}]}, 
   {Hue[0.5439122827519896, 0.6, 0.6], 
    PointBox[{{0.3407786819638581, 0.38062069686369165`}, {
     0.34790295214134576`, 0.37179085212175655`}, {0.3407786819638581, 
     0.38062069686369165`}}]}, 
   {Hue[0.779980260253069, 0.6, 0.6], 
    PointBox[{{0.33800479461712224`, 0.38415149005591603`}, {
     0.3407786819638438, 0.380620696863691}, {0.3416235780881746, 
     0.37965628363624737`}, {0.33800479461712224`, 0.38415149005591603`}}]}, 
   {Hue[0.016048237750510452`, 0.6, 0.6], 
    PointBox[{{0.3416235780881746, 0.37965628363624737`}, {0.3391449517493419,
      0.38274445284764996`}, {0.3416235780881746, 0.37965628363624737`}}]}, 
   {Hue[0.2521162152515899, 0.6, 0.6], 
    PointBox[{{0.3391449517493419, 0.38274445284764996`}, {
     0.33800479461712224`, 0.38415149005591603`}, {0.3391449517493419, 
     0.38274445284764996`}}]}, 
   {Hue[0.48818419275266933`, 0.6, 0.6], 
    PointBox[{{0.33608412282044103`, 0.38649305095079417`}, {
     0.3354642797229655, 0.3872369641466231}, {0.33530229561359576`, 
     0.387408148773148}, {0.33608412282044103`, 0.38649305095079417`}}]}, 
   {Hue[0.7242521702501108, 0.6, 0.6], 
    PointBox[{{0.33530229561359576`, 0.387408148773148}, {
     0.33687331423747785`, 0.38553924292000036`}, {0.33530229561359576`, 
     0.387408148773148}}]}, 
   {Hue[0.9603201477511902, 0.6, 0.6], 
    PointBox[{{0.33687331423747785`, 0.38553924292000036`}, {
     0.33608412282044103`, 0.38649305095079417`}, {0.33687331423747785`, 
     0.38553924292000036`}}]}, 
   {Hue[0.1963881252486317, 0.6, 0.6], 
    PointBox[{{0.36569527915404226`, 0.3478744335473785}, {
     0.36246679332562504`, 0.3527277130671445}, {0.3545130537035684, 
     0.3631386508479831}, {0.36569527915404226`, 0.3478744335473785}}]}, 
   {Hue[0.43245610274971114`, 0.6, 0.6], 
    PointBox[{{0.3545130537035684, 0.3631386508479831}, {0.35636363636364565`,
      0.35636363636365453`}, {0.3545130537035684, 0.3631386508479831}}]}, 
   {Hue[0.6685240802507906, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.35636363636365453`}, {
     0.36569527915404226`, 0.3478744335473785}, {0.35636363636364565`, 
     0.35636363636365453`}}]}, 
   {Hue[0.904592057748232, 0.6, 0.6], 
    PointBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.14066003524931148`, 0.6, 0.6], 
    PointBox[{{0.36406684536683004`, 0.3505456335631314}, {0.362466793325625, 
     0.3527277130671445}, {0.36406684536683004`, 0.3505456335631314}}]}, 
   {Hue[0.3767280127503909, 0.6, 0.6], 
    PointBox[{{0.362466793325625, 0.3527277130671445}, {0.36569527915404115`, 
     0.3478744335473789}, {0.362466793325625, 0.3527277130671445}}]}, 
   {Hue[0.6127959902478324, 0.6, 0.6], 
    PointBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.8488639677489118, 0.6, 0.6], 
    PointBox[{{0.3545130537035685, 0.3631386508479836}, {0.3407786819638589, 
     0.3806206968637148}, {0.3545130537035685, 0.3631386508479836}}]}, 
   {Hue[0.08493194524999126, 0.6, 0.6], 
    PointBox[{{0.3407786819638589, 0.3806206968637148}, {0.3289664168583551, 
     0.394103898391123}, {0.3407786819638589, 0.3806206968637148}}]}, 
   {Hue[0.3209999227474327, 0.6, 0.6], 
    PointBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.5570679002485122, 0.6, 0.6], 
    PointBox[{{0.37194255847960256`, 0.3349033344287028}, {0.3563636363636456,
      0.3563636363636547}, {0.37194255847960256`, 0.3349033344287028}}]}, 
   {Hue[0.7931358777495916, 0.6, 0.6], 
    PointBox[{{0.3563636363636456, 0.3563636363636547}, {0.3756613756614305, 
     0.2857142857143645}, {0.3563636363636456, 0.3563636363636547}}]}, 
   {Hue[0.02920385524703306, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.2652718327481125, 0.6, 0.6], 
    PointBox[{{0.3719425584796014, 0.3349033344287021}, {0.3686535736477182, 
     0.3430217976218869}, {0.3719425584796014, 0.3349033344287021}}]}, 
   {Hue[0.5013398102491919, 0.6, 0.6], 
    PointBox[{{0.3686535736477182, 0.3430217976218869}, {0.36569527915404093`,
      0.3478744335473791}, {0.3686535736477182, 0.3430217976218869}}]}, 
   {Hue[0.7374077877466334, 0.6, 0.6], 
    PointBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.9734757652477128, 0.6, 0.6], 
    PointBox[{{0.3545130537035703, 0.3631386508479838}, {0.36246679332562526`,
      0.3527277130671447}, {0.3545130537035703, 0.3631386508479838}}]}, 
   {Hue[0.2095437427451543, 0.6, 0.6], 
    PointBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3593104037121902,
      0.35703225623498397`}, {0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.44561172024623374`, 0.6, 0.6], 
    PointBox[{{0.36569527915404115`, 0.3478744335473789}, {0.365260434629003, 
     0.34877729239865707`}, {0.36406684536683004`, 0.3505456335631314}, {
     0.36569527915404115`, 0.3478744335473789}}]}, 
   {Hue[0.6816796977473132, 0.6, 0.6], 
    PointBox[{{0.36406684536683004`, 0.3505456335631314}, {0.362466793325625, 
     0.3527277130671445}, {0.36406684536683004`, 0.3505456335631314}}]}, 
   {Hue[0.9177476752447546, 0.6, 0.6], 
    PointBox[{{0.362466793325625, 0.3527277130671445}, {0.36569527915404115`, 
     0.3478744335473789}, {0.362466793325625, 0.3527277130671445}}]}, 
   {Hue[0.15381565274583409`, 0.6, 0.6], 
    PointBox[{{0.36569527915403105`, 0.3478744335473637}, {
     0.36684386246707046`, 0.34630656806695836`}, {0.3661049933167664, 
     0.3475017074687853}, {0.36569527915403105`, 0.3478744335473637}}]}, 
   {Hue[0.3898836302469135, 0.6, 0.6], 
    PointBox[{{0.3661049933167664, 0.3475017074687853}, {0.3652604346290023, 
     0.3487772923986564}, {0.3661049933167664, 0.3475017074687853}}]}, 
   {Hue[0.625951607744355, 0.6, 0.6], 
    PointBox[{{0.3652604346290023, 0.3487772923986564}, {0.36569527915403105`,
      0.3478744335473637}, {0.3652604346290023, 0.3487772923986564}}]}, 
   {Hue[0.8620195852454344, 0.6, 0.6], 
    PointBox[{{0.3633098687736488, 0.35162418108709265`}, {
     0.36246679332561116`, 0.35272771306713796`}, {0.3640668453668301, 
     0.3505456335631298}, {0.3633098687736488, 0.35162418108709265`}}]}, 
   {Hue[0.09808756274651387, 0.6, 0.6], 
    PointBox[{{0.3640668453668301, 0.3505456335631298}, {0.36363324498397614`,
      0.3511746507783061}, {0.3640668453668301, 0.3505456335631298}}]}, 
   {Hue[0.33415554024395533`, 0.6, 0.6], 
    PointBox[{{0.36363324498397614`, 0.3511746507783061}, {0.3633098687736488,
      0.35162418108709265`}, {0.36363324498397614`, 0.3511746507783061}}]}, 
   {Hue[0.5702235177450348, 0.6, 0.6], 
    PointBox[{{0.35931040371219, 0.3570322562349836}, {0.35685212354882273`, 
     0.3603034488126675}, {0.3545130537035665, 0.36313865084798197`}, {
     0.35931040371219, 0.3570322562349836}}]}, 
   {Hue[0.8062914952461142, 0.6, 0.6], 
    PointBox[{{0.3545130537035665, 0.36313865084798197`}, {
     0.36246679332562487`, 0.3527277130671444}, {0.3545130537035665, 
     0.36313865084798197`}}]}, 
   {Hue[0.04235947274355567, 0.6, 0.6], 
    PointBox[{{0.36246679332562487`, 0.3527277130671444}, {0.35931040371219, 
     0.3570322562349836}, {0.36246679332562487`, 0.3527277130671444}}]}, 
   {Hue[0.2784274502446351, 0.6, 0.6], 
    PointBox[{{0.3656952791540406, 0.34787443354737063`}, {
     0.36246679332562354`, 0.3527277130671366}, {0.3545130537035656, 
     0.3631386508479741}, {0.3656952791540406, 0.34787443354737063`}}]}, 
   {Hue[0.5144954277420766, 0.6, 0.6], 
    PointBox[{{0.3545130537035656, 0.3631386508479741}, {0.3563636363636399, 
     0.35636363636364327`}, {0.3545130537035656, 0.3631386508479741}}]}, 
   {Hue[0.750563405243156, 0.6, 0.6], 
    PointBox[{{0.3563636363636399, 0.35636363636364327`}, {0.3656952791540406,
      0.34787443354737063`}, {0.3563636363636399, 0.35636363636364327`}}]}, 
   {Hue[0.9866313827442355, 0.6, 0.6], 
    PointBox[{{0.3646433991245341, 0.3497092361488058}, {0.3643725702940486, 
     0.3501100337490352}, {0.36406684536683076`, 0.3505456335631323}, {
     0.3646433991245341, 0.3497092361488058}}]}, 
   {Hue[0.2226993602416769, 0.6, 0.6], 
    PointBox[{{0.36406684536683076`, 0.3505456335631323}, {0.3652604346290035,
      0.34877729239865723`}, {0.36406684536683076`, 0.3505456335631323}}]}, 
   {Hue[0.45876733774275635`, 0.6, 0.6], 
    PointBox[{{0.3652604346290035, 0.34877729239865723`}, {0.3646433991245341,
      0.3497092361488058}, {0.3652604346290035, 0.34877729239865723`}}]}, 
   {Hue[0.6948353152438358, 0.6, 0.6], 
    PointBox[{{0.3289664168583551, 0.394103898391123}, {0.3563636363636521, 
     0.3563636363636591}, {0.3545130537035685, 0.3631386508479836}, {
     0.3289664168583551, 0.394103898391123}}]}, 
   {Hue[0.9309032927412773, 0.6, 0.6], 
    PointBox[{{0.3545130537035685, 0.3631386508479836}, {0.3407786819638589, 
     0.3806206968637148}, {0.3545130537035685, 0.3631386508479836}}]}, 
   {Hue[0.1669712702423567, 0.6, 0.6], 
    PointBox[{{0.3407786819638589, 0.3806206968637148}, {0.3289664168583551, 
     0.394103898391123}, {0.3407786819638589, 0.3806206968637148}}]}, 
   {Hue[0.40303924774343614`, 0.6, 0.6], 
    PointBox[{{0.3289664168583684, 0.39410389839111626`}, {
     0.30848560219500054`, 0.4157480005362251}, {0.28571428571438856`, 
     0.42063492063502317`}, {0.3289664168583684, 0.39410389839111626`}}]}, 
   {Hue[0.6391072252408776, 0.6, 0.6], 
    PointBox[{{0.28571428571438856`, 0.42063492063502317`}, {
     0.35636363636365787`, 0.35636363636365476`}, {0.28571428571438856`, 
     0.42063492063502317`}}]}, 
   {Hue[0.875175202741957, 0.6, 0.6], 
    PointBox[{{0.35636363636365787`, 0.35636363636365476`}, {
     0.3289664168583684, 0.39410389839111626`}, {0.35636363636365787`, 
     0.35636363636365476`}}]}, 
   {Hue[0.11124318024303648`, 0.6, 0.6], 
    PointBox[{{0.3479029521413429, 0.3717908521217743}, {0.34077868196386546`,
      0.3806206968637001}, {0.3545130537035731, 0.36313865084797387`}, {
     0.3479029521413429, 0.3717908521217743}}]}, 
   {Hue[0.34731115774047794`, 0.6, 0.6], 
    PointBox[{{0.3545130537035731, 0.36313865084797387`}, {0.3516402605569719,
      0.36706013669564014`}, {0.3545130537035731, 0.36313865084797387`}}]}, 
   {Hue[0.5833791352415574, 0.6, 0.6], 
    PointBox[{{0.3516402605569719, 0.36706013669564014`}, {0.3479029521413429,
      0.3717908521217743}, {0.3516402605569719, 0.36706013669564014`}}]}, 
   {Hue[0.8194471127426368, 0.6, 0.6], 
    PointBox[{{0.33800479461712696`, 0.3841514900559374}, {0.3368733142374827,
      0.38553924292002323`}, {0.3353022956136002, 0.38740814877317487`}, {
     0.33800479461712696`, 0.3841514900559374}}]}, 
   {Hue[0.05551509024007828, 0.6, 0.6], 
    PointBox[{{0.3353022956136002, 0.38740814877317487`}, {0.3407786819638588,
      0.380620696863715}, {0.3353022956136002, 0.38740814877317487`}}]}, 
   {Hue[0.2915830677411577, 0.6, 0.6], 
    PointBox[{{0.3407786819638588, 0.380620696863715}, {0.33800479461712696`, 
     0.3841514900559374}, {0.3407786819638588, 0.380620696863715}}]}, 
   {Hue[0.5276510452385992, 0.6, 0.6], 
    PointBox[{{0.32896641685835154`, 0.39410389839110144`}, {
     0.3407786819638563, 0.38062069686369937`}, {0.33530229561359964`, 
     0.38740814877317126`}, {0.32896641685835154`, 0.39410389839110144`}}]}, 
   {Hue[0.7637190227396786, 0.6, 0.6], 
    PointBox[{{0.33530229561359964`, 0.38740814877317126`}, {
     0.33025918643109475`, 0.3933109086034872}, {0.33530229561359964`, 
     0.38740814877317126`}}]}, 
   {Hue[0.9997870002407581, 0.6, 0.6], 
    PointBox[{{0.33025918643109475`, 0.3933109086034872}, {
     0.32896641685835154`, 0.39410389839110144`}, {0.33025918643109475`, 
     0.3933109086034872}}]}, 
   {Hue[0.23585497773819952`, 0.6, 0.6], 
    PointBox[{{0.3656952791540471, 0.34787443354738434`}, {0.3624667933256307,
      0.35272771306715056`}, {0.354513053703576, 0.3631386508479911}, {
     0.3656952791540471, 0.34787443354738434`}}]}, 
   {Hue[0.47192295523927896`, 0.6, 0.6], 
    PointBox[{{0.354513053703576, 0.3631386508479911}, {0.3563636363636534, 
     0.356363636363666}, {0.354513053703576, 0.3631386508479911}}]}, 
   {Hue[0.7079909327403584, 0.6, 0.6], 
    PointBox[{{0.3563636363636534, 0.356363636363666}, {0.3656952791540471, 
     0.34787443354738434`}, {0.3563636363636534, 0.356363636363666}}]}, 
   {Hue[0.9440589102377999, 0.6, 0.6], 
    PointBox[{{0.3756613756614305, 0.2857142857143645}, {0.3802203950753226, 
     0.30967621608923607`}, {0.37194255847960256`, 0.3349033344287028}, {
     0.3756613756614305, 0.2857142857143645}}]}, 
   {Hue[0.1801268877388793, 0.6, 0.6], 
    PointBox[{{0.37194255847960256`, 0.3349033344287028}, {0.3563636363636456,
      0.3563636363636547}, {0.37194255847960256`, 0.3349033344287028}}]}, 
   {Hue[0.41619486523995874`, 0.6, 0.6], 
    PointBox[{{0.3563636363636456, 0.3563636363636547}, {0.3756613756614305, 
     0.2857142857143645}, {0.3563636363636456, 0.3563636363636547}}]}, 
   {Hue[0.6522628427374002, 0.6, 0.6], 
    PointBox[{{0.3756613756614142, 0.28571428571435076`}, {
     0.38795321348258716`, 0.26727652898261695`}, {0.38557799524661546`, 
     0.2897105353979264}, {0.3756613756614142, 0.28571428571435076`}}]}, 
   {Hue[0.8883308202384796, 0.6, 0.6], 
    PointBox[{{0.38557799524661546`, 0.2897105353979264}, {
     0.38022039507532174`, 0.30967621608923557`}, {0.38557799524661546`, 
     0.2897105353979264}}]}, 
   {Hue[0.12439879773955909`, 0.6, 0.6], 
    PointBox[{{0.38022039507532174`, 0.30967621608923557`}, {
     0.3756613756614142, 0.28571428571435076`}, {0.38022039507532174`, 
     0.30967621608923557`}}]}, 
   {Hue[0.36046677523700055`, 0.6, 0.6], 
    PointBox[{{0.36569527915404143`, 0.3478744335473767}, {
     0.35636363636363905`, 0.35636363636365315`}, {0.3719425584796021, 
     0.3349033344287016}, {0.36569527915404143`, 0.3478744335473767}}]}, 
   {Hue[0.59653475273808, 0.6, 0.6], 
    PointBox[{{0.3719425584796021, 0.3349033344287016}, {0.36865357364771795`,
      0.3430217976218867}, {0.3719425584796021, 0.3349033344287016}}]}, 
   {Hue[0.8326027302355214, 0.6, 0.6], 
    PointBox[{{0.36865357364771795`, 0.3430217976218867}, {
     0.36569527915404143`, 0.3478744335473767}, {0.36865357364771795`, 
     0.3430217976218867}}]}, 
   {Hue[0.06867070773660089, 0.6, 0.6], 
    PointBox[{{0.3289664168583537, 0.39410389839112075`}, {0.3084856021949743,
      0.41574800053622835`}, {0.2857142857143179, 0.42063492063501257`}, {
     0.3289664168583537, 0.39410389839112075`}}]}, 
   {Hue[0.30473868523768033`, 0.6, 0.6], 
    PointBox[{{0.2857142857143179, 0.42063492063501257`}, {
     0.35636363636364565`, 0.3563636363636545}, {0.2857142857143179, 
     0.42063492063501257`}}]}, 
   {Hue[0.5408066627351218, 0.6, 0.6], 
    PointBox[{{0.35636363636364565`, 0.3563636363636545}, {0.3289664168583537,
      0.39410389839112075`}, {0.35636363636364565`, 0.3563636363636545}}]}, 
   {Hue[0.7768746402362012, 0.6, 0.6], 
    PointBox[{{0.3756613756614311, 0.2857142857143579}, {0.3563636363636447, 
     0.3563636363636462}, {0.2857142857143163, 0.4206349206350038}, {
     0.3756613756614311, 0.2857142857143579}}]}, 
   {Hue[0.01294261773728067, 0.6, 0.6], 
    PointBox[{{0.2857142857143163, 0.4206349206350038}, {0.22500000000018308`,
      0.22500000000041967`}, {0.2857142857143163, 0.4206349206350038}}]}, 
   {Hue[0.24901059523472213`, 0.6, 0.6], 
    PointBox[{{0.22500000000018308`, 0.22500000000041967`}, {
     0.3756613756614311, 0.2857142857143579}, {0.22500000000018308`, 
     0.22500000000041967`}}]}, 
   {Hue[0.48507857273580157`, 0.6, 0.6], 
    PointBox[{{0.3764100601633615, 0.32387584423370797`}, {0.3745261842137507,
      0.32953900481627535`}, {0.37194255847959945`, 0.33490333442870607`}, {
     0.3764100601633615, 0.32387584423370797`}}]}, 
   {Hue[0.721146550236881, 0.6, 0.6], 
    PointBox[{{0.37194255847959945`, 0.33490333442870607`}, {
     0.3802203950753213, 0.3096762160892368}, {0.37194255847959945`, 
     0.33490333442870607`}}]}, 
   {Hue[0.9572145277343225, 0.6, 0.6], 
    PointBox[{{0.3802203950753213, 0.3096762160892368}, {0.3764100601633615, 
     0.32387584423370797`}, {0.3802203950753213, 0.3096762160892368}}]}, 
   {Hue[0.1932825052354019, 0.6, 0.6], 
    PointBox[{{0.36569527915404093`, 0.3478744335473791}, {0.356363636363628, 
     0.3563636363636561}, {0.3719425584796014, 0.3349033344287021}, {
     0.36569527915404093`, 0.3478744335473791}}]}, 
   {Hue[0.42935048273648135`, 0.6, 0.6], 
    PointBox[{{0.3719425584796014, 0.3349033344287021}, {0.3686535736477182, 
     0.3430217976218869}, {0.3719425584796014, 0.3349033344287021}}]}, 
   {Hue[0.6654184602339228, 0.6, 0.6], 
    PointBox[{{0.3686535736477182, 0.3430217976218869}, {0.36569527915404093`,
      0.3478744335473791}, {0.3686535736477182, 0.3430217976218869}}]}, 
   {Hue[0.9014864377350023, 0.6, 0.6], 
    PointBox[{{0.36569527915404276`, 0.34787443354737996`}, {
     0.36246679332562504`, 0.35272771306714595`}, {0.3545130537035666, 
     0.36313865084798375`}, {0.36569527915404276`, 0.34787443354737996`}}]}, 
   {Hue[0.1375544152360817, 0.6, 0.6], 
    PointBox[{{0.3545130537035666, 0.36313865084798375`}, {0.3563636363636435,
      0.3563636363636542}, {0.3545130537035666, 0.36313865084798375`}}]}, 
   {Hue[0.37362239273352316`, 0.6, 0.6], 
    PointBox[{{0.3563636363636435, 0.3563636363636542}, {0.36569527915404276`,
      0.34787443354737996`}, {0.3563636363636435, 0.3563636363636542}}]}, 
   {Hue[0.6096903702346026, 0.6, 0.6], 
    PointBox[{{0.3704876939699573, 0.33933710631200287`}, {
     0.36865357364771584`, 0.34302179762187573`}, {0.37194255847959323`, 
     0.33490333442868647`}, {0.3704876939699573, 0.33933710631200287`}}]}, 
   {Hue[0.8457583477320441, 0.6, 0.6], 
    PointBox[{{0.37194255847959323`, 0.33490333442868647`}, {
     0.3718315609419194, 0.3363715064364315}, {0.37194255847959323`, 
     0.33490333442868647`}}]}, 
   {Hue[0.0818263252331235, 0.6, 0.6], 
    PointBox[{{0.3718315609419194, 0.3363715064364315}, {0.3704876939699573, 
     0.33933710631200287`}, {0.3718315609419194, 0.3363715064364315}}]}, 
   {Hue[0.31789430273420294`, 0.6, 0.6], 
    PointBox[{{0.36838489151575105`, 0.3436850071258945}, {0.3681930083820951,
      0.3440467169307197}, {0.3678516645571301, 0.3446328083181733}, {
     0.36838489151575105`, 0.3436850071258945}}]}, 
   {Hue[0.5539622802316444, 0.6, 0.6], 
    PointBox[{{0.3678516645571301, 0.3446328083181733}, {0.3686535736477184, 
     0.3430217976218868}, {0.3678516645571301, 0.3446328083181733}}]}, 
   {Hue[0.7900302577327238, 0.6, 0.6], 
    PointBox[{{0.3686535736477184, 0.3430217976218868}, {0.36838489151575105`,
      0.3436850071258945}, {0.3686535736477184, 0.3430217976218868}}]}, 
   {Hue[0.02609823523380328, 0.6, 0.6], 
    PointBox[{{0.36569527915405475`, 0.3478744335473772}, {0.3686535736477339,
      0.34302179762188284`}, {0.3678516645571326, 0.3446328083181736}, {
     0.36569527915405475`, 0.3478744335473772}}]}, 
   {Hue[0.26216621273124474`, 0.6, 0.6], 
    PointBox[{{0.3678516645571326, 0.3446328083181736}, {0.3668438624670771, 
     0.3463065680669645}, {0.3678516645571326, 0.3446328083181736}}]}, 
   {Hue[0.4982341902323242, 0.6, 0.6], 
    PointBox[{{0.3668438624670771, 0.3463065680669645}, {0.36569527915405475`,
      0.3478744335473772}, {0.3668438624670771, 0.3463065680669645}}]}, 
   {Hue[0.7343021677334036, 0.6, 0.6], 
    PointBox[{{0.37566137566123603`, 0.28571428571409524`}, {
     0.3802203950752346, 0.3096762160891071}, {0.3719425584795674, 
     0.334903334428649}, {0.37566137566123603`, 0.28571428571409524`}}]}, 
   {Hue[0.9703701452308451, 0.6, 0.6], 
    PointBox[{{0.3719425584795674, 0.334903334428649}, {0.3563636363636164, 
     0.35636363636361573`}, {0.3719425584795674, 0.334903334428649}}]}, 
   {Hue[0.20643812273192452`, 0.6, 0.6], 
    PointBox[{{0.3563636363636164, 0.35636363636361573`}, {
     0.37566137566123603`, 0.28571428571409524`}, {0.3563636363636164, 
     0.35636363636361573`}}]}, 
   {Hue[0.44250610023300396`, 0.6, 0.6], 
    PointBox[{{0.3593104037121902, 0.35703225623498397`}, {
     0.35685212354882384`, 0.3603034488126683}, {0.3545130537035703, 
     0.3631386508479838}, {0.3593104037121902, 0.35703225623498397`}}]}, 
   {Hue[0.6785740777304454, 0.6, 0.6], 
    PointBox[{{0.3545130537035703, 0.3631386508479838}, {0.36246679332562526`,
      0.3527277130671447}, {0.3545130537035703, 0.3631386508479838}}]}, 
   {Hue[0.9146420552315249, 0.6, 0.6], 
    PointBox[{{0.36246679332562526`, 0.3527277130671447}, {0.3593104037121902,
      0.35703225623498397`}, {0.36246679332562526`, 0.3527277130671447}}]}, 
   {Hue[0.15071003272896633`, 0.6, 0.6], 
    PointBox[{{0.35931040371219447`, 0.3570322562349847}, {
     0.35840229121809125`, 0.358255899525403}, {0.3575147972038032, 
     0.35943839815761175`}, {0.35931040371219447`, 0.3570322562349847}}]}, 
   {Hue[0.38677801023004577`, 0.6, 0.6], 
    PointBox[{{0.3575147972038032, 0.35943839815761175`}, {
     0.35685212354882484`, 0.3603034488126686}, {0.3575147972038032, 
     0.35943839815761175`}}]}, 
   {Hue[0.6228459877311252, 0.6, 0.6], 
    PointBox[{{0.35685212354882484`, 0.3603034488126686}, {
     0.35931040371219447`, 0.3570322562349847}, {0.35685212354882484`, 
     0.3603034488126686}}]}, 
   {Hue[0.8589139652285667, 0.6, 0.6], 
    PointBox[{{0.3656952791540306, 0.34787443354738085`}, {
     0.36246679332561377`, 0.35272771306714756`}, {0.3545130537035602, 
     0.36313865084799124`}, {0.3656952791540306, 0.34787443354738085`}}]}, 
   {Hue[0.09498194272964611, 0.6, 0.6], 
    PointBox[{{0.3545130537035602, 0.36313865084799124`}, {0.3563636363636438,
      0.35636363636367113`}, {0.3545130537035602, 0.36313865084799124`}}]}, 
   {Hue[0.33104992023072555`, 0.6, 0.6], 
    PointBox[{{0.3563636363636438, 0.35636363636367113`}, {0.3656952791540306,
      0.34787443354738085`}, {0.3563636363636438, 0.35636363636367113`}}]}, 
   {Hue[0.567117897728167, 0.6, 0.6], 
    PointBox[{{0.36330986877364957`, 0.3516241810870935}, {
     0.36296458978397655`, 0.35209978192326047`}, {0.36213663990357764`, 
     0.35322402215033694`}, {0.36330986877364957`, 0.3516241810870935}}]}, 
   {Hue[0.8031858752292464, 0.6, 0.6], 
    PointBox[{{0.36213663990357764`, 0.35322402215033694`}, {
     0.3624667933256249, 0.3527277130671443}, {0.36213663990357764`, 
     0.35322402215033694`}}]}, 
   {Hue[0.03925385273032589, 0.6, 0.6], 
    PointBox[{{0.3624667933256249, 0.3527277130671443}, {0.36330986877364957`,
      0.3516241810870935}, {0.3624667933256249, 0.3527277130671443}}]}, 
   {Hue[0.27532183022776735`, 0.6, 0.6], 
    PointBox[{{0.35931040371219286`, 0.35703225623498425`}, {
     0.3624667933256336, 0.3527277130671476}, {0.3621366399035792, 
     0.3532240221503383}, {0.35931040371219286`, 0.35703225623498425`}}]}, 
   {Hue[0.5113898077288468, 0.6, 0.6], 
    PointBox[{{0.3621366399035792, 0.3532240221503383}, {0.36063853841206794`,
      0.3552525341381086}, {0.3621366399035792, 0.3532240221503383}}]}, 
   {Hue[0.7474577852299262, 0.6, 0.6], 
    PointBox[{{0.36063853841206794`, 0.3552525341381086}, {
     0.35931040371219286`, 0.35703225623498425`}, {0.36063853841206794`, 
     0.3552525341381086}}]}, 
   {Hue[0.9835257627273677, 0.6, 0.6], 
    PointBox[{{0.3544204211675037, 0.3634777801325566}, {0.35164026055697056`,
      0.36706013669563753`}, {0.35451305370356523`, 0.3631386508479758}, {
     0.3544204211675037, 0.3634777801325566}}]}, 
   {Hue[0.21959374022844713`, 0.6, 0.6], 
    PointBox[{{0.35451305370356523`, 0.3631386508479758}, {
     0.35685212354882395`, 0.36030344881266774`}, {0.35451305370356523`, 
     0.3631386508479758}}]}, 
   {Hue[0.45566171772952657`, 0.6, 0.6], 
    PointBox[{{0.35685212354882395`, 0.36030344881266774`}, {
     0.3544204211675037, 0.3634777801325566}, {0.35685212354882395`, 
     0.36030344881266774`}}]}, 
   {Hue[0.691729695226968, 0.6, 0.6], 
    PointBox[{{0.2891955253609661, 0.43185224838533837`}, {0.2687902598719942,
      0.44602095939834874`}, {0.28571428571427204`, 0.42063492063491703`}, {
     0.2891955253609661, 0.43185224838533837`}}]}, 
   {Hue[0.9277976727280475, 0.6, 0.6], 
    PointBox[{{0.28571428571427204`, 0.42063492063491703`}, {
     0.3084856021949608, 0.41574800053618927`}, {0.28571428571427204`, 
     0.42063492063491703`}}]}, 
   {Hue[0.16386565022548893`, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.41574800053618927`}, {0.2891955253609661,
      0.43185224838533837`}, {0.3084856021949608, 0.41574800053618927`}}]}, 
   {Hue[0.3999336277265684, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.6360016052276478, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.8720695827250893, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.10813756022616872`, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.34420553772724816`, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.5802735152246896, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.8163414927257691, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.0524094702268485, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.28847744772428996`, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.5245454252253694, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.7606134027264488, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.9966813802238903, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.23274935772496974`, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.4688173352260492, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.7048853127234906, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.9409532902245701, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.17702126772201154`, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.413089245223091, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.6491572227241704, 0.6, 0.6], 
    PointBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565,
      0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.8852252002216119, 0.6, 0.6], 
    PointBox[{{0.28541455210582717`, 0.4350087796389806}, {
     0.28139574582138666`, 0.4379361849841188}, {0.28541455210582717`, 
     0.4350087796389806}}]}, 
   {Hue[0.12129317772269133`, 0.6, 0.6], 
    PointBox[{{0.28139574582138666`, 0.4379361849841188}, {0.2891955253609571,
      0.43185224838533154`}, {0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.35736115522377077`, 0.6, 0.6], 
    PointBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`,
      0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.5934291327212122, 0.6, 0.6], 
    PointBox[{{0.27333746157808764`, 0.44369601176047746`}, {
     0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.8294971102222917, 0.6, 0.6], 
    PointBox[{{0.2696340572958811, 0.4462845809991962}, {0.2678679083332715, 
     0.4474044867064361}, {0.2696340572958811, 0.4462845809991962}}]}, 
   {Hue[0.06556508772337111, 0.6, 0.6], 
    PointBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.30163306522081257`, 0.6, 0.6], 
    PointBox[{{0.2857142857142657, 0.4206349206349101}, {0.2687902598719945, 
     0.446020959398349}, {0.2857142857142657, 0.4206349206349101}}]}, 
   {Hue[0.537701042721892, 0.6, 0.6], 
    PointBox[{{0.2687902598719945, 0.446020959398349}, {0.2437171740155286, 
     0.4588406264164154}, {0.2687902598719945, 0.446020959398349}}]}, 
   {Hue[0.7737690202229714, 0.6, 0.6], 
    PointBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.00983699772041291, 0.6, 0.6], 
    PointBox[{{0.2857142857142586, 0.42063492063489744`}, {
     0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.24590497522149235`, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361806}, {
     0.28919552536096355`, 0.4318522483853341}, {0.30848560219495524`, 
     0.4157480005361806}}]}, 
   {Hue[0.4819729527189338, 0.6, 0.6], 
    PointBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374,
      0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.7180409302200133, 0.6, 0.6], 
    PointBox[{{0.2733374615780871, 0.44369601176048074`}, {0.2813957458213872,
      0.43793618498411957`}, {0.2733374615780871, 0.44369601176048074`}}]}, 
   {Hue[0.9541089077210927, 0.6, 0.6], 
    PointBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2770732122843902,
      0.44108483333518184`}, {0.2813957458213872, 0.43793618498411957`}}]}, 
   {Hue[0.19017688521853415`, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.4262448627196136, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.662312840220693, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.8983808177181345, 0.6, 0.6], 
    PointBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.13444879521921393`, 0.6, 0.6], 
    PointBox[{{0.314140583552356, 0.41102696069035616`}, {0.3084856021949502, 
     0.41574800053615824`}, {0.314140583552356, 0.41102696069035616`}}]}, 
   {Hue[0.3705167727202934, 0.6, 0.6], 
    PointBox[{{0.3084856021949502, 0.41574800053615824`}, {0.328966416858337, 
     0.39410389839107685`}, {0.3084856021949502, 0.41574800053615824`}}]}, 
   {Hue[0.6065847502177348, 0.6, 0.6], 
    PointBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279,
      0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.8426527277188143, 0.6, 0.6], 
    PointBox[{{0.2857142857142621, 0.42063492063485913`}, {
     0.22499999999971973`, 0.22499999999965328`}, {0.2857142857142621, 
     0.42063492063485913`}}]}, 
   {Hue[0.07872070521989372, 0.6, 0.6], 
    PointBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.3756613756613126, 0.28571428571423824`}, {0.22499999999971973`, 
     0.22499999999965328`}}]}, 
   {Hue[0.3147886827173352, 0.6, 0.6], 
    PointBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.5508566602184146, 0.6, 0.6], 
    PointBox[{{0.35451305370355085`, 0.3631386508479643}, {0.3563636363636187,
      0.3563636363636248}, {0.35451305370355085`, 0.3631386508479643}}]}, 
   {Hue[0.7869246377194941, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3656952791540216, 
     0.34787443354736436`}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.02299261521693552, 0.6, 0.6], 
    PointBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.25906059271801496`, 0.6, 0.6], 
    PointBox[{{0.3545130537035499, 0.36313865084796404`}, {0.3407786819638419,
      0.3806206968636862}, {0.3545130537035499, 0.36313865084796404`}}]}, 
   {Hue[0.4951285702154564, 0.6, 0.6], 
    PointBox[{{0.3407786819638419, 0.3806206968636862}, {0.32896641685833405`,
      0.3941038983910783}, {0.3407786819638419, 0.3806206968636862}}]}, 
   {Hue[0.7311965477165359, 0.6, 0.6], 
    PointBox[{{0.28919552536095094`, 0.431852248385293}, {
     0.26879025987197486`, 0.44602095939828834`}, {0.2857142857142501, 
     0.42063492063486324`}, {0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.9672645252176153, 0.6, 0.6], 
    PointBox[{{0.2857142857142501, 0.42063492063486324`}, {
     0.30848560219494997`, 0.41574800053615907`}, {0.2857142857142501, 
     0.42063492063486324`}}]}, 
   {Hue[0.20333250271505676`, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`, 
     0.41574800053615907`}}]}, 
   {Hue[0.4394004802161362, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.6754684577172156, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.9115364352146571, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.14760441271573654`, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834,
      0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.383672390216816, 0.6, 0.6], 
    PointBox[{{0.30878420298930354`, 0.4163471104910644}, {0.3081174341639496,
      0.4169176553042773}, {0.30878420298930354`, 0.4163471104910644}}]}, 
   {Hue[0.6197403677142574, 0.6, 0.6], 
    PointBox[{{0.3081174341639496, 0.4169176553042773}, {0.30969951199121093`,
      0.4154874850676886}, {0.3081174341639496, 0.4169176553042773}}]}, 
   {Hue[0.8558083452153369, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.09187632271641633, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.41978650280204804`}, {
     0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.3279443002138578, 0.6, 0.6], 
    PointBox[{{0.29699591248346774`, 0.4260264464098697}, {
     0.28919552536096393`, 0.43185224838533665`}, {0.29699591248346774`, 
     0.4260264464098697}}]}, 
   {Hue[0.5640122777149372, 0.6, 0.6], 
    PointBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.8000802552123787, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903823}, {0.3084856021949608, 
     0.4157480005361891}, {0.3141405835523651, 0.4110269606903823}}]}, 
   {Hue[0.03614823271345813, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.4157480005361891}, {0.32896641685834305`,
      0.3941038983910968}, {0.3084856021949608, 0.4157480005361891}}]}, 
   {Hue[0.27221621021453757`, 0.6, 0.6], 
    PointBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.508284187711979, 0.6, 0.6], 
    PointBox[{{0.31414058355236546`, 0.41102696069038147`}, {
     0.31124801425068804`, 0.41403318722114085`}, {0.31414058355236546`, 
     0.41102696069038147`}}]}, 
   {Hue[0.7443521652130585, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.9804201427141379, 0.6, 0.6], 
    PointBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.21648812021157937`, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.41978650280204594`}, {
     0.30811743416394966`, 0.4169176553042775}, {0.30466415393759083`, 
     0.41978650280204594`}}]}, 
   {Hue[0.4525560977126588, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30671615378331024`, 0.41811671144282253`}, {0.30811743416394966`, 
     0.4169176553042775}}]}, 
   {Hue[0.6886240752137383, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.9246920527111797, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.16076003021225915`, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.3968280077133386, 0.6, 0.6], 
    PointBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464,
      0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.63289598521078, 0.6, 0.6], 
    PointBox[{{0.28571428571413393`, 0.4206349206350712}, {0.3084856021949524,
      0.4157480005361971}, {0.28571428571413393`, 0.4206349206350712}}]}, 
   {Hue[0.8689639627118595, 0.6, 0.6], 
    PointBox[{{0.3084856021949524, 0.4157480005361971}, {0.28919552536095294`,
      0.4318522483853744}, {0.3084856021949524, 0.4157480005361971}}]}, 
   {Hue[0.10503194021293893`, 0.6, 0.6], 
    PointBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.3410999177103804, 0.6, 0.6], 
    PointBox[{{0.30466415393758717`, 0.4197865028020495}, {
     0.30309262321659936`, 0.4211282223714788}, {0.30466415393758717`, 
     0.4197865028020495}}]}, 
   {Hue[0.5771678952114598, 0.6, 0.6], 
    PointBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30115411847005347`, 0.4227025002908326}, {0.30309262321659936`, 
     0.4211282223714788}}]}, 
   {Hue[0.8132358727089013, 0.6, 0.6], 
    PointBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.04930385020998074, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220938}, {
     0.29699591248346735`, 0.4260264464098699}, {0.29309625490958763`, 
     0.4291437166220938}}]}, 
   {Hue[0.2853718277110602, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29500580927705194`, 0.4276458700881764}, {0.29699591248346735`, 
     0.4260264464098699}}]}, 
   {Hue[0.5214398052085016, 0.6, 0.6], 
    PointBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.7575077827095811, 0.6, 0.6], 
    PointBox[{{0.29309625490958946`, 0.42914371662209716`}, {
     0.2892670446988619, 0.43208269958522666`}, {0.29309625490958946`, 
     0.42914371662209716`}}]}, 
   {Hue[0.9935757602106605, 0.6, 0.6], 
    PointBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.28919552536097864`, 0.43185224838536795`}, {0.2892670446988619, 
     0.43208269958522666`}}]}, 
   {Hue[0.22964373770810198`, 0.6, 0.6], 
    PointBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.4657117152091814, 0.6, 0.6], 
    PointBox[{{0.30466415393758545`, 0.4197865028020488}, {0.3084856021949473,
      0.41574800053619265`}, {0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.7017796927102609, 0.6, 0.6], 
    PointBox[{{0.3084856021949473, 0.41574800053619265`}, {0.3096995119912056,
      0.41548748506769034`}, {0.3084856021949473, 0.41574800053619265`}}]}, 
   {Hue[0.9378476702077023, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.17391564770878176`, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.4099836252098612, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.6460516027073027, 0.6, 0.6], 
    PointBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.8821195802083821, 0.6, 0.6], 
    PointBox[{{0.20844198226938446`, 0.4731381165523651}, {0.2032241431710353,
      0.47123468875778546`}, {0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.11818755770946154`, 0.6, 0.6], 
    PointBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.354255535206903, 0.6, 0.6], 
    PointBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.5903235127079824, 0.6, 0.6], 
    PointBox[{{0.28571428571428953`, 0.4206349206349064}, {0.3084856021949595,
      0.4157480005361839}, {0.28571428571428953`, 0.4206349206349064}}]}, 
   {Hue[0.8263914902054239, 0.6, 0.6], 
    PointBox[{{0.3084856021949595, 0.4157480005361839}, {0.2891955253609706, 
     0.43185224838533937`}, {0.3084856021949595, 0.4157480005361839}}]}, 
   {Hue[0.06245946770650335, 0.6, 0.6], 
    PointBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.2985274452075828, 0.6, 0.6], 
    PointBox[{{0.2626434655421943, 0.45028908090661407`}, {0.2687902598719939,
      0.44602095939834824`}, {0.2626434655421943, 0.45028908090661407`}}]}, 
   {Hue[0.5345954227050242, 0.6, 0.6], 
    PointBox[{{0.2687902598719939, 0.44602095939834824`}, {
     0.26786790833327045`, 0.44740448670643584`}, {0.2687902598719939, 
     0.44602095939834824`}}]}, 
   {Hue[0.7706634002061037, 0.6, 0.6], 
    PointBox[{{0.24371717401552107`, 0.45884062641640233`}, {
     0.268790259871984, 0.4460209593983343}, {0.2626434655421935, 
     0.45028908090661174`}, {0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.006731377707183128, 0.6, 0.6], 
    PointBox[{{0.2626434655421935, 0.45028908090661174`}, {0.253657796169305, 
     0.45481156405973483`}, {0.2626434655421935, 0.45028908090661174`}}]}, 
   {Hue[0.2427993552046246, 0.6, 0.6], 
    PointBox[{{0.253657796169305, 0.45481156405973483`}, {
     0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305, 
     0.45481156405973483`}}]}, 
   {Hue[0.47886733270570403`, 0.6, 0.6], 
    PointBox[{{0.14644709513814555`, 0.450522855893014}, {
     0.22499999999939663`, 0.22499999999927886`}, {0.2857142857142293, 
     0.42063492063484736`}, {0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.7149353102067835, 0.6, 0.6], 
    PointBox[{{0.2857142857142293, 0.42063492063484736`}, {
     0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.9510032877042249, 0.6, 0.6], 
    PointBox[{{0.20322414317102905`, 0.47123468875777}, {0.14644709513814555`,
      0.450522855893014}, {0.20322414317102905`, 0.47123468875777}}]}, 
   {Hue[0.18707126520530437`, 0.6, 0.6], 
    PointBox[{{0.28919552536096377`, 0.43185224838533487`}, {
     0.28139574582138704`, 0.4379361849841191}, {0.27333746157808725`, 
     0.44369601176047924`}, {0.28919552536096377`, 0.43185224838533487`}}]}, 
   {Hue[0.4231392427063838, 0.6, 0.6], 
    PointBox[{{0.27333746157808725`, 0.44369601176047924`}, {
     0.2687902598719944, 0.4460209593983489}, {0.27333746157808725`, 
     0.44369601176047924`}}]}, 
   {Hue[0.6592072202038253, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983489}, {0.28919552536096377`,
      0.43185224838533487`}, {0.2687902598719944, 0.4460209593983489}}]}, 
   {Hue[0.8952751977049047, 0.6, 0.6], 
    PointBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565,
      0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.13134317520234617`, 0.6, 0.6], 
    PointBox[{{0.28541455210582717`, 0.4350087796389806}, {
     0.28139574582138666`, 0.4379361849841188}, {0.28541455210582717`, 
     0.4350087796389806}}]}, 
   {Hue[0.3674111527034256, 0.6, 0.6], 
    PointBox[{{0.28139574582138666`, 0.4379361849841188}, {0.2891955253609571,
      0.43185224838533154`}, {0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.603479130204505, 0.6, 0.6], 
    PointBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`,
      0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.8395471077019465, 0.6, 0.6], 
    PointBox[{{0.27333746157808764`, 0.44369601176047746`}, {
     0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.07561508520302596, 0.6, 0.6], 
    PointBox[{{0.2696340572958811, 0.4462845809991962}, {0.2678679083332715, 
     0.4474044867064361}, {0.2696340572958811, 0.4462845809991962}}]}, 
   {Hue[0.3116830627041054, 0.6, 0.6], 
    PointBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.5477510402015469, 0.6, 0.6], 
    PointBox[{{0.2857142857142657, 0.4206349206349101}, {0.2687902598719945, 
     0.446020959398349}, {0.2857142857142657, 0.4206349206349101}}]}, 
   {Hue[0.7838190177026263, 0.6, 0.6], 
    PointBox[{{0.2687902598719945, 0.446020959398349}, {0.2437171740155286, 
     0.4588406264164154}, {0.2687902598719945, 0.446020959398349}}]}, 
   {Hue[0.019886995203705737`, 0.6, 0.6], 
    PointBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.2559549727011472, 0.6, 0.6], 
    PointBox[{{0.2857142857142586, 0.42063492063489744`}, {
     0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.49202295020222664`, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361806}, {
     0.28919552536096355`, 0.4318522483853341}, {0.30848560219495524`, 
     0.4157480005361806}}]}, 
   {Hue[0.7280909277033061, 0.6, 0.6], 
    PointBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374,
      0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.9641589052007475, 0.6, 0.6], 
    PointBox[{{0.2733374615780871, 0.44369601176048074`}, {0.2813957458213872,
      0.43793618498411957`}, {0.2733374615780871, 0.44369601176048074`}}]}, 
   {Hue[0.20022688270182698`, 0.6, 0.6], 
    PointBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2770732122843902,
      0.44108483333518184`}, {0.2813957458213872, 0.43793618498411957`}}]}, 
   {Hue[0.4362948602029064, 0.6, 0.6], 
    PointBox[{{0.2891955253609571, 0.43185224838533154`}, {0.2892670446988565,
      0.4320826995852193}, {0.28541455210582717`, 0.4350087796389806}, {
     0.2891955253609571, 0.43185224838533154`}}]}, 
   {Hue[0.6723628377003479, 0.6, 0.6], 
    PointBox[{{0.28541455210582717`, 0.4350087796389806}, {
     0.28139574582138666`, 0.4379361849841188}, {0.28541455210582717`, 
     0.4350087796389806}}]}, 
   {Hue[0.9084308152014273, 0.6, 0.6], 
    PointBox[{{0.28139574582138666`, 0.4379361849841188}, {0.2891955253609571,
      0.43185224838533154`}, {0.28139574582138666`, 0.4379361849841188}}]}, 
   {Hue[0.14449879269886878`, 0.6, 0.6], 
    PointBox[{{0.289195525360955, 0.4318522483852881}, {0.2969959124834541, 
     0.4260264464098337}, {0.2930962549095799, 0.4291437166220809}, {
     0.289195525360955, 0.4318522483852881}}]}, 
   {Hue[0.3805667701999482, 0.6, 0.6], 
    PointBox[{{0.2930962549095799, 0.4291437166220809}, {0.289267044698857, 
     0.4320826995852181}, {0.2930962549095799, 0.4291437166220809}}]}, 
   {Hue[0.6166347477010277, 0.6, 0.6], 
    PointBox[{{0.289267044698857, 0.4320826995852181}, {0.289195525360955, 
     0.4318522483852881}, {0.289267044698857, 0.4320826995852181}}]}, 
   {Hue[0.8527027251984691, 0.6, 0.6], 
    PointBox[{{0.2834653346020929, 0.43645690322695496`}, {0.2813957458214058,
      0.437936184984124}, {0.28541455210582845`, 0.43500877963897894`}, {
     0.2834653346020929, 0.43645690322695496`}}]}, 
   {Hue[0.08877070269954856, 0.6, 0.6], 
    PointBox[{{0.28541455210582845`, 0.43500877963897894`}, {
     0.2842940204388085, 0.43584925066667646`}, {0.28541455210582845`, 
     0.43500877963897894`}}]}, 
   {Hue[0.324838680200628, 0.6, 0.6], 
    PointBox[{{0.2842940204388085, 0.43584925066667646`}, {0.2834653346020929,
      0.43645690322695496`}, {0.2842940204388085, 0.43584925066667646`}}]}, 
   {Hue[0.5609066576980695, 0.6, 0.6], 
    PointBox[{{0.27707321228438997`, 0.4410848333351813}, {
     0.27503213736343674`, 0.4425469850648438}, {0.2733374615780854, 
     0.4436960117604779}, {0.27707321228438997`, 0.4410848333351813}}]}, 
   {Hue[0.7969746351991489, 0.6, 0.6], 
    PointBox[{{0.2733374615780854, 0.4436960117604779}, {0.2813957458213866, 
     0.437936184984119}, {0.2733374615780854, 0.4436960117604779}}]}, 
   {Hue[0.033042612700228347`, 0.6, 0.6], 
    PointBox[{{0.2813957458213866, 0.437936184984119}, {0.27707321228438997`, 
     0.4410848333351813}, {0.2813957458213866, 0.437936184984119}}]}, 
   {Hue[0.2691105901976698, 0.6, 0.6], 
    PointBox[{{0.2891955253609612, 0.4318522483853269}, {0.28139574582138815`,
      0.43793618498411585`}, {0.27333746157808575`, 0.4436960117604752}, {
     0.2891955253609612, 0.4318522483853269}}]}, 
   {Hue[0.5051785676987492, 0.6, 0.6], 
    PointBox[{{0.27333746157808575`, 0.4436960117604752}, {0.2687902598719803,
      0.44602095939833414`}, {0.27333746157808575`, 0.4436960117604752}}]}, 
   {Hue[0.7412465451998287, 0.6, 0.6], 
    PointBox[{{0.2687902598719803, 0.44602095939833414`}, {0.2891955253609612,
      0.4318522483853269}, {0.2687902598719803, 0.44602095939833414`}}]}, 
   {Hue[0.9773145226972701, 0.6, 0.6], 
    PointBox[{{0.2871777940121747, 0.43368623447517946`}, {0.2863496166099338,
      0.43431409627908174`}, {0.28541455210582767`, 0.43500877963898527`}, {
     0.2871777940121747, 0.43368623447517946`}}]}, 
   {Hue[0.2133825001983496, 0.6, 0.6], 
    PointBox[{{0.28541455210582767`, 0.43500877963898527`}, {
     0.2892670446988575, 0.4320826995852217}, {0.28541455210582767`, 
     0.43500877963898527`}}]}, 
   {Hue[0.44945047769579105`, 0.6, 0.6], 
    PointBox[{{0.2892670446988575, 0.4320826995852217}, {0.2871777940121747, 
     0.43368623447517946`}, {0.2892670446988575, 0.4320826995852217}}]}, 
   {Hue[0.6855184551968705, 0.6, 0.6], 
    PointBox[{{0.2678679083332715, 0.4474044867064361}, {0.26879025987199484`,
      0.44602095939834524`}, {0.27333746157808764`, 0.44369601176047746`}, {
     0.2678679083332715, 0.4474044867064361}}]}, 
   {Hue[0.9215864326979499, 0.6, 0.6], 
    PointBox[{{0.27333746157808764`, 0.44369601176047746`}, {
     0.2696340572958811, 0.4462845809991962}, {0.27333746157808764`, 
     0.44369601176047746`}}]}, 
   {Hue[0.1576544101953914, 0.6, 0.6], 
    PointBox[{{0.2696340572958811, 0.4462845809991962}, {0.2678679083332715, 
     0.4474044867064361}, {0.2696340572958811, 0.4462845809991962}}]}, 
   {Hue[0.39372238769647083`, 0.6, 0.6], 
    PointBox[{{0.26786790833324786`, 0.44740448670641014`}, {
     0.26610484106458215`, 0.4484702939786103}, {0.26264346554216156`, 
     0.45028908090657105`}, {0.26786790833324786`, 0.44740448670641014`}}]}, 
   {Hue[0.6297903651975503, 0.6, 0.6], 
    PointBox[{{0.26264346554216156`, 0.45028908090657105`}, {
     0.26879025987196786`, 0.4460209593983139}, {0.26264346554216156`, 
     0.45028908090657105`}}]}, 
   {Hue[0.8658583426949917, 0.6, 0.6], 
    PointBox[{{0.26879025987196786`, 0.4460209593983139}, {
     0.26786790833324786`, 0.44740448670641014`}, {0.26879025987196786`, 
     0.4460209593983139}}]}, 
   {Hue[0.10192632019607117`, 0.6, 0.6], 
    PointBox[{{0.27115823913674153`, 0.445253656463786}, {
     0.26963405729586876`, 0.4462845809992093}, {0.273337461578065, 
     0.44369601176049117`}, {0.27115823913674153`, 0.445253656463786}}]}, 
   {Hue[0.3379942976971506, 0.6, 0.6], 
    PointBox[{{0.273337461578065, 0.44369601176049117`}, {
     0.27236561948240307`, 0.4444218423522134}, {0.273337461578065, 
     0.44369601176049117`}}]}, 
   {Hue[0.5740622751945921, 0.6, 0.6], 
    PointBox[{{0.27236561948240307`, 0.4444218423522134}, {
     0.27115823913674153`, 0.445253656463786}, {0.27236561948240307`, 
     0.4444218423522134}}]}, 
   {Hue[0.8101302526956715, 0.6, 0.6], 
    PointBox[{{0.2692828459055997, 0.44653006729555833`}, {
     0.26912998691445283`, 0.4466319676888151}, {0.26890715278565186`, 
     0.44677624391920184`}, {0.2692828459055997, 0.44653006729555833`}}]}, 
   {Hue[0.046198230196750956`, 0.6, 0.6], 
    PointBox[{{0.26890715278565186`, 0.44677624391920184`}, {
     0.2696340572958809, 0.44628458099919655`}, {0.26890715278565186`, 
     0.44677624391920184`}}]}, 
   {Hue[0.2822662076941924, 0.6, 0.6], 
    PointBox[{{0.2696340572958809, 0.44628458099919655`}, {0.2692828459055997,
      0.44653006729555833`}, {0.2696340572958809, 0.44628458099919655`}}]}, 
   {Hue[0.5183341851952719, 0.6, 0.6], 
    PointBox[{{0.2678679083332748, 0.44740448670642624`}, {
     0.26963405729588186`, 0.4462845809991827}, {0.26890715278565297`, 
     0.4467762439191993}, {0.2678679083332748, 0.44740448670642624`}}]}, 
   {Hue[0.7544021626963513, 0.6, 0.6], 
    PointBox[{{0.26890715278565297`, 0.4467762439191993}, {0.2682797651862736,
      0.44717708640041515`}, {0.26890715278565297`, 0.4467762439191993}}]}, 
   {Hue[0.9904701401937928, 0.6, 0.6], 
    PointBox[{{0.2682797651862736, 0.44717708640041515`}, {0.2678679083332748,
      0.44740448670642624`}, {0.2682797651862736, 0.44717708640041515`}}]}, 
   {Hue[0.2265381176948722, 0.6, 0.6], 
    PointBox[{{0.2891955253609877, 0.4318522483852583}, {0.28139574582140203`,
      0.4379361849840687}, {0.2733374615780951, 0.4436960117604492}, {
     0.2891955253609877, 0.4318522483852583}}]}, 
   {Hue[0.46260609519231366`, 0.6, 0.6], 
    PointBox[{{0.2733374615780951, 0.4436960117604492}, {0.26879025987200317`,
      0.4460209593983188}, {0.2733374615780951, 0.4436960117604492}}]}, 
   {Hue[0.6986740726933931, 0.6, 0.6], 
    PointBox[{{0.26879025987200317`, 0.4460209593983188}, {0.2891955253609877,
      0.4318522483852583}, {0.26879025987200317`, 0.4460209593983188}}]}, 
   {Hue[0.9347420501944725, 0.6, 0.6], 
    PointBox[{{0.2437171740155286, 0.4588406264164154}, {0.2032241431710419, 
     0.47123468875779284`}, {0.2857142857142657, 0.4206349206349101}, {
     0.2437171740155286, 0.4588406264164154}}]}, 
   {Hue[0.170810027691914, 0.6, 0.6], 
    PointBox[{{0.2857142857142657, 0.4206349206349101}, {0.2687902598719945, 
     0.446020959398349}, {0.2857142857142657, 0.4206349206349101}}]}, 
   {Hue[0.40687800519299344`, 0.6, 0.6], 
    PointBox[{{0.2687902598719945, 0.446020959398349}, {0.2437171740155286, 
     0.4588406264164154}, {0.2687902598719945, 0.446020959398349}}]}, 
   {Hue[0.6429459826940729, 0.6, 0.6], 
    PointBox[{{0.24371717401552634`, 0.45884062641642054`}, {
     0.2281449077030147, 0.465876708676621}, {0.20844198226938804`, 
     0.4731381165523753}, {0.24371717401552634`, 0.45884062641642054`}}]}, 
   {Hue[0.8790139601915143, 0.6, 0.6], 
    PointBox[{{0.20844198226938804`, 0.4731381165523753}, {
     0.20322414317104032`, 0.4712346887577995}, {0.20844198226938804`, 
     0.4731381165523753}}]}, 
   {Hue[0.11508193769259378`, 0.6, 0.6], 
    PointBox[{{0.20322414317104032`, 0.4712346887577995}, {
     0.24371717401552634`, 0.45884062641642054`}, {0.20322414317104032`, 
     0.4712346887577995}}]}, 
   {Hue[0.3511499151936732, 0.6, 0.6], 
    PointBox[{{0.2891955253609642, 0.43185224838533987`}, {0.2687902598719959,
      0.44602095939835995`}, {0.28571428571426244`, 0.42063492063492125`}, {
     0.2891955253609642, 0.43185224838533987`}}]}, 
   {Hue[0.5872178926911147, 0.6, 0.6], 
    PointBox[{{0.28571428571426244`, 0.42063492063492125`}, {
     0.3084856021949557, 0.41574800053618355`}, {0.28571428571426244`, 
     0.42063492063492125`}}]}, 
   {Hue[0.8232858701921941, 0.6, 0.6], 
    PointBox[{{0.3084856021949557, 0.41574800053618355`}, {0.2891955253609642,
      0.43185224838533987`}, {0.3084856021949557, 0.41574800053618355`}}]}, 
   {Hue[0.059353847693273565`, 0.6, 0.6], 
    PointBox[{{0.2678679083332708, 0.44740448670643607`}, {0.2661048410646082,
      0.448470293978641}, {0.2626434655421952, 0.4502890809066153}, {
     0.2678679083332708, 0.44740448670643607`}}]}, 
   {Hue[0.295421825190715, 0.6, 0.6], 
    PointBox[{{0.2626434655421952, 0.4502890809066153}, {0.2687902598719944, 
     0.4460209593983488}, {0.2626434655421952, 0.4502890809066153}}]}, 
   {Hue[0.5314898026917945, 0.6, 0.6], 
    PointBox[{{0.2687902598719944, 0.4460209593983488}, {0.2678679083332708, 
     0.44740448670643607`}, {0.2687902598719944, 0.4460209593983488}}]}, 
   {Hue[0.7675577801892359, 0.6, 0.6], 
    PointBox[{{0.24371717401552756`, 0.45884062641641304`}, {
     0.26879025987199623`, 0.4460209593983537}, {0.26264346554219453`, 
     0.4502890809066135}, {0.24371717401552756`, 0.45884062641641304`}}]}, 
   {Hue[0.0036257576903153677`, 0.6, 0.6], 
    PointBox[{{0.26264346554219453`, 0.4502890809066135}, {
     0.25365779616930684`, 0.45481156405973877`}, {0.26264346554219453`, 
     0.4502890809066135}}]}, 
   {Hue[0.2396937351913948, 0.6, 0.6], 
    PointBox[{{0.25365779616930684`, 0.45481156405973877`}, {
     0.24371717401552756`, 0.45884062641641304`}, {0.25365779616930684`, 
     0.45481156405973877`}}]}, 
   {Hue[0.47576171268883627`, 0.6, 0.6], 
    PointBox[{{0.14644709513816595`, 0.4505228558930885}, {
     0.22499999999946668`, 0.22499999999941234`}, {0.28571428571424234`, 
     0.42063492063487784`}, {0.14644709513816595`, 0.4505228558930885}}]}, 
   {Hue[0.7118296901899157, 0.6, 0.6], 
    PointBox[{{0.28571428571424234`, 0.42063492063487784`}, {
     0.20322414317103776`, 0.47123468875779073`}, {0.28571428571424234`, 
     0.42063492063487784`}}]}, 
   {Hue[0.9478976676909951, 0.6, 0.6], 
    PointBox[{{0.20322414317103776`, 0.47123468875779073`}, {
     0.14644709513816595`, 0.4505228558930885}, {0.20322414317103776`, 
     0.47123468875779073`}}]}, 
   {Hue[0.1839656451884366, 0.6, 0.6], 
    PointBox[{{0.28919552536096355`, 0.4318522483853341}, {
     0.26879025987199273`, 0.4460209593983445}, {0.2857142857142586, 
     0.42063492063489744`}, {0.28919552536096355`, 0.4318522483853341}}]}, 
   {Hue[0.42003362268951605`, 0.6, 0.6], 
    PointBox[{{0.2857142857142586, 0.42063492063489744`}, {
     0.30848560219495524`, 0.4157480005361806}, {0.2857142857142586, 
     0.42063492063489744`}}]}, 
   {Hue[0.6561016001905955, 0.6, 0.6], 
    PointBox[{{0.30848560219495524`, 0.4157480005361806}, {
     0.28919552536096355`, 0.4318522483853341}, {0.30848560219495524`, 
     0.4157480005361806}}]}, 
   {Hue[0.892169577688037, 0.6, 0.6], 
    PointBox[{{0.2891955253609623, 0.4318522483853321}, {0.2813957458213855, 
     0.4379361849841162}, {0.2733374615780849, 0.4436960117604758}, {
     0.2891955253609623, 0.4318522483853321}}]}, 
   {Hue[0.1282375551891164, 0.6, 0.6], 
    PointBox[{{0.2733374615780849, 0.4436960117604758}, {0.2687902598719912, 
     0.4460209593983448}, {0.2733374615780849, 0.4436960117604758}}]}, 
   {Hue[0.36430553269019583`, 0.6, 0.6], 
    PointBox[{{0.2687902598719912, 0.4460209593983448}, {0.2891955253609623, 
     0.4318522483853321}, {0.2687902598719912, 0.4460209593983448}}]}, 
   {Hue[0.6003735101876373, 0.6, 0.6], 
    PointBox[{{0.32896641685832373`, 0.39410389839106885`}, {
     0.3084856021949421, 0.41574800053616046`}, {0.28571428571423546`, 
     0.42063492063485075`}, {0.32896641685832373`, 0.39410389839106885`}}]}, 
   {Hue[0.8364414876887167, 0.6, 0.6], 
    PointBox[{{0.28571428571423546`, 0.42063492063485075`}, {
     0.35636363636359675`, 0.3563636363635829}, {0.28571428571423546`, 
     0.42063492063485075`}}]}, 
   {Hue[0.07250946518979617, 0.6, 0.6], 
    PointBox[{{0.35636363636359675`, 0.3563636363635829}, {
     0.32896641685832373`, 0.39410389839106885`}, {0.35636363636359675`, 
     0.3563636363635829}}]}, 
   {Hue[0.30857744268723764`, 0.6, 0.6], 
    PointBox[{{0.30969951199120677`, 0.41548748506768063`}, {
     0.3081174341639449, 0.41691765530427005`}, {0.3046641539375862, 
     0.4197865028020411}, {0.30969951199120677`, 0.41548748506768063`}}]}, 
   {Hue[0.5446454201883171, 0.6, 0.6], 
    PointBox[{{0.3046641539375862, 0.4197865028020411}, {0.30848560219495536`,
      0.41574800053618055`}, {0.3046641539375862, 0.4197865028020411}}]}, 
   {Hue[0.7807133976857585, 0.6, 0.6], 
    PointBox[{{0.30848560219495536`, 0.41574800053618055`}, {
     0.30969951199120677`, 0.41548748506768063`}, {0.30848560219495536`, 
     0.41574800053618055`}}]}, 
   {Hue[0.016781375186837977`, 0.6, 0.6], 
    PointBox[{{0.28919552536096405`, 0.4318522483853436}, {0.3084856021949653,
      0.4157480005362106}, {0.30466415393758695`, 0.41978650280204466`}, {
     0.28919552536096405`, 0.4318522483853436}}]}, 
   {Hue[0.2528493526879174, 0.6, 0.6], 
    PointBox[{{0.30466415393758695`, 0.41978650280204466`}, {
     0.29699591248346424`, 0.42602644640986465`}, {0.30466415393758695`, 
     0.41978650280204466`}}]}, 
   {Hue[0.4889173301853589, 0.6, 0.6], 
    PointBox[{{0.29699591248346424`, 0.42602644640986465`}, {
     0.28919552536096405`, 0.4318522483853436}, {0.29699591248346424`, 
     0.42602644640986465`}}]}, 
   {Hue[0.7249853076864383, 0.6, 0.6], 
    PointBox[{{0.24371717401551704`, 0.45884062641640977`}, {
     0.20322414317099752`, 0.4712346887577992}, {0.2857142857142476, 
     0.4206349206349183}, {0.24371717401551704`, 0.45884062641640977`}}]}, 
   {Hue[0.9610532851875178, 0.6, 0.6], 
    PointBox[{{0.2857142857142476, 0.4206349206349183}, {0.2687902598719911, 
     0.4460209593983459}, {0.2857142857142476, 0.4206349206349183}}]}, 
   {Hue[0.19712126268495922`, 0.6, 0.6], 
    PointBox[{{0.2687902598719911, 0.4460209593983459}, {0.24371717401551704`,
      0.45884062641640977`}, {0.2687902598719911, 0.4460209593983459}}]}, 
   {Hue[0.43318924018603866`, 0.6, 0.6], 
    PointBox[{{0.2770732122843902, 0.44108483333518184`}, {0.2750321373634374,
      0.4425469850648449}, {0.2733374615780871, 0.44369601176048074`}, {
     0.2770732122843902, 0.44108483333518184`}}]}, 
   {Hue[0.6692572176871181, 0.6, 0.6], 
    PointBox[{{0.2733374615780871, 0.44369601176048074`}, {0.2813957458213872,
      0.43793618498411957`}, {0.2733374615780871, 0.44369601176048074`}}]}, 
   {Hue[0.9053251951845596, 0.6, 0.6], 
    PointBox[{{0.2813957458213872, 0.43793618498411957`}, {0.2770732122843902,
      0.44108483333518184`}, {0.2813957458213872, 0.43793618498411957`}}]}, 
   {Hue[0.141393172685639, 0.6, 0.6], 
    PointBox[{{0.27707321228439086`, 0.4410848333351843}, {0.2762446095207268,
      0.441683297944104}, {0.27553042918124154`, 0.4421950027806004}, {
     0.27707321228439086`, 0.4410848333351843}}]}, 
   {Hue[0.37746115018671844`, 0.6, 0.6], 
    PointBox[{{0.27553042918124154`, 0.4421950027806004}, {0.2750321373634377,
      0.44254698506484536`}, {0.27553042918124154`, 0.4421950027806004}}]}, 
   {Hue[0.6135291276841599, 0.6, 0.6], 
    PointBox[{{0.2750321373634377, 0.44254698506484536`}, {
     0.27707321228439086`, 0.4410848333351843}, {0.2750321373634377, 
     0.44254698506484536`}}]}, 
   {Hue[0.8495971051852393, 0.6, 0.6], 
    PointBox[{{0.2891955253609449, 0.43185224838532127`}, {0.2813957458213742,
      0.43793618498410536`}, {0.2733374615780798, 0.4436960117604721}, {
     0.2891955253609449, 0.43185224838532127`}}]}, 
   {Hue[0.08566508268631878, 0.6, 0.6], 
    PointBox[{{0.2733374615780798, 0.4436960117604721}, {0.26879025987198857`,
      0.446020959398357}, {0.2733374615780798, 0.4436960117604721}}]}, 
   {Hue[0.32173306018376024`, 0.6, 0.6], 
    PointBox[{{0.26879025987198857`, 0.446020959398357}, {0.2891955253609449, 
     0.43185224838532127`}, {0.26879025987198857`, 0.446020959398357}}]}, 
   {Hue[0.5578010376848397, 0.6, 0.6], 
    PointBox[{{0.2834653346020917, 0.43645690322695535`}, {
     0.28264858998316705`, 0.4370531574696674}, {0.2809340506436527, 
     0.4382963136486606}, {0.2834653346020917, 0.43645690322695535`}}]}, 
   {Hue[0.7938690151822811, 0.6, 0.6], 
    PointBox[{{0.2809340506436527, 0.4382963136486606}, {0.2813957458213873, 
     0.4379361849841198}, {0.2809340506436527, 0.4382963136486606}}]}, 
   {Hue[0.029936992683360586`, 0.6, 0.6], 
    PointBox[{{0.2813957458213873, 0.4379361849841198}, {0.2834653346020917, 
     0.43645690322695535`}, {0.2813957458213873, 0.4379361849841198}}]}, 
   {Hue[0.26600497018444, 0.6, 0.6], 
    PointBox[{{0.27707321228438975`, 0.44108483333518145`}, {
     0.2813957458213758, 0.43793618498410597`}, {0.2809340506436515, 
     0.4382963136486593}, {0.27707321228438975`, 0.44108483333518145`}}]}, 
   {Hue[0.5020729476818815, 0.6, 0.6], 
    PointBox[{{0.2809340506436515, 0.4382963136486593}, {0.2786123998443853, 
     0.4399772512023554}, {0.2809340506436515, 0.4382963136486593}}]}, 
   {Hue[0.7381409251829609, 0.6, 0.6], 
    PointBox[{{0.2786123998443853, 0.4399772512023554}, {0.27707321228438975`,
      0.44108483333518145`}, {0.2786123998443853, 0.4399772512023554}}]}, 
   {Hue[0.9742089026840404, 0.6, 0.6], 
    PointBox[{{0.27358378736748745`, 0.44357006736671395`}, {
     0.27236561948240307`, 0.4444218423522154}, {0.2733374615780831, 
     0.44369601176048445`}, {0.27358378736748745`, 0.44357006736671395`}}]}, 
   {Hue[0.21027688018148183`, 0.6, 0.6], 
    PointBox[{{0.2733374615780831, 0.44369601176048445`}, {
     0.27503213736343746`, 0.442546985064845}, {0.2733374615780831, 
     0.44369601176048445`}}]}, 
   {Hue[0.44634485768256127`, 0.6, 0.6], 
    PointBox[{{0.27503213736343746`, 0.442546985064845}, {
     0.27358378736748745`, 0.44357006736671395`}, {0.27503213736343746`, 
     0.442546985064845}}]}, 
   {Hue[0.6824128351836407, 0.6, 0.6], 
    PointBox[{{0.3289664168583354, 0.39410389839107984`}, {
     0.30848560219494997`, 0.4157480005361583}, {0.2857142857142542, 
     0.42063492063485325`}, {0.3289664168583354, 0.39410389839107984`}}]}, 
   {Hue[0.9184808126810822, 0.6, 0.6], 
    PointBox[{{0.2857142857142542, 0.42063492063485325`}, {0.3563636363636184,
      0.3563636363636248}, {0.2857142857142542, 0.42063492063485325`}}]}, 
   {Hue[0.1545487901821616, 0.6, 0.6], 
    PointBox[{{0.3563636363636184, 0.3563636363636248}, {0.3289664168583354, 
     0.39410389839107984`}, {0.3563636363636184, 0.3563636363636248}}]}, 
   {Hue[0.39061676768324105`, 0.6, 0.6], 
    PointBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.6266847451806825, 0.6, 0.6], 
    PointBox[{{0.314140583552356, 0.41102696069035616`}, {0.3084856021949502, 
     0.41574800053615824`}, {0.314140583552356, 0.41102696069035616`}}]}, 
   {Hue[0.862752722681762, 0.6, 0.6], 
    PointBox[{{0.3084856021949502, 0.41574800053615824`}, {0.328966416858337, 
     0.39410389839107685`}, {0.3084856021949502, 0.41574800053615824`}}]}, 
   {Hue[0.09882070017920341, 0.6, 0.6], 
    PointBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279,
      0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.33488867768028285`, 0.6, 0.6], 
    PointBox[{{0.2857142857142621, 0.42063492063485913`}, {
     0.22499999999971973`, 0.22499999999965328`}, {0.2857142857142621, 
     0.42063492063485913`}}]}, 
   {Hue[0.5709566551813623, 0.6, 0.6], 
    PointBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.3756613756613126, 0.28571428571423824`}, {0.22499999999971973`, 
     0.22499999999965328`}}]}, 
   {Hue[0.8070246326788038, 0.6, 0.6], 
    PointBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.043092610179883195`, 0.6, 0.6], 
    PointBox[{{0.35451305370355085`, 0.3631386508479643}, {0.3563636363636187,
      0.3563636363636248}, {0.35451305370355085`, 0.3631386508479643}}]}, 
   {Hue[0.27916058768096264`, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3656952791540216, 
     0.34787443354736436`}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.5152285651784041, 0.6, 0.6], 
    PointBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.7512965426794835, 0.6, 0.6], 
    PointBox[{{0.3545130537035499, 0.36313865084796404`}, {0.3407786819638419,
      0.3806206968636862}, {0.3545130537035499, 0.36313865084796404`}}]}, 
   {Hue[0.987364520180563, 0.6, 0.6], 
    PointBox[{{0.3407786819638419, 0.3806206968636862}, {0.32896641685833405`,
      0.3941038983910783}, {0.3407786819638419, 0.3806206968636862}}]}, 
   {Hue[0.22343249767800444`, 0.6, 0.6], 
    PointBox[{{0.28919552536095094`, 0.431852248385293}, {
     0.26879025987197486`, 0.44602095939828834`}, {0.2857142857142501, 
     0.42063492063486324`}, {0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.4595004751790839, 0.6, 0.6], 
    PointBox[{{0.2857142857142501, 0.42063492063486324`}, {
     0.30848560219494997`, 0.41574800053615907`}, {0.2857142857142501, 
     0.42063492063486324`}}]}, 
   {Hue[0.6955684526801633, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`, 
     0.41574800053615907`}}]}, 
   {Hue[0.9316364301776048, 0.6, 0.6], 
    PointBox[{{0.328966416858337, 0.39410389839107685`}, {0.3214653368583436, 
     0.40319600708811776`}, {0.314140583552356, 0.41102696069035616`}, {
     0.328966416858337, 0.39410389839107685`}}]}, 
   {Hue[0.16770440767868422`, 0.6, 0.6], 
    PointBox[{{0.314140583552356, 0.41102696069035616`}, {0.3084856021949502, 
     0.41574800053615824`}, {0.314140583552356, 0.41102696069035616`}}]}, 
   {Hue[0.40377238517976366`, 0.6, 0.6], 
    PointBox[{{0.3084856021949502, 0.41574800053615824`}, {0.328966416858337, 
     0.39410389839107685`}, {0.3084856021949502, 0.41574800053615824`}}]}, 
   {Hue[0.6398403626772051, 0.6, 0.6], 
    PointBox[{{0.3289664168583446, 0.39410389839107685`}, {
     0.33025918643108154`, 0.3933109086034456}, {0.32583789546524927`, 
     0.39841350422939475`}, {0.3289664168583446, 0.39410389839107685`}}]}, 
   {Hue[0.8759083401782846, 0.6, 0.6], 
    PointBox[{{0.32583789546524927`, 0.39841350422939475`}, {
     0.32146533685834394`, 0.40319600708811737`}, {0.32583789546524927`, 
     0.39841350422939475`}}]}, 
   {Hue[0.11197631767572602`, 0.6, 0.6], 
    PointBox[{{0.32146533685834394`, 0.40319600708811737`}, {
     0.3289664168583446, 0.39410389839107685`}, {0.32146533685834394`, 
     0.40319600708811737`}}]}, 
   {Hue[0.34804429517680546`, 0.6, 0.6], 
    PointBox[{{0.3096995119912, 0.4154874850676562}, {0.30848560219494614`, 
     0.41574800053615785`}, {0.31414058355235414`, 0.41102696069035455`}, {
     0.3096995119912, 0.4154874850676562}}]}, 
   {Hue[0.5841122726778849, 0.6, 0.6], 
    PointBox[{{0.31414058355235414`, 0.41102696069035455`}, {
     0.311248014250678, 0.41403318722111276`}, {0.31414058355235414`, 
     0.41102696069035455`}}]}, 
   {Hue[0.8201802501753264, 0.6, 0.6], 
    PointBox[{{0.311248014250678, 0.41403318722111276`}, {0.3096995119912, 
     0.4154874850676562}, {0.311248014250678, 0.41403318722111276`}}]}, 
   {Hue[0.056248227676405804`, 0.6, 0.6], 
    PointBox[{{0.2891955253609522, 0.43185224838529257`}, {
     0.26879025987197713`, 0.44602095939828307`}, {0.2857142857142619, 
     0.4206349206348549}, {0.2891955253609522, 0.43185224838529257`}}]}, 
   {Hue[0.29231620517748524`, 0.6, 0.6], 
    PointBox[{{0.2857142857142619, 0.4206349206348549}, {0.30848560219495036`,
      0.41574800053615846`}, {0.2857142857142619, 0.4206349206348549}}]}, 
   {Hue[0.5283841826749267, 0.6, 0.6], 
    PointBox[{{0.30848560219495036`, 0.41574800053615846`}, {
     0.2891955253609522, 0.43185224838529257`}, {0.30848560219495036`, 
     0.41574800053615846`}}]}, 
   {Hue[0.7644521601760061, 0.6, 0.6], 
    PointBox[{{0.3289664168583352, 0.39410389839108084`}, {
     0.30848560219494764`, 0.4157480005361618}, {0.28571428571425145`, 
     0.4206349206348529}, {0.3289664168583352, 0.39410389839108084`}}]}, 
   {Hue[0.0005201376770855859, 0.6, 0.6], 
    PointBox[{{0.28571428571425145`, 0.4206349206348529}, {
     0.35636363636362284`, 0.3563636363636185}, {0.28571428571425145`, 
     0.4206349206348529}}]}, 
   {Hue[0.23658811517452705`, 0.6, 0.6], 
    PointBox[{{0.35636363636362284`, 0.3563636363636185}, {0.3289664168583352,
      0.39410389839108084`}, {0.35636363636362284`, 0.3563636363636185}}]}, 
   {Hue[0.4726560926756065, 0.6, 0.6], 
    PointBox[{{0.317455313337442, 0.40758198579677907`}, {
     0.31569468167387416`, 0.4094660552961762}, {0.314140583552357, 
     0.41102696069035927`}, {0.317455313337442, 0.40758198579677907`}}]}, 
   {Hue[0.7087240701766859, 0.6, 0.6], 
    PointBox[{{0.314140583552357, 0.41102696069035927`}, {
     0.32146533685834366`, 0.40319600708811837`}, {0.314140583552357, 
     0.41102696069035927`}}]}, 
   {Hue[0.9447920476741274, 0.6, 0.6], 
    PointBox[{{0.32146533685834366`, 0.40319600708811837`}, {
     0.317455313337442, 0.40758198579677907`}, {0.32146533685834366`, 
     0.40319600708811837`}}]}, 
   {Hue[0.18086002517520683`, 0.6, 0.6], 
    PointBox[{{0.3756613756613126, 0.28571428571423824`}, {0.3563636363636279,
      0.35636363636363055`}, {0.2857142857142621, 0.42063492063485913`}, {
     0.3756613756613126, 0.28571428571423824`}}]}, 
   {Hue[0.4169280026726483, 0.6, 0.6], 
    PointBox[{{0.2857142857142621, 0.42063492063485913`}, {
     0.22499999999971973`, 0.22499999999965328`}, {0.2857142857142621, 
     0.42063492063485913`}}]}, 
   {Hue[0.6529959801737277, 0.6, 0.6], 
    PointBox[{{0.22499999999971973`, 0.22499999999965328`}, {
     0.3756613756613126, 0.28571428571423824`}, {0.22499999999971973`, 
     0.22499999999965328`}}]}, 
   {Hue[0.8890639576748072, 0.6, 0.6], 
    PointBox[{{0.3756613756613149, 0.28571428571423957`}, {0.3802203950752689,
      0.309676216089186}, {0.3719425584795809, 0.33490333442868525`}, {
     0.3756613756613149, 0.28571428571423957`}}]}, 
   {Hue[0.12513193517224863`, 0.6, 0.6], 
    PointBox[{{0.3719425584795809, 0.33490333442868525`}, {0.3563636363636281,
      0.35636363636363066`}, {0.3719425584795809, 0.33490333442868525`}}]}, 
   {Hue[0.36119991267332807`, 0.6, 0.6], 
    PointBox[{{0.3563636363636281, 0.35636363636363066`}, {0.3756613756613149,
      0.28571428571423957`}, {0.3563636363636281, 0.35636363636363066`}}]}, 
   {Hue[0.5972678901744075, 0.6, 0.6], 
    PointBox[{{0.14644709513820597`, 0.450522855892881}, {
     0.22499999999971673`, 0.22499999999967446`}, {0.2857142857142608, 
     0.42063492063486013`}, {0.14644709513820597`, 0.450522855892881}}]}, 
   {Hue[0.833335867671849, 0.6, 0.6], 
    PointBox[{{0.2857142857142608, 0.42063492063486013`}, {
     0.20322414317101967`, 0.4712346887576437}, {0.2857142857142608, 
     0.42063492063486013`}}]}, 
   {Hue[0.06940384517292841, 0.6, 0.6], 
    PointBox[{{0.20322414317101967`, 0.4712346887576437}, {
     0.14644709513820597`, 0.450522855892881}, {0.20322414317101967`, 
     0.4712346887576437}}]}, 
   {Hue[0.30547182267400785`, 0.6, 0.6], 
    PointBox[{{-0.021122846703935435`, -0.5680625060432603}, {
     0.13366006211736675`, -0.49012487951284045`}, {
     0.31496691731006843`, -0.033292117440299515`}, {-0.021122846703935435`, \
-0.5680625060432603}}]}, 
   {Hue[0.5415398001714493, 0.6, 0.6], 
    PointBox[{{0.31496691731006843`, -0.033292117440299515`}, {
     0.22499999999971954`, 0.22499999999965326`}, {
     0.31496691731006843`, -0.033292117440299515`}}]}, 
   {Hue[0.7776077776725288, 0.6, 0.6], 
    PointBox[{{0.22499999999971954`, 
     0.22499999999965326`}, {-0.021122846703935435`, -0.5680625060432603}, {
     0.22499999999971954`, 0.22499999999965326`}}]}, 
   {Hue[0.013675755173608195`, 0.6, 0.6], 
    PointBox[{{0.37566137566131363`, 0.2857142857142399}, {0.2249999999997249,
      0.22499999999965847`}, {0.3149669173100678, -0.033292117440298995`}, {
     0.37566137566131363`, 0.2857142857142399}}]}, 
   {Hue[0.24974373267104966`, 0.6, 0.6], 
    PointBox[{{0.3149669173100678, -0.033292117440298995`}, {
     0.38278186251297724`, 0.1915311200728473}, {
     0.3149669173100678, -0.033292117440298995`}}]}, 
   {Hue[0.4858117101721291, 0.6, 0.6], 
    PointBox[{{0.38278186251297724`, 0.1915311200728473}, {
     0.37566137566131363`, 0.2857142857142399}, {0.38278186251297724`, 
     0.1915311200728473}}]}, 
   {Hue[0.7218796876732085, 0.6, 0.6], 
    PointBox[{{0.3289664168583445, 0.3941038983910858}, {0.30848560219495946`,
      0.4157480005361645}, {0.28571428571426327`, 0.42063492063486}, {
     0.3289664168583445, 0.3941038983910858}}]}, 
   {Hue[0.95794766517065, 0.6, 0.6], 
    PointBox[{{0.28571428571426327`, 0.42063492063486}, {0.35636363636362806`,
      0.35636363636363066`}, {0.28571428571426327`, 0.42063492063486}}]}, 
   {Hue[0.19401564267172944`, 0.6, 0.6], 
    PointBox[{{0.35636363636362806`, 0.35636363636363066`}, {
     0.3289664168583445, 0.3941038983910858}, {0.35636363636362806`, 
     0.35636363636363066`}}]}, 
   {Hue[0.4300836201691709, 0.6, 0.6], 
    PointBox[{{0.3656952791540216, 0.34787443354736436`}, {
     0.36246679332560633`, 0.35272771306713036`}, {0.35451305370355085`, 
     0.3631386508479643}, {0.3656952791540216, 0.34787443354736436`}}]}, 
   {Hue[0.6661515976702503, 0.6, 0.6], 
    PointBox[{{0.35451305370355085`, 0.3631386508479643}, {0.3563636363636187,
      0.3563636363636248}, {0.35451305370355085`, 0.3631386508479643}}]}, 
   {Hue[0.9022195751713298, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3656952791540216, 
     0.34787443354736436`}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.13828755266877124`, 0.6, 0.6], 
    PointBox[{{0.3656952791540214, 0.3478744335473646}, {0.365260434628984, 
     0.34877729239864363`}, {0.36406684536681105`, 0.3505456335631179}, {
     0.3656952791540214, 0.3478744335473646}}]}, 
   {Hue[0.3743555301698507, 0.6, 0.6], 
    PointBox[{{0.36406684536681105`, 0.3505456335631179}, {
     0.36246679332560633`, 0.3527277130671303}, {0.36406684536681105`, 
     0.3505456335631179}}]}, 
   {Hue[0.6104235076709301, 0.6, 0.6], 
    PointBox[{{0.36246679332560633`, 0.3527277130671303}, {0.3656952791540214,
      0.3478744335473646}, {0.36246679332560633`, 0.3527277130671303}}]}, 
   {Hue[0.8464914851683716, 0.6, 0.6], 
    PointBox[{{0.32896641685833733`, 0.39410389839108}, {0.356363636363617, 
     0.35636363636362406`}, {0.3545130537035505, 0.3631386508479646}, {
     0.32896641685833733`, 0.39410389839108}}]}, 
   {Hue[0.08255946266945102, 0.6, 0.6], 
    PointBox[{{0.3545130537035505, 0.3631386508479646}, {0.3407786819638423, 
     0.38062069686368616`}, {0.3545130537035505, 0.3631386508479646}}]}, 
   {Hue[0.31862744017053046`, 0.6, 0.6], 
    PointBox[{{0.3407786819638423, 0.38062069686368616`}, {
     0.32896641685833733`, 0.39410389839108}, {0.3407786819638423, 
     0.38062069686368616`}}]}, 
   {Hue[0.5546954176679719, 0.6, 0.6], 
    PointBox[{{0.3756613756613018, 0.2857142857142324}, {0.3802203950752579, 
     0.30967621608918006`}, {0.37194255847957086`, 0.3349033344286792}, {
     0.3756613756613018, 0.2857142857142324}}]}, 
   {Hue[0.7907633951690514, 0.6, 0.6], 
    PointBox[{{0.37194255847957086`, 0.3349033344286792}, {0.3563636363636187,
      0.3563636363636248}, {0.37194255847957086`, 0.3349033344286792}}]}, 
   {Hue[0.026831372670130804`, 0.6, 0.6], 
    PointBox[{{0.3563636363636187, 0.3563636363636248}, {0.3756613756613018, 
     0.2857142857142324}, {0.3563636363636187, 0.3563636363636248}}]}, 
   {Hue[0.26289935016757227`, 0.6, 0.6], 
    PointBox[{{0.3656952791540236, 0.34787443354736564`}, {
     0.35636363636363905`, 0.35636363636363905`}, {0.37194255847957347`, 
     0.33490333442868186`}, {0.3656952791540236, 0.34787443354736564`}}]}, 
   {Hue[0.4989673276686517, 0.6, 0.6], 
    PointBox[{{0.37194255847957347`, 0.33490333442868186`}, {
     0.3686535736476956, 0.3430217976218721}, {0.37194255847957347`, 
     0.33490333442868186`}}]}, 
   {Hue[0.7350353051660932, 0.6, 0.6], 
    PointBox[{{0.3686535736476956, 0.3430217976218721}, {0.3656952791540236, 
     0.34787443354736564`}, {0.3686535736476956, 0.3430217976218721}}]}, 
   {Hue[0.9711032826671726, 0.6, 0.6], 
    PointBox[{{0.35931040371217204`, 0.35703225623496815`}, {
     0.35685212354880597`, 0.36030344881265136`}, {0.3545130537035518, 
     0.3631386508479649}, {0.35931040371217204`, 0.35703225623496815`}}]}, 
   {Hue[0.20717126016825205`, 0.6, 0.6], 
    PointBox[{{0.3545130537035518, 0.3631386508479649}, {0.3624667933256062, 
     0.35272771306713024`}, {0.3545130537035518, 0.3631386508479649}}]}, 
   {Hue[0.4432392376656935, 0.6, 0.6], 
    PointBox[{{0.3624667933256062, 0.35272771306713024`}, {
     0.35931040371217204`, 0.35703225623496815`}, {0.3624667933256062, 
     0.35272771306713024`}}]}, 
   {Hue[0.679307215166773, 0.6, 0.6], 
    PointBox[{{0.32896641685833405`, 0.3941038983910783}, {0.356363636363618, 
     0.356363636363625}, {0.3545130537035499, 0.36313865084796404`}, {
     0.32896641685833405`, 0.3941038983910783}}]}, 
   {Hue[0.9153751926678524, 0.6, 0.6], 
    PointBox[{{0.3545130537035499, 0.36313865084796404`}, {0.3407786819638419,
      0.3806206968636862}, {0.3545130537035499, 0.36313865084796404`}}]}, 
   {Hue[0.15144317016529385`, 0.6, 0.6], 
    PointBox[{{0.3407786819638419, 0.3806206968636862}, {0.32896641685833405`,
      0.3941038983910783}, {0.3407786819638419, 0.3806206968636862}}]}, 
   {Hue[0.3875111476663733, 0.6, 0.6], 
    PointBox[{{0.32896641685835176`, 0.394103898391092}, {0.3084856021949725, 
     0.41574800053618033`}, {0.28571428571427604`, 0.4206349206348833}, {
     0.32896641685835176`, 0.394103898391092}}]}, 
   {Hue[0.6235791251674527, 0.6, 0.6], 
    PointBox[{{0.28571428571427604`, 0.4206349206348833}, {0.3563636363636244,
      0.3563636363636249}, {0.28571428571427604`, 0.4206349206348833}}]}, 
   {Hue[0.8596471026648942, 0.6, 0.6], 
    PointBox[{{0.3563636363636244, 0.3563636363636249}, {0.32896641685835176`,
      0.394103898391092}, {0.3563636363636244, 0.3563636363636249}}]}, 
   {Hue[0.09571508016597363, 0.6, 0.6], 
    PointBox[{{0.3479029521413251, 0.3717908521217527}, {0.3407786819638511, 
     0.3806206968636829}, {0.35451305370355557`, 0.36313865084796176`}, {
     0.3479029521413251, 0.3717908521217527}}]}, 
   {Hue[0.33178305766705307`, 0.6, 0.6], 
    PointBox[{{0.35451305370355557`, 0.36313865084796176`}, {
     0.35164026055695424`, 0.3670601366956201}, {0.35451305370355557`, 
     0.36313865084796176`}}]}, 
   {Hue[0.5678510351644945, 0.6, 0.6], 
    PointBox[{{0.35164026055695424`, 0.3670601366956201}, {0.3479029521413251,
      0.3717908521217527}, {0.35164026055695424`, 0.3670601366956201}}]}, 
   {Hue[0.803919012665574, 0.6, 0.6], 
    PointBox[{{0.3380047946171105, 0.38415149005590693`}, {0.3368733142374662,
      0.3855392429199917}, {0.33530229561358343`, 0.3874081487731415}, {
     0.3380047946171105, 0.38415149005590693`}}]}, 
   {Hue[0.03998699016665341, 0.6, 0.6], 
    PointBox[{{0.33530229561358343`, 0.3874081487731415}, {0.340778681963842, 
     0.3806206968636863}, {0.33530229561358343`, 0.3874081487731415}}]}, 
   {Hue[0.2760549676640949, 0.6, 0.6], 
    PointBox[{{0.340778681963842, 0.3806206968636863}, {0.3380047946171105, 
     0.38415149005590693`}, {0.340778681963842, 0.3806206968636863}}]}, 
   {Hue[0.5121229451651743, 0.6, 0.6], 
    PointBox[{{0.3289664168583215, 0.39410389839106497`}, {0.3407786819638337,
      0.38062069686367506`}, {0.3353022956135825, 0.3874081487731391}, {
     0.3289664168583215, 0.39410389839106497`}}]}, 
   {Hue[0.7481909226626158, 0.6, 0.6], 
    PointBox[{{0.3353022956135825, 0.3874081487731391}, {0.33025918643107655`,
      0.39331090860344875`}, {0.3353022956135825, 0.3874081487731391}}]}, 
   {Hue[0.9842589001636952, 0.6, 0.6], 
    PointBox[{{0.33025918643107655`, 0.39331090860344875`}, {
     0.3289664168583215, 0.39410389839106497`}, {0.33025918643107655`, 
     0.39331090860344875`}}]}, 
   {Hue[0.22032687766477466`, 0.6, 0.6], 
    PointBox[{{0.365695279154015, 0.3478744335473737}, {0.3624667933255985, 
     0.352727713067142}, {0.35451305370354014`, 0.36313865084798036`}, {
     0.365695279154015, 0.3478744335473737}}]}, 
   {Hue[0.4563948551622161, 0.6, 0.6], 
    PointBox[{{0.35451305370354014`, 0.36313865084798036`}, {
     0.356363636363609, 0.35636363636363566`}, {0.35451305370354014`, 
     0.36313865084798036`}}]}, 
   {Hue[0.6924628326632956, 0.6, 0.6], 
    PointBox[{{0.356363636363609, 0.35636363636363566`}, {0.365695279154015, 
     0.3478744335473737}, {0.356363636363609, 0.35636363636363566`}}]}, 
   {Hue[0.928530810164375, 0.6, 0.6], 
    PointBox[{{0.28919552536095094`, 0.431852248385293}, {
     0.26879025987197486`, 0.44602095939828834`}, {0.2857142857142501, 
     0.42063492063486324`}, {0.28919552536095094`, 0.431852248385293}}]}, 
   {Hue[0.16459878766181646`, 0.6, 0.6], 
    PointBox[{{0.2857142857142501, 0.42063492063486324`}, {
     0.30848560219494997`, 0.41574800053615907`}, {0.2857142857142501, 
     0.42063492063486324`}}]}, 
   {Hue[0.4006667651628959, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.41574800053615907`}, {
     0.28919552536095094`, 0.431852248385293}, {0.30848560219494997`, 
     0.41574800053615907`}}]}, 
   {Hue[0.6367347426639753, 0.6, 0.6], 
    PointBox[{{0.2891955253609442, 0.43185224838528574`}, {0.2813957458213674,
      0.4379361849840646}, {0.2733374615780668, 0.44369601176041945`}, {
     0.2891955253609442, 0.43185224838528574`}}]}, 
   {Hue[0.8728027201614168, 0.6, 0.6], 
    PointBox[{{0.2733374615780668, 0.44369601176041945`}, {0.2687902598719724,
      0.44602095939828534`}, {0.2733374615780668, 0.44369601176041945`}}]}, 
   {Hue[0.10887069766249624`, 0.6, 0.6], 
    PointBox[{{0.2687902598719724, 0.44602095939828534`}, {0.2891955253609442,
      0.43185224838528574`}, {0.2687902598719724, 0.44602095939828534`}}]}, 
   {Hue[0.3449386751635757, 0.6, 0.6], 
    PointBox[{{0.32896641685831624`, 0.39410389839106696`}, {
     0.3084856021949181, 0.4157480005361308}, {0.28571428571418944`, 
     0.42063492063480723`}, {0.32896641685831624`, 0.39410389839106696`}}]}, 
   {Hue[0.5810066526610171, 0.6, 0.6], 
    PointBox[{{0.28571428571418944`, 0.42063492063480723`}, {
     0.35636363636360846`, 0.35636363636362933`}, {0.28571428571418944`, 
     0.42063492063480723`}}]}, 
   {Hue[0.8170746301620966, 0.6, 0.6], 
    PointBox[{{0.35636363636360846`, 0.35636363636362933`}, {
     0.32896641685831624`, 0.39410389839106696`}, {0.35636363636360846`, 
     0.35636363636362933`}}]}, 
   {Hue[0.05314260766317602, 0.6, 0.6], 
    PointBox[{{0.30969951199120155`, 0.4154874850676593}, {
     0.30811743416393916`, 0.41691765530424707`}, {0.30466415393757923`, 
     0.41978650280201485`}, {0.30969951199120155`, 0.4154874850676593}}]}, 
   {Hue[0.2892105851606175, 0.6, 0.6], 
    PointBox[{{0.30466415393757923`, 0.41978650280201485`}, {
     0.30848560219494997`, 0.415748000536159}, {0.30466415393757923`, 
     0.41978650280201485`}}]}, 
   {Hue[0.5252785626616969, 0.6, 0.6], 
    PointBox[{{0.30848560219494997`, 0.415748000536159}, {
     0.30969951199120155`, 0.4154874850676593}, {0.30848560219494997`, 
     0.415748000536159}}]}, 
   {Hue[0.7613465401591384, 0.6, 0.6], 
    PointBox[{{0.28919552536094945`, 0.43185224838529185`}, {
     0.3084856021949488, 0.41574800053615574`}, {0.30466415393757884`, 
     0.41978650280201496`}, {0.28919552536094945`, 0.43185224838529185`}}]}, 
   {Hue[0.9974145176602178, 0.6, 0.6], 
    PointBox[{{0.30466415393757884`, 0.41978650280201496`}, {
     0.29699591248345447`, 0.4260264464098303}, {0.30466415393757884`, 
     0.41978650280201496`}}]}, 
   {Hue[0.23348249516129727`, 0.6, 0.6], 
    PointBox[{{0.29699591248345447`, 0.4260264464098303}, {
     0.28919552536094945`, 0.43185224838529185`}, {0.29699591248345447`, 
     0.4260264464098303}}]}, 
   {Hue[0.4695504726587387, 0.6, 0.6], 
    PointBox[{{0.2437171740154999, 0.4588406264163451}, {0.20322414317098828`,
      0.4712346887577359}, {0.28571428571425805`, 0.42063492063492036`}, {
     0.2437171740154999, 0.4588406264163451}}]}, 
   {Hue[0.7056184501598182, 0.6, 0.6], 
    PointBox[{{0.28571428571425805`, 0.42063492063492036`}, {
     0.26879025987197447`, 0.44602095939829034`}, {0.28571428571425805`, 
     0.42063492063492036`}}]}, 
   {Hue[0.9416864276608976, 0.6, 0.6], 
    PointBox[{{0.26879025987197447`, 0.44602095939829034`}, {
     0.2437171740154999, 0.4588406264163451}, {0.26879025987197447`, 
     0.44602095939829034`}}]}, 
   {Hue[0.17775440515833907`, 0.6, 0.6], 
    PointBox[{{0.3096995119912118, 0.41548748506768857`}, {0.3081174341639497,
      0.41691765530427755`}, {0.3046641539375906, 0.41978650280204804`}, {
     0.3096995119912118, 0.41548748506768857`}}]}, 
   {Hue[0.4138223826594185, 0.6, 0.6], 
    PointBox[{{0.3046641539375906, 0.41978650280204804`}, {
     0.30848560219496074`, 0.4157480005361892}, {0.3046641539375906, 
     0.41978650280204804`}}]}, 
   {Hue[0.649890360160498, 0.6, 0.6], 
    PointBox[{{0.30848560219496074`, 0.4157480005361892}, {0.3096995119912118,
      0.41548748506768857`}, {0.30848560219496074`, 0.4157480005361892}}]}, 
   {Hue[0.8859583376579394, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834,
      0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.12202631515901885`, 0.6, 0.6], 
    PointBox[{{0.30878420298930354`, 0.4163471104910644}, {0.3081174341639496,
      0.4169176553042773}, {0.30878420298930354`, 0.4163471104910644}}]}, 
   {Hue[0.3580942926600983, 0.6, 0.6], 
    PointBox[{{0.3081174341639496, 0.4169176553042773}, {0.30969951199121093`,
      0.4154874850676886}, {0.3081174341639496, 0.4169176553042773}}]}, 
   {Hue[0.5941622701575398, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.8302302476586192, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.41978650280204804`}, {
     0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.06629822515606065, 0.6, 0.6], 
    PointBox[{{0.29699591248346774`, 0.4260264464098697}, {
     0.28919552536096393`, 0.43185224838533665`}, {0.29699591248346774`, 
     0.4260264464098697}}]}, 
   {Hue[0.3023662026571401, 0.6, 0.6], 
    PointBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.5384341801582195, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903823}, {0.3084856021949608, 
     0.4157480005361891}, {0.3141405835523651, 0.4110269606903823}}]}, 
   {Hue[0.774502157655661, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.4157480005361891}, {0.32896641685834305`,
      0.3941038983910968}, {0.3084856021949608, 0.4157480005361891}}]}, 
   {Hue[0.010570135156740434`, 0.6, 0.6], 
    PointBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.24663811265781987`, 0.6, 0.6], 
    PointBox[{{0.31414058355236546`, 0.41102696069038147`}, {
     0.31124801425068804`, 0.41403318722114085`}, {0.31414058355236546`, 
     0.41102696069038147`}}]}, 
   {Hue[0.48270609015526134`, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.7187740676563408, 0.6, 0.6], 
    PointBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.9548420451574202, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.41978650280204594`}, {
     0.30811743416394966`, 0.4169176553042775}, {0.30466415393759083`, 
     0.41978650280204594`}}]}, 
   {Hue[0.19091002265486168`, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30671615378331024`, 0.41811671144282253`}, {0.30811743416394966`, 
     0.4169176553042775}}]}, 
   {Hue[0.4269780001559411, 0.6, 0.6], 
    PointBox[{{0.30969951199121093`, 0.4154874850676886}, {0.3093474786044834,
      0.41584106043379104`}, {0.30878420298930354`, 0.4163471104910644}, {
     0.30969951199121093`, 0.4154874850676886}}]}, 
   {Hue[0.6630459776570206, 0.6, 0.6], 
    PointBox[{{0.30878420298930354`, 0.4163471104910644}, {0.3081174341639496,
      0.4169176553042773}, {0.30878420298930354`, 0.4163471104910644}}]}, 
   {Hue[0.899113955154462, 0.6, 0.6], 
    PointBox[{{0.3081174341639496, 0.4169176553042773}, {0.30969951199121093`,
      0.4154874850676886}, {0.3081174341639496, 0.4169176553042773}}]}, 
   {Hue[0.13518193265554146`, 0.6, 0.6], 
    PointBox[{{0.309699511991212, 0.41548748506769834`}, {0.3101376191547913, 
     0.415113444047029}, {0.3097489500639637, 0.4154768752326549}, {
     0.309699511991212, 0.41548748506769834`}}]}, 
   {Hue[0.3712499101566209, 0.6, 0.6], 
    PointBox[{{0.3097489500639637, 0.4154768752326549}, {0.30934747860448375`,
      0.4158410604337919}, {0.3097489500639637, 0.4154768752326549}}]}, 
   {Hue[0.6073178876540624, 0.6, 0.6], 
    PointBox[{{0.30934747860448375`, 0.4158410604337919}, {0.309699511991212, 
     0.41548748506769834`}, {0.30934747860448375`, 0.4158410604337919}}]}, 
   {Hue[0.8433858651551418, 0.6, 0.6], 
    PointBox[{{0.308443573238598, 0.41664671196724595`}, {
     0.30811743416393667`, 0.4169176553042713}, {0.308784202989302, 
     0.4163471104910633}, {0.308443573238598, 0.41664671196724595`}}]}, 
   {Hue[0.07945384265258326, 0.6, 0.6], 
    PointBox[{{0.308784202989302, 0.4163471104910633}, {0.30858304244036955`, 
     0.41652584224742545`}, {0.308784202989302, 0.4163471104910633}}]}, 
   {Hue[0.3155218201536627, 0.6, 0.6], 
    PointBox[{{0.30858304244036955`, 0.41652584224742545`}, {
     0.308443573238598, 0.41664671196724595`}, {0.30858304244036955`, 
     0.41652584224742545`}}]}, 
   {Hue[0.5515897976547421, 0.6, 0.6], 
    PointBox[{{0.30671615378331, 0.4181167114428217}, {0.3055956371330589, 
     0.4190599329451278}, {0.30466415393759055`, 0.4197865028020452}, {
     0.30671615378331, 0.4181167114428217}}]}, 
   {Hue[0.7876577751521836, 0.6, 0.6], 
    PointBox[{{0.30466415393759055`, 0.4197865028020452}, {
     0.30811743416394954`, 0.4169176553042771}, {0.30466415393759055`, 
     0.4197865028020452}}]}, 
   {Hue[0.023725752653263044`, 0.6, 0.6], 
    PointBox[{{0.30811743416394954`, 0.4169176553042771}, {0.30671615378331, 
     0.4181167114428217}, {0.30811743416394954`, 0.4169176553042771}}]}, 
   {Hue[0.2597937301543425, 0.6, 0.6], 
    PointBox[{{0.3096995119912184, 0.4154874850676887}, {0.30811743416395854`,
      0.4169176553042785}, {0.3046641539376046, 0.41978650280205043`}, {
     0.3096995119912184, 0.4154874850676887}}]}, 
   {Hue[0.49586170765178395`, 0.6, 0.6], 
    PointBox[{{0.3046641539376046, 0.41978650280205043`}, {
     0.30848560219496973`, 0.4157480005361878}, {0.3046641539376046, 
     0.41978650280205043`}}]}, 
   {Hue[0.7319296851528634, 0.6, 0.6], 
    PointBox[{{0.30848560219496973`, 0.4157480005361878}, {0.3096995119912184,
      0.4154874850676887}, {0.30848560219496973`, 0.4157480005361878}}]}, 
   {Hue[0.9679976626539428, 0.6, 0.6], 
    PointBox[{{0.30904795784405215`, 0.4161127635045989}, {
     0.30891979490417526`, 0.41622785039187943`}, {0.3087842029893002, 
     0.4163471104910655}, {0.30904795784405215`, 0.4161127635045989}}]}, 
   {Hue[0.2040656401513843, 0.6, 0.6], 
    PointBox[{{0.3087842029893002, 0.4163471104910655}, {0.30934747860448253`,
      0.4158410604337915}, {0.3087842029893002, 0.4163471104910655}}]}, 
   {Hue[0.4401336176524637, 0.6, 0.6], 
    PointBox[{{0.30934747860448253`, 0.4158410604337915}, {
     0.30904795784405215`, 0.4161127635045989}, {0.30934747860448253`, 
     0.4158410604337915}}]}, 
   {Hue[0.6762015951535432, 0.6, 0.6], 
    PointBox[{{0.28919552536096393`, 0.43185224838533665`}, {
     0.30848560219495796`, 0.4157480005361862}, {0.3046641539375907, 
     0.41978650280204804`}, {0.28919552536096393`, 0.43185224838533665`}}]}, 
   {Hue[0.9122695726509846, 0.6, 0.6], 
    PointBox[{{0.3046641539375907, 0.41978650280204804`}, {
     0.29699591248346774`, 0.4260264464098697}, {0.3046641539375907, 
     0.41978650280204804`}}]}, 
   {Hue[0.14833755015206407`, 0.6, 0.6], 
    PointBox[{{0.29699591248346774`, 0.4260264464098697}, {
     0.28919552536096393`, 0.43185224838533665`}, {0.29699591248346774`, 
     0.4260264464098697}}]}, 
   {Hue[0.38440552764950553`, 0.6, 0.6], 
    PointBox[{{0.28919552536100435`, 0.43185224838537534`}, {
     0.26879025987208793`, 0.446020959398449}, {0.28571428571448265`, 
     0.4206349206350961}, {0.28919552536100435`, 0.43185224838537534`}}]}, 
   {Hue[0.620473505150585, 0.6, 0.6], 
    PointBox[{{0.28571428571448265`, 0.4206349206350961}, {0.3084856021949736,
      0.4157480005361976}, {0.28571428571448265`, 0.4206349206350961}}]}, 
   {Hue[0.8565414826516644, 0.6, 0.6], 
    PointBox[{{0.3084856021949736, 0.4157480005361976}, {0.28919552536100435`,
      0.43185224838537534`}, {0.3084856021949736, 0.4157480005361976}}]}, 
   {Hue[0.09260946014910587, 0.6, 0.6], 
    PointBox[{{0.30115411847005136`, 0.4227025002908315}, {0.2969959124834593,
      0.4260264464098794}, {0.30466415393758467`, 0.4197865028020514}, {
     0.30115411847005136`, 0.4227025002908315}}]}, 
   {Hue[0.3286774376501853, 0.6, 0.6], 
    PointBox[{{0.30466415393758467`, 0.4197865028020514}, {
     0.30309262321659924`, 0.4211282223714783}, {0.30466415393758467`, 
     0.4197865028020514}}]}, 
   {Hue[0.5647454151512648, 0.6, 0.6], 
    PointBox[{{0.30309262321659924`, 0.4211282223714783}, {
     0.30115411847005136`, 0.4227025002908315}, {0.30309262321659924`, 
     0.4211282223714783}}]}, 
   {Hue[0.8008133926487062, 0.6, 0.6], 
    PointBox[{{0.2950058092770519, 0.42764587008817595`}, {0.294198919476166, 
     0.4282868319511714}, {0.29309625490958763`, 0.4291437166220927}, {
     0.2950058092770519, 0.42764587008817595`}}]}, 
   {Hue[0.03688137014978565, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220927}, {
     0.29699591248346746`, 0.42602644640986925`}, {0.29309625490958763`, 
     0.4291437166220927}}]}, 
   {Hue[0.2729493476508651, 0.6, 0.6], 
    PointBox[{{0.29699591248346746`, 0.42602644640986925`}, {
     0.2950058092770519, 0.42764587008817595`}, {0.29699591248346746`, 
     0.42602644640986925`}}]}, 
   {Hue[0.5090173251483066, 0.6, 0.6], 
    PointBox[{{0.28919552536097504`, 0.43185224838534725`}, {
     0.2969959124834726, 0.42602644640987125`}, {0.29309625490958957`, 
     0.4291437166220944}, {0.28919552536097504`, 0.43185224838534725`}}]}, 
   {Hue[0.745085302649386, 0.6, 0.6], 
    PointBox[{{0.29309625490958957`, 0.4291437166220944}, {
     0.28926704469886255`, 0.43208269958522594`}, {0.29309625490958957`, 
     0.4291437166220944}}]}, 
   {Hue[0.9811532801504654, 0.6, 0.6], 
    PointBox[{{0.28926704469886255`, 0.43208269958522594`}, {
     0.28919552536097504`, 0.43185224838534725`}, {0.28926704469886255`, 
     0.43208269958522594`}}]}, 
   {Hue[0.2172212576479069, 0.6, 0.6], 
    PointBox[{{0.30969951199121243`, 0.4154874850676873}, {0.3081174341639501,
      0.41691765530427544`}, {0.30466415393759133`, 0.41978650280204516`}, {
     0.30969951199121243`, 0.4154874850676873}}]}, 
   {Hue[0.45328923514898634`, 0.6, 0.6], 
    PointBox[{{0.30466415393759133`, 0.41978650280204516`}, {
     0.3084856021949629, 0.4157480005361897}, {0.30466415393759133`, 
     0.41978650280204516`}}]}, 
   {Hue[0.6893572126500658, 0.6, 0.6], 
    PointBox[{{0.3084856021949629, 0.4157480005361897}, {0.30969951199121243`,
      0.4154874850676873}, {0.3084856021949629, 0.4157480005361897}}]}, 
   {Hue[0.9254251901475072, 0.6, 0.6], 
    PointBox[{{0.32896641685834305`, 0.3941038983910968}, {0.321465336858351, 
     0.4031960070881401}, {0.3141405835523651, 0.4110269606903823}, {
     0.32896641685834305`, 0.3941038983910968}}]}, 
   {Hue[0.16149316764858668`, 0.6, 0.6], 
    PointBox[{{0.3141405835523651, 0.4110269606903823}, {0.3084856021949608, 
     0.4157480005361891}, {0.3141405835523651, 0.4110269606903823}}]}, 
   {Hue[0.39756114514602814`, 0.6, 0.6], 
    PointBox[{{0.3084856021949608, 0.4157480005361891}, {0.32896641685834305`,
      0.3941038983910968}, {0.3084856021949608, 0.4157480005361891}}]}, 
   {Hue[0.6336291226471076, 0.6, 0.6], 
    PointBox[{{0.3289664168583401, 0.3941038983910853}, {0.33025918643108376`,
      0.3933109086034614}, {0.32583789546525516`, 0.398413504229414}, {
     0.3289664168583401, 0.3941038983910853}}]}, 
   {Hue[0.869697100148187, 0.6, 0.6], 
    PointBox[{{0.32583789546525516`, 0.398413504229414}, {0.3214653368583511, 
     0.4031960070881394}, {0.32583789546525516`, 0.398413504229414}}]}, 
   {Hue[0.10576507764562848`, 0.6, 0.6], 
    PointBox[{{0.3214653368583511, 0.4031960070881394}, {0.3289664168583401, 
     0.3941038983910853}, {0.3214653368583511, 0.4031960070881394}}]}, 
   {Hue[0.3418330551467079, 0.6, 0.6], 
    PointBox[{{0.30969951199121193`, 0.4154874850676891}, {
     0.30848560219495047`, 0.4157480005361883}, {0.31414058355236424`, 
     0.41102696069038386`}, {0.30969951199121193`, 0.4154874850676891}}]}, 
   {Hue[0.5779010326477874, 0.6, 0.6], 
    PointBox[{{0.31414058355236424`, 0.41102696069038386`}, {
     0.311248014250688, 0.41403318722114085`}, {0.31414058355236424`, 
     0.41102696069038386`}}]}, 
   {Hue[0.8139690101452288, 0.6, 0.6], 
    PointBox[{{0.311248014250688, 0.41403318722114085`}, {
     0.30969951199121193`, 0.4154874850676891}, {0.311248014250688, 
     0.41403318722114085`}}]}, 
   {Hue[0.05003698764630826, 0.6, 0.6], 
    PointBox[{{0.28919552536096704`, 0.4318522483853404}, {
     0.26879025987199573`, 0.4460209593983526}, {0.28571428571427554`, 
     0.4206349206349233}, {0.28919552536096704`, 0.4318522483853404}}]}, 
   {Hue[0.2861049651473877, 0.6, 0.6], 
    PointBox[{{0.28571428571427554`, 0.4206349206349233}, {0.308485602194961, 
     0.41574800053618965`}, {0.28571428571427554`, 0.4206349206349233}}]}, 
   {Hue[0.5221729426448292, 0.6, 0.6], 
    PointBox[{{0.308485602194961, 0.41574800053618965`}, {
     0.28919552536096704`, 0.4318522483853404}, {0.308485602194961, 
     0.41574800053618965`}}]}, 
   {Hue[0.7582409201459086, 0.6, 0.6], 
    PointBox[{{0.3289664168583464, 0.39410389839108856`}, {
     0.30848560219496673`, 0.4157480005361728}, {0.2857142857142883, 
     0.4206349206348753}, {0.3289664168583464, 0.39410389839108856`}}]}, 
   {Hue[0.994308897646988, 0.6, 0.6], 
    PointBox[{{0.2857142857142883, 0.4206349206348753}, {0.3563636363636257, 
     0.3563636363636285}, {0.2857142857142883, 0.4206349206348753}}]}, 
   {Hue[0.2303768751444295, 0.6, 0.6], 
    PointBox[{{0.3563636363636257, 0.3563636363636285}, {0.3289664168583464, 
     0.39410389839108856`}, {0.3563636363636257, 0.3563636363636285}}]}, 
   {Hue[0.46644485264550894`, 0.6, 0.6], 
    PointBox[{{0.31745531333745075`, 0.40758198579680316`}, {
     0.31569468167388337`, 0.40946605529620106`}, {0.314140583552366, 
     0.41102696069038425`}, {0.31745531333745075`, 0.40758198579680316`}}]}, 
   {Hue[0.7025128301429504, 0.6, 0.6], 
    PointBox[{{0.314140583552366, 0.41102696069038425`}, {0.3214653368583514, 
     0.40319600708814046`}, {0.314140583552366, 0.41102696069038425`}}]}, 
   {Hue[0.9385808076440298, 0.6, 0.6], 
    PointBox[{{0.3214653368583514, 0.40319600708814046`}, {
     0.31745531333745075`, 0.40758198579680316`}, {0.3214653368583514, 
     0.40319600708814046`}}]}, 
   {Hue[0.1746487851451093, 0.6, 0.6], 
    PointBox[{{0.309699511991213, 0.4154874850676905}, {0.3084856021949655, 
     0.41574800053619637`}, {0.31414058355236546`, 0.41102696069038147`}, {
     0.309699511991213, 0.4154874850676905}}]}, 
   {Hue[0.41071676264255075`, 0.6, 0.6], 
    PointBox[{{0.31414058355236546`, 0.41102696069038147`}, {
     0.31124801425068804`, 0.41403318722114085`}, {0.31414058355236546`, 
     0.41102696069038147`}}]}, 
   {Hue[0.6467847401436302, 0.6, 0.6], 
    PointBox[{{0.31124801425068804`, 0.41403318722114085`}, {
     0.309699511991213, 0.4154874850676905}, {0.31124801425068804`, 
     0.41403318722114085`}}]}, 
   {Hue[0.8828527176447096, 0.6, 0.6], 
    PointBox[{{0.3096995119912096, 0.41548748506764654`}, {
     0.30811743416394816`, 0.41691765530423264`}, {0.3046641539375913, 
     0.4197865028019952}, {0.3096995119912096, 0.41548748506764654`}}]}, 
   {Hue[0.11892069514215109`, 0.6, 0.6], 
    PointBox[{{0.3046641539375913, 0.4197865028019952}, {0.30848560219496163`,
      0.4157480005361397}, {0.3046641539375913, 0.4197865028019952}}]}, 
   {Hue[0.35498867264323053`, 0.6, 0.6], 
    PointBox[{{0.30848560219496163`, 0.4157480005361397}, {0.3096995119912096,
      0.41548748506764654`}, {0.30848560219496163`, 0.4157480005361397}}]}, 
   {Hue[0.59105665014431, 0.6, 0.6], 
    PointBox[{{0.3124884733829368, 0.4127932451701534}, {0.31124801425066906`,
      0.41403318722112536`}, {0.314140583552343, 0.41102696069036776`}, {
     0.3124884733829368, 0.4127932451701534}}]}, 
   {Hue[0.8271246276417514, 0.6, 0.6], 
    PointBox[{{0.314140583552343, 0.41102696069036776`}, {
     0.31347547628527417`, 0.4117861525337248}, {0.314140583552343, 
     0.41102696069036776`}}]}, 
   {Hue[0.06319260514283087, 0.6, 0.6], 
    PointBox[{{0.31347547628527417`, 0.4117861525337248}, {0.3124884733829368,
      0.4127932451701534}, {0.31347547628527417`, 0.4117861525337248}}]}, 
   {Hue[0.2992605826439103, 0.6, 0.6], 
    PointBox[{{0.31099149973972445`, 0.41429978091275477`}, {
     0.310868010963595, 0.41442128412768603`}, {0.31067815234433066`, 
     0.4146028115824547}, {0.31099149973972445`, 0.41429978091275477`}}]}, 
   {Hue[0.5353285601413518, 0.6, 0.6], 
    PointBox[{{0.31067815234433066`, 0.4146028115824547}, {
     0.31124801425068777`, 0.4140331872211409}, {0.31067815234433066`, 
     0.4146028115824547}}]}, 
   {Hue[0.7713965376424312, 0.6, 0.6], 
    PointBox[{{0.31124801425068777`, 0.4140331872211409}, {
     0.31099149973972445`, 0.41429978091275477`}, {0.31124801425068777`, 
     0.4140331872211409}}]}, 
   {Hue[0.007464515143510653, 0.6, 0.6], 
    PointBox[{{0.30969951199120715`, 0.415487485067694}, {0.3112480142506831, 
     0.4140331872211431}, {0.31067815234432916`, 0.4146028115824537}, {
     0.30969951199120715`, 0.415487485067694}}]}, 
   {Hue[0.24353249264095211`, 0.6, 0.6], 
    PointBox[{{0.31067815234432916`, 0.4146028115824537}, {
     0.31013761915479193`, 0.4151134440470256}, {0.31067815234432916`, 
     0.4146028115824537}}]}, 
   {Hue[0.47960047014203155`, 0.6, 0.6], 
    PointBox[{{0.31013761915479193`, 0.4151134440470256}, {
     0.30969951199120715`, 0.415487485067694}, {0.31013761915479193`, 
     0.4151134440470256}}]}, 
   {Hue[0.715668447639473, 0.6, 0.6], 
    PointBox[{{0.32896641685829825`, 0.39410389839113996`}, {
     0.3214653368583233, 0.4031960070881663}, {0.31414058355235047`, 
     0.41102696069039635`}, {0.32896641685829825`, 0.39410389839113996`}}]}, 
   {Hue[0.9517364251405525, 0.6, 0.6], 
    PointBox[{{0.31414058355235047`, 0.41102696069039635`}, {
     0.3084856021949508, 0.41574800053619987`}, {0.31414058355235047`, 
     0.41102696069039635`}}]}, 
   {Hue[0.1878044026416319, 0.6, 0.6], 
    PointBox[{{0.3084856021949508, 0.41574800053619987`}, {
     0.32896641685829825`, 0.39410389839113996`}, {0.3084856021949508, 
     0.41574800053619987`}}]}, 
   {Hue[0.42387238013907336`, 0.6, 0.6], 
    PointBox[{{0.30671615378331024`, 0.41811671144282253`}, {
     0.3055956371330593, 0.41905993294512955`}, {0.30466415393759083`, 
     0.41978650280204594`}, {0.30671615378331024`, 0.41811671144282253`}}]}, 
   {Hue[0.6599403576401528, 0.6, 0.6], 
    PointBox[{{0.30466415393759083`, 0.41978650280204594`}, {
     0.30811743416394966`, 0.4169176553042775}, {0.30466415393759083`, 
     0.41978650280204594`}}]}, 
   {Hue[0.8960083351412322, 0.6, 0.6], 
    PointBox[{{0.30811743416394966`, 0.4169176553042775}, {
     0.30671615378331024`, 0.41811671144282253`}, {0.30811743416394966`, 
     0.4169176553042775}}]}, 
   {Hue[0.1320763126386737, 0.6, 0.6], 
    PointBox[{{0.3067161537833133, 0.418116711442828}, {0.30630039381036583`, 
     0.418469692472399}, {0.3058933348604079, 0.41881268503388197`}, {
     0.3067161537833133, 0.418116711442828}}]}, 
   {Hue[0.36814429013975314`, 0.6, 0.6], 
    PointBox[{{0.3058933348604079, 0.41881268503388197`}, {0.3055956371330598,
      0.41905993294513044`}, {0.3058933348604079, 0.41881268503388197`}}]}, 
   {Hue[0.6042122676408326, 0.6, 0.6], 
    PointBox[{{0.3055956371330598, 0.41905993294513044`}, {0.3067161537833133,
      0.418116711442828}, {0.3055956371330598, 0.41905993294513044`}}]}, 
   {Hue[0.840280245138274, 0.6, 0.6], 
    PointBox[{{0.30969951199121526`, 0.415487485067694}, {
     0.30811743416395426`, 0.41691765530428376`}, {0.30466415393759755`, 
     0.41978650280205426`}, {0.30969951199121526`, 0.415487485067694}}]}, 
   {Hue[0.07634822263935348, 0.6, 0.6], 
    PointBox[{{0.30466415393759755`, 0.41978650280205426`}, {
     0.3084856021949647, 0.4157480005361891}, {0.30466415393759755`, 
     0.41978650280205426`}}]}, 
   {Hue[0.3124162001404329, 0.6, 0.6], 
    PointBox[{{0.3084856021949647, 0.4157480005361891}, {0.30969951199121526`,
      0.415487485067694}, {0.3084856021949647, 0.4157480005361891}}]}, 
   {Hue[0.5484841776378744, 0.6, 0.6], 
    PointBox[{{0.30844357323859856`, 0.4166467119672471}, {
     0.30829605793454723`, 0.41677381082838016`}, {0.30794707566189133`, 
     0.41707165636225085`}, {0.30844357323859856`, 0.4166467119672471}}]}, 
   {Hue[0.7845521551389538, 0.6, 0.6], 
    PointBox[{{0.30794707566189133`, 0.41707165636225085`}, {
     0.3081174341639498, 0.4169176553042778}, {0.30794707566189133`, 
     0.41707165636225085`}}]}, 
   {Hue[0.020620132640033262`, 0.6, 0.6], 
    PointBox[{{0.3081174341639498, 0.4169176553042778}, {0.30844357323859856`,
      0.4166467119672471}, {0.3081174341639498, 0.4169176553042778}}]}, 
   {Hue[0.2566881101374747, 0.6, 0.6], 
    PointBox[{{0.30671615378331374`, 0.41811671144282403`}, {
     0.3081174341639625, 0.416917655304283}, {0.3079470756618925, 
     0.4170716563622525}, {0.30671615378331374`, 0.41811671144282403`}}]}, 
   {Hue[0.49275608763855416`, 0.6, 0.6], 
    PointBox[{{0.3079470756618925, 0.4170716563622525}, {0.3072996414015998, 
     0.4176231739684942}, {0.3079470756618925, 0.4170716563622525}}]}, 
   {Hue[0.7288240651359956, 0.6, 0.6], 
    PointBox[{{0.3072996414015998, 0.4176231739684942}, {0.30671615378331374`,
      0.41811671144282403`}, {0.3072996414015998, 0.4176231739684942}}]}, 
   {Hue[0.9648920426370751, 0.6, 0.6], 
    PointBox[{{0.3044561767051462, 0.4200062929098581}, {0.3030926232166021, 
     0.42112822237148173`}, {0.30466415393759405`, 0.41978650280205576`}, {
     0.3044561767051462, 0.4200062929098581}}]}, 
   {Hue[0.2009600201381545, 0.6, 0.6], 
    PointBox[{{0.30466415393759405`, 0.41978650280205576`}, {
     0.30559563713305976`, 0.4190599329451298}, {0.30466415393759405`, 
     0.41978650280205576`}}]}, 
   {Hue[0.43702799763559597`, 0.6, 0.6], 
    PointBox[{{0.30559563713305976`, 0.4190599329451298}, {0.3044561767051462,
      0.4200062929098581}, {0.30559563713305976`, 0.4190599329451298}}]}, 
   {Hue[0.6730959751366754, 0.6, 0.6], 
    PointBox[{{0.28919552536096155`, 0.4318522483853364}, {
     0.30848560219495186`, 0.4157480005361862}, {0.30466415393758994`, 
     0.4197865028020489}, {0.28919552536096155`, 0.4318522483853364}}]}, 
   {Hue[0.9091639526377548, 0.6, 0.6], 
    PointBox[{{0.30466415393758994`, 0.4197865028020489}, {0.2969959124834674,
      0.42602644640986975`}, {0.30466415393758994`, 0.4197865028020489}}]}, 
   {Hue[0.1452319301351963, 0.6, 0.6], 
    PointBox[{{0.2969959124834674, 0.42602644640986975`}, {
     0.28919552536096155`, 0.4318522483853364}, {0.2969959124834674, 
     0.42602644640986975`}}]}, 
   {Hue[0.38129990763627575`, 0.6, 0.6], 
    PointBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464,
      0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.6173678851373552, 0.6, 0.6], 
    PointBox[{{0.28571428571413393`, 0.4206349206350712}, {0.3084856021949524,
      0.4157480005361971}, {0.28571428571413393`, 0.4206349206350712}}]}, 
   {Hue[0.8534358626347966, 0.6, 0.6], 
    PointBox[{{0.3084856021949524, 0.4157480005361971}, {0.28919552536095294`,
      0.4318522483853744}, {0.3084856021949524, 0.4157480005361971}}]}, 
   {Hue[0.08950384013587609, 0.6, 0.6], 
    PointBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.32557181763695553`, 0.6, 0.6], 
    PointBox[{{0.30466415393758717`, 0.4197865028020495}, {
     0.30309262321659936`, 0.4211282223714788}, {0.30466415393758717`, 
     0.4197865028020495}}]}, 
   {Hue[0.561639795134397, 0.6, 0.6], 
    PointBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30115411847005347`, 0.4227025002908326}, {0.30309262321659936`, 
     0.4211282223714788}}]}, 
   {Hue[0.7977077726354764, 0.6, 0.6], 
    PointBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.03377575013291789, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220938}, {
     0.29699591248346735`, 0.4260264464098699}, {0.29309625490958763`, 
     0.4291437166220938}}]}, 
   {Hue[0.26984372763399733`, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29500580927705194`, 0.4276458700881764}, {0.29699591248346735`, 
     0.4260264464098699}}]}, 
   {Hue[0.5059117051350768, 0.6, 0.6], 
    PointBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.7419796826325182, 0.6, 0.6], 
    PointBox[{{0.29309625490958946`, 0.42914371662209716`}, {
     0.2892670446988619, 0.43208269958522666`}, {0.29309625490958946`, 
     0.42914371662209716`}}]}, 
   {Hue[0.9780476601335977, 0.6, 0.6], 
    PointBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.28919552536097864`, 0.43185224838536795`}, {0.2892670446988619, 
     0.43208269958522666`}}]}, 
   {Hue[0.21411563763467711`, 0.6, 0.6], 
    PointBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.4501836151321186, 0.6, 0.6], 
    PointBox[{{0.30466415393758545`, 0.4197865028020488}, {0.3084856021949473,
      0.41574800053619265`}, {0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.686251592633198, 0.6, 0.6], 
    PointBox[{{0.3084856021949473, 0.41574800053619265`}, {0.3096995119912056,
      0.41548748506769034`}, {0.3084856021949473, 0.41574800053619265`}}]}, 
   {Hue[0.9223195701342775, 0.6, 0.6], 
    PointBox[{{0.28919552536095294`, 0.4318522483853744}, {0.2687902598719464,
      0.44602095939843905`}, {0.28571428571413393`, 0.4206349206350712}, {
     0.28919552536095294`, 0.4318522483853744}}]}, 
   {Hue[0.15838754763171892`, 0.6, 0.6], 
    PointBox[{{0.28571428571413393`, 0.4206349206350712}, {0.3084856021949524,
      0.4157480005361971}, {0.28571428571413393`, 0.4206349206350712}}]}, 
   {Hue[0.39445552513279836`, 0.6, 0.6], 
    PointBox[{{0.3084856021949524, 0.4157480005361971}, {0.28919552536095294`,
      0.4318522483853744}, {0.3084856021949524, 0.4157480005361971}}]}, 
   {Hue[0.6305235026338778, 0.6, 0.6], 
    PointBox[{{0.28919552536095594`, 0.4318522483853801}, {
     0.28139574582137056`, 0.43793618498417614`}, {0.2733374615780568, 
     0.44369601176055395`}, {0.28919552536095594`, 0.4318522483853801}}]}, 
   {Hue[0.8665914801313193, 0.6, 0.6], 
    PointBox[{{0.2733374615780568, 0.44369601176055395`}, {
     0.26879025987194827`, 0.4460209593984431}, {0.2733374615780568, 
     0.44369601176055395`}}]}, 
   {Hue[0.1026594576323987, 0.6, 0.6], 
    PointBox[{{0.26879025987194827`, 0.4460209593984431}, {
     0.28919552536095594`, 0.4318522483853801}, {0.26879025987194827`, 
     0.4460209593984431}}]}, 
   {Hue[0.33872743513347814`, 0.6, 0.6], 
    PointBox[{{0.32896641685830036`, 0.39410389839110876`}, {
     0.3084856021949532, 0.41574800053618816`}, {0.28571428571414154`, 
     0.4206349206350561}, {0.32896641685830036`, 0.39410389839110876`}}]}, 
   {Hue[0.5747954126309196, 0.6, 0.6], 
    PointBox[{{0.28571428571414154`, 0.4206349206350561}, {
     0.35636363636347124`, 0.35636363636371937`}, {0.28571428571414154`, 
     0.4206349206350561}}]}, 
   {Hue[0.810863390131999, 0.6, 0.6], 
    PointBox[{{0.35636363636347124`, 0.35636363636371937`}, {
     0.32896641685830036`, 0.39410389839110876`}, {0.35636363636347124`, 
     0.35636363636371937`}}]}, 
   {Hue[0.0469313676294405, 0.6, 0.6], 
    PointBox[{{0.30969951199120993`, 0.4154874850676883}, {0.3081174341639484,
      0.4169176553042784}, {0.3046641539375884, 0.41978650280205365`}, {
     0.30969951199120993`, 0.4154874850676883}}]}, 
   {Hue[0.28299934513051994`, 0.6, 0.6], 
    PointBox[{{0.3046641539375884, 0.41978650280205365`}, {0.3084856021949523,
      0.41574800053619654`}, {0.3046641539375884, 0.41978650280205365`}}]}, 
   {Hue[0.5190673226315994, 0.6, 0.6], 
    PointBox[{{0.3084856021949523, 0.41574800053619654`}, {
     0.30969951199120993`, 0.4154874850676883}, {0.3084856021949523, 
     0.41574800053619654`}}]}, 
   {Hue[0.7551353001290408, 0.6, 0.6], 
    PointBox[{{0.28919552536095605`, 0.43185224838538455`}, {
     0.3084856021949599, 0.41574800053622174`}, {0.30466415393759017`, 
     0.4197865028020586}, {0.28919552536095605`, 0.43185224838538455`}}]}, 
   {Hue[0.9912032776301203, 0.6, 0.6], 
    PointBox[{{0.30466415393759017`, 0.4197865028020586}, {0.2969959124834628,
      0.4260264464098889}, {0.30466415393759017`, 0.4197865028020586}}]}, 
   {Hue[0.22727125513119972`, 0.6, 0.6], 
    PointBox[{{0.2969959124834628, 0.4260264464098889}, {0.28919552536095605`,
      0.43185224838538455`}, {0.2969959124834628, 0.4260264464098889}}]}, 
   {Hue[0.4633392326286412, 0.6, 0.6], 
    PointBox[{{0.24371717401538653`, 0.45884062641661266`}, {
     0.20322414317063164`, 0.47123468875823155`}, {0.2857142857141271, 
     0.42063492063503827`}, {0.24371717401538653`, 0.45884062641661266`}}]}, 
   {Hue[0.6994072101297206, 0.6, 0.6], 
    PointBox[{{0.2857142857141271, 0.42063492063503827`}, {0.2687902598719468,
      0.4460209593984395}, {0.2857142857141271, 0.42063492063503827`}}]}, 
   {Hue[0.9354751876308001, 0.6, 0.6], 
    PointBox[{{0.2687902598719468, 0.4460209593984395}, {0.24371717401538653`,
      0.45884062641661266`}, {0.2687902598719468, 0.4460209593984395}}]}, 
   {Hue[0.17154316512824153`, 0.6, 0.6], 
    PointBox[{{0.30115411847005347`, 0.4227025002908326}, {0.296995912483463, 
     0.42602644640987697`}, {0.30466415393758717`, 0.4197865028020495}, {
     0.30115411847005347`, 0.4227025002908326}}]}, 
   {Hue[0.40761114262932097`, 0.6, 0.6], 
    PointBox[{{0.30466415393758717`, 0.4197865028020495}, {
     0.30309262321659936`, 0.4211282223714788}, {0.30466415393758717`, 
     0.4197865028020495}}]}, 
   {Hue[0.6436791201304004, 0.6, 0.6], 
    PointBox[{{0.30309262321659936`, 0.4211282223714788}, {
     0.30115411847005347`, 0.4227025002908326}, {0.30309262321659936`, 
     0.4211282223714788}}]}, 
   {Hue[0.8797470976278419, 0.6, 0.6], 
    PointBox[{{0.301154118470044, 0.4227025002908135}, {0.2996844264471929, 
     0.423891022368695}, {0.29745363211164644`, 0.4256845936438128}, {
     0.301154118470044, 0.4227025002908135}}]}, 
   {Hue[0.11581507512892131`, 0.6, 0.6], 
    PointBox[{{0.29745363211164644`, 0.4256845936438128}, {
     0.29699591248345847`, 0.42602644640986603`}, {0.29745363211164644`, 
     0.4256845936438128}}]}, 
   {Hue[0.35188305262636277`, 0.6, 0.6], 
    PointBox[{{0.29699591248345847`, 0.42602644640986603`}, {
     0.301154118470044, 0.4227025002908135}, {0.29699591248345847`, 
     0.42602644640986603`}}]}, 
   {Hue[0.5879510301274422, 0.6, 0.6], 
    PointBox[{{0.30445617670514186`, 0.42000629290985525`}, {
     0.30309262321659186`, 0.42112822237147135`}, {0.30466415393757407`, 
     0.4197865028020377}, {0.30445617670514186`, 0.42000629290985525`}}]}, 
   {Hue[0.8240190076285216, 0.6, 0.6], 
    PointBox[{{0.30466415393757407`, 0.4197865028020377}, {0.3055956371330573,
      0.41905993294512983`}, {0.30466415393757407`, 0.4197865028020377}}]}, 
   {Hue[0.06008698512596311, 0.6, 0.6], 
    PointBox[{{0.3055956371330573, 0.41905993294512983`}, {
     0.30445617670514186`, 0.42000629290985525`}, {0.3055956371330573, 
     0.41905993294512983`}}]}, 
   {Hue[0.29615496262704255`, 0.6, 0.6], 
    PointBox[{{0.3029975002971418, 0.4212094350902841}, {0.3028698968802599, 
     0.4213138204101916}, {0.30262256744339316`, 0.42151498345199045`}, {
     0.3029975002971418, 0.4212094350902841}}]}, 
   {Hue[0.532222940128122, 0.6, 0.6], 
    PointBox[{{0.30262256744339316`, 0.42151498345199045`}, {
     0.3030926232165996, 0.421128222371479}, {0.30262256744339316`, 
     0.42151498345199045`}}]}, 
   {Hue[0.7682909176255635, 0.6, 0.6], 
    PointBox[{{0.3030926232165996, 0.421128222371479}, {0.3029975002971418, 
     0.4212094350902841}, {0.3030926232165996, 0.421128222371479}}]}, 
   {Hue[0.004358895126642892, 0.6, 0.6], 
    PointBox[{{0.30115411847005696`, 0.42270250029084205`}, {
     0.30309262321660596`, 0.4211282223714945}, {0.30262256744339355`, 
     0.4215149834519926}, {0.30115411847005696`, 0.42270250029084205`}}]}, 
   {Hue[0.24042687262772233`, 0.6, 0.6], 
    PointBox[{{0.30262256744339355`, 0.4215149834519926}, {
     0.30194446553513793`, 0.422065587058066}, {0.30262256744339355`, 
     0.4215149834519926}}]}, 
   {Hue[0.4764948501251638, 0.6, 0.6], 
    PointBox[{{0.30194446553513793`, 0.422065587058066}, {
     0.30115411847005696`, 0.42270250029084205`}, {0.30194446553513793`, 
     0.422065587058066}}]}, 
   {Hue[0.7125628276262432, 0.6, 0.6], 
    PointBox[{{0.28919552536093884`, 0.4318522483854342}, {0.308485602194886, 
     0.4157480005364357}, {0.30466415393758267`, 0.4197865028020819}, {
     0.28919552536093884`, 0.4318522483854342}}]}, 
   {Hue[0.9486308051273227, 0.6, 0.6], 
    PointBox[{{0.30466415393758267`, 0.4197865028020819}, {0.2969959124834646,
      0.42602644640988135`}, {0.30466415393758267`, 0.4197865028020819}}]}, 
   {Hue[0.18469878262476414`, 0.6, 0.6], 
    PointBox[{{0.2969959124834646, 0.42602644640988135`}, {
     0.28919552536093884`, 0.4318522483854342}, {0.2969959124834646, 
     0.42602644640988135`}}]}, 
   {Hue[0.4207667601258436, 0.6, 0.6], 
    PointBox[{{0.29500580927705194`, 0.4276458700881764}, {
     0.29419891947616605`, 0.428286831951172}, {0.29309625490958763`, 
     0.4291437166220938}, {0.29500580927705194`, 0.4276458700881764}}]}, 
   {Hue[0.656834737626923, 0.6, 0.6], 
    PointBox[{{0.29309625490958763`, 0.4291437166220938}, {
     0.29699591248346735`, 0.4260264464098699}, {0.29309625490958763`, 
     0.4291437166220938}}]}, 
   {Hue[0.8929027151243645, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.4260264464098699}, {
     0.29500580927705194`, 0.4276458700881764}, {0.29699591248346735`, 
     0.4260264464098699}}]}, 
   {Hue[0.12897069262544392`, 0.6, 0.6], 
    PointBox[{{0.29500580927705244`, 0.42764587008817817`}, {
     0.29471166028014983`, 0.42788155197274885`}, {0.2944352058705846, 
     0.4281010533879681}, {0.29500580927705244`, 0.42764587008817817`}}]}, 
   {Hue[0.3650386701228854, 0.6, 0.6], 
    PointBox[{{0.2944352058705846, 0.4281010533879681}, {0.29419891947616605`,
      0.42828683195117206`}, {0.2944352058705846, 0.4281010533879681}}]}, 
   {Hue[0.6011066476239648, 0.6, 0.6], 
    PointBox[{{0.29419891947616605`, 0.42828683195117206`}, {
     0.29500580927705244`, 0.42764587008817817`}, {0.29419891947616605`, 
     0.42828683195117206`}}]}, 
   {Hue[0.8371746251250443, 0.6, 0.6], 
    PointBox[{{0.28919552536096765`, 0.43185224838534475`}, {
     0.2969959124834705, 0.42602644640987397`}, {0.2930962549095884, 
     0.4291437166220941}, {0.28919552536096765`, 0.43185224838534475`}}]}, 
   {Hue[0.07324260262248572, 0.6, 0.6], 
    PointBox[{{0.2930962549095884, 0.4291437166220941}, {0.28926704469886116`,
      0.43208269958522644`}, {0.2930962549095884, 0.4291437166220941}}]}, 
   {Hue[0.30931058012356516`, 0.6, 0.6], 
    PointBox[{{0.28926704469886116`, 0.43208269958522644`}, {
     0.28919552536096765`, 0.43185224838534475`}, {0.28926704469886116`, 
     0.43208269958522644`}}]}, 
   {Hue[0.5453785576246446, 0.6, 0.6], 
    PointBox[{{0.3011541184700536, 0.42270250029083173`}, {
     0.29968442644720117`, 0.4238910223687083}, {0.2974536321116536, 
     0.42568459364381867`}, {0.3011541184700536, 0.42270250029083173`}}]}, 
   {Hue[0.7814465351220861, 0.6, 0.6], 
    PointBox[{{0.2974536321116536, 0.42568459364381867`}, {
     0.29699591248346735`, 0.42602644640987003`}, {0.2974536321116536, 
     0.42568459364381867`}}]}, 
   {Hue[0.0175145126231655, 0.6, 0.6], 
    PointBox[{{0.29699591248346735`, 0.42602644640987003`}, {
     0.3011541184700536, 0.42270250029083173`}, {0.29699591248346735`, 
     0.42602644640987003`}}]}, 
   {Hue[0.25358249012424494`, 0.6, 0.6], 
    PointBox[{{0.29500580927705256`, 0.42764587008817706`}, {
     0.29699591248346696`, 0.4260264464098708}, {0.2974536321116522, 
     0.4256845936438183}, {0.29500580927705256`, 0.42764587008817706`}}]}, 
   {Hue[0.4896504676216864, 0.6, 0.6], 
    PointBox[{{0.2974536321116522, 0.4256845936438183}, {0.29579839740024233`,
      0.42701360453700693`}, {0.2974536321116522, 0.4256845936438183}}]}, 
   {Hue[0.7257184451227658, 0.6, 0.6], 
    PointBox[{{0.29579839740024233`, 0.42701360453700693`}, {
     0.29500580927705256`, 0.42764587008817706`}, {0.29579839740024233`, 
     0.42701360453700693`}}]}, 
   {Hue[0.9617864226238453, 0.6, 0.6], 
    PointBox[{{0.2936344149090948, 0.42873066981010116`}, {
     0.29318677050869724`, 0.4290808657188969}, {0.2930962549095896, 
     0.4291437166220949}, {0.2936344149090948, 0.42873066981010116`}}]}, 
   {Hue[0.19785440012128674`, 0.6, 0.6], 
    PointBox[{{0.2930962549095896, 0.4291437166220949}, {0.29419891947616605`,
      0.42828683195117184`}, {0.2930962549095896, 0.4291437166220949}}]}, 
   {Hue[0.4339223776223662, 0.6, 0.6], 
    PointBox[{{0.29419891947616605`, 0.42828683195117184`}, {
     0.2936344149090948, 0.42873066981010116`}, {0.29419891947616605`, 
     0.42828683195117184`}}]}, 
   {Hue[0.6699903551198076, 0.6, 0.6], 
    PointBox[{{0.28919552536097864`, 0.43185224838536795`}, {
     0.2969959124834758, 0.42602644640988946`}, {0.29309625490958946`, 
     0.42914371662209716`}, {0.28919552536097864`, 0.43185224838536795`}}]}, 
   {Hue[0.9060583326208871, 0.6, 0.6], 
    PointBox[{{0.29309625490958946`, 0.42914371662209716`}, {
     0.2892670446988619, 0.43208269958522666`}, {0.29309625490958946`, 
     0.42914371662209716`}}]}, 
   {Hue[0.14212631012196653`, 0.6, 0.6], 
    PointBox[{{0.2892670446988619, 0.43208269958522666`}, {
     0.28919552536097864`, 0.43185224838536795`}, {0.2892670446988619, 
     0.43208269958522666`}}]}, 
   {Hue[0.378194287619408, 0.6, 0.6], 
    PointBox[{{0.2891955253609471, 0.4318522483853521}, {0.30848560219496507`,
      0.41574800053629835`}, {0.3046641539376078, 0.4197865028020998}, {
     0.2891955253609471, 0.4318522483853521}}]}, 
   {Hue[0.6142622651204874, 0.6, 0.6], 
    PointBox[{{0.3046641539376078, 0.4197865028020998}, {0.29699591248347373`,
      0.42602644640988735`}, {0.3046641539376078, 0.4197865028020998}}]}, 
   {Hue[0.8503302426215669, 0.6, 0.6], 
    PointBox[{{0.29699591248347373`, 0.42602644640988735`}, {
     0.2891955253609471, 0.4318522483853521}, {0.29699591248347373`, 
     0.42602644640988735`}}]}, 
   {Hue[0.08639822011900833, 0.6, 0.6], 
    PointBox[{{0.29135587142798375`, 0.43049617499621123`}, {
     0.2892670446988517, 0.432082699585221}, {0.29309625490958546`, 
     0.4291437166220989}, {0.29135587142798375`, 0.43049617499621123`}}]}, 
   {Hue[0.32246619762008777`, 0.6, 0.6], 
    PointBox[{{0.29309625490958546`, 0.4291437166220989}, {0.2921774489617336,
      0.4298644242006725}, {0.29309625490958546`, 0.4291437166220989}}]}, 
   {Hue[0.5585341751211672, 0.6, 0.6], 
    PointBox[{{0.2921774489617336, 0.4298644242006725}, {0.29135587142798375`,
      0.43049617499621123`}, {0.2921774489617336, 0.4298644242006725}}]}, 
   {Hue[0.7946021526186087, 0.6, 0.6], 
    PointBox[{{0.2871777940121766, 0.433686234475182}, {0.28634961660993496`, 
     0.43431409627908346`}, {0.2854145521058286, 0.4350087796389861}, {
     0.2871777940121766, 0.433686234475182}}]}, 
   {Hue[0.03067013011968811, 0.6, 0.6], 
    PointBox[{{0.2854145521058286, 0.4350087796389861}, {0.2892670446988618, 
     0.4320826995852269}, {0.2854145521058286, 0.4350087796389861}}]}, 
   {Hue[0.26673810762076755`, 0.6, 0.6], 
    PointBox[{{0.2892670446988618, 0.4320826995852269}, {0.2871777940121766, 
     0.433686234475182}, {0.2892670446988618, 0.4320826995852269}}]}, 
   {Hue[0.502806085118209, 0.6, 0.6], 
    PointBox[{{0.28919552536099546`, 0.43185224838541875`}, {
     0.28926704469886916`, 0.4320826995852489}, {0.2854145521058309, 
     0.43500877963899315`}, {0.28919552536099546`, 0.43185224838541875`}}]}, 
   {Hue[0.7388740626192885, 0.6, 0.6], 
    PointBox[{{0.2854145521058309, 0.43500877963899315`}, {0.2813957458213929,
      0.43793618498413917`}, {0.2854145521058309, 0.43500877963899315`}}]}, 
   {Hue[0.9749420401203679, 0.6, 0.6], 
    PointBox[{{0.2813957458213929, 0.43793618498413917`}, {
     0.28919552536099546`, 0.43185224838541875`}, {0.2813957458213929, 
     0.43793618498413917`}}]}, 
   {Hue[0.21101001761780935`, 0.6, 0.6], 
    PointBox[{{0.29500580927705566`, 0.4276458700881861}, {
     0.29419891947616883`, 0.42828683195117945`}, {0.2930962549095899, 
     0.4291437166221005}, {0.29500580927705566`, 0.4276458700881861}}]}, 
   {Hue[0.4470779951188888, 0.6, 0.6], 
    PointBox[{{0.2930962549095899, 0.4291437166221005}, {0.2969959124834759, 
     0.42602644640989007`}, {0.2930962549095899, 0.4291437166221005}}]}, 
   {Hue[0.6831459726163303, 0.6, 0.6], 
    PointBox[{{0.2969959124834759, 0.42602644640989007`}, {
     0.29500580927705566`, 0.4276458700881861}, {0.2969959124834759, 
     0.42602644640989007`}}]}, 
   {Hue[0.9192139501174097, 0.6, 0.6], 
    PointBox[{{0.3096995119912056, 0.41548748506769034`}, {
     0.30811743416394455`, 0.41691765530427877`}, {0.30466415393758545`, 
     0.4197865028020488}, {0.3096995119912056, 0.41548748506769034`}}]}, 
   {Hue[0.15528192761848914`, 0.6, 0.6], 
    PointBox[{{0.30466415393758545`, 0.4197865028020488}, {0.3084856021949473,
      0.41574800053619265`}, {0.30466415393758545`, 0.4197865028020488}}]}, 
   {Hue[0.3913499051159306, 0.6, 0.6], 
    PointBox[{{0.3084856021949473, 0.41574800053619265`}, {0.3096995119912056,
      0.41548748506769034`}, {0.3084856021949473, 0.41574800053619265`}}]}, 
   {Hue[0.62741788261701, 0.6, 0.6], 
    PointBox[{{0.3096995119912065, 0.41548748506769145`}, {
     0.30934747860447837`, 0.41584106043379343`}, {0.3087842029892985, 
     0.41634711049106604`}, {0.3096995119912065, 0.41548748506769145`}}]}, 
   {Hue[0.8634858601180895, 0.6, 0.6], 
    PointBox[{{0.3087842029892985, 0.41634711049106604`}, {
     0.30811743416394477`, 0.4169176553042791}, {0.3087842029892985, 
     0.41634711049106604`}}]}, 
   {Hue[0.09955383761553094, 0.6, 0.6], 
    PointBox[{{0.30811743416394477`, 0.4169176553042791}, {0.3096995119912065,
      0.41548748506769145`}, {0.30811743416394477`, 0.4169176553042791}}]}, 
   {Hue[0.3356218151166104, 0.6, 0.6], 
    PointBox[{{0.28919552536095305`, 0.4318522483853382}, {0.3084856021949495,
      0.41574800053618516`}, {0.30466415393758656`, 0.41978650280204943`}, {
     0.28919552536095305`, 0.4318522483853382}}]}, 
   {Hue[0.5716897926176898, 0.6, 0.6], 
    PointBox[{{0.30466415393758656`, 0.41978650280204943`}, {
     0.29699591248346097`, 0.4260264464098693}, {0.30466415393758656`, 
     0.41978650280204943`}}]}, 
   {Hue[0.8077577701151313, 0.6, 0.6], 
    PointBox[{{0.29699591248346097`, 0.4260264464098693}, {
     0.28919552536095305`, 0.4318522483853382}, {0.29699591248346097`, 
     0.4260264464098693}}]}, 
   {Hue[0.04382574761621072, 0.6, 0.6], 
    PointBox[{{0.32896641685828504`, 0.39410389839111576`}, {
     0.32146533685832057`, 0.4031960070881503}, {0.3141405835523516, 
     0.41102696069038697`}, {0.32896641685828504`, 0.39410389839111576`}}]}, 
   {Hue[0.27989372511729016`, 0.6, 0.6], 
    PointBox[{{0.3141405835523516, 0.41102696069038697`}, {
     0.30848560219494725`, 0.4157480005361927}, {0.3141405835523516, 
     0.41102696069038697`}}]}, 
   {Hue[0.5159617026147316, 0.6, 0.6], 
    PointBox[{{0.30848560219494725`, 0.4157480005361927}, {
     0.32896641685828504`, 0.39410389839111576`}, {0.30848560219494725`, 
     0.4157480005361927}}]}, 
   {Hue[0.7520296801158111, 0.6, 0.6], 
    PointBox[{{0.3096995119912062, 0.4154874850676905}, {0.3084856021949411, 
     0.41574800053619637`}, {0.3141405835523502, 0.41102696069038647`}, {
     0.3096995119912062, 0.4154874850676905}}]}, 
   {Hue[0.9880976576168905, 0.6, 0.6], 
    PointBox[{{0.3141405835523502, 0.41102696069038647`}, {0.3112480142506801,
      0.4140331872211432}, {0.3141405835523502, 0.41102696069038647`}}]}, 
   {Hue[0.22416563511433196`, 0.6, 0.6], 
    PointBox[{{0.3112480142506801, 0.4140331872211432}, {0.3096995119912062, 
     0.4154874850676905}, {0.3112480142506801, 0.4140331872211432}}]}, 
   {Hue[0.4602336126154114, 0.6, 0.6], 
    PointBox[{{0.3067161537833056, 0.41811671144282336`}, {0.3055956371330544,
      0.41905993294512983`}, {0.3046641539375851, 0.41978650280204743`}, {
     0.3067161537833056, 0.41811671144282336`}}]}, 
   {Hue[0.6963015901128529, 0.6, 0.6], 
    PointBox[{{0.3046641539375851, 0.41978650280204743`}, {
     0.30811743416394466`, 0.4169176553042789}, {0.3046641539375851, 
     0.41978650280204743`}}]}, 
   {Hue[0.9323695676139323, 0.6, 0.6], 
    PointBox[{{0.30811743416394466`, 0.4169176553042789}, {0.3067161537833056,
      0.41811671144282336`}, {0.30811743416394466`, 0.4169176553042789}}]}, 
   {Hue[0.16843754511501174`, 0.6, 0.6], 
    PointBox[{{0.24371717401552573`, 0.45884062641640966`}, {
     0.20322414317103393`, 0.4712346887577774}, {0.2857142857142646, 
     0.42063492063490443`}, {0.24371717401552573`, 0.45884062641640966`}}]}, 
   {Hue[0.4045055226124532, 0.6, 0.6], 
    PointBox[{{0.2857142857142646, 0.42063492063490443`}, {0.268790259871994, 
     0.44602095939834796`}, {0.2857142857142646, 0.42063492063490443`}}]}, 
   {Hue[0.6405735001135326, 0.6, 0.6], 
    PointBox[{{0.268790259871994, 0.44602095939834796`}, {
     0.24371717401552573`, 0.45884062641640966`}, {0.268790259871994, 
     0.44602095939834796`}}]}, 
   {Hue[0.8766414776146121, 0.6, 0.6], 
    PointBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.11270945511205355`, 0.6, 0.6], 
    PointBox[{{0.20844198226938446`, 0.4731381165523651}, {0.2032241431710353,
      0.47123468875778546`}, {0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.348777432613133, 0.6, 0.6], 
    PointBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.5848454101142124, 0.6, 0.6], 
    PointBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.8209133876116539, 0.6, 0.6], 
    PointBox[{{0.28571428571428953`, 0.4206349206349064}, {0.3084856021949595,
      0.4157480005361839}, {0.28571428571428953`, 0.4206349206349064}}]}, 
   {Hue[0.05698136511273333, 0.6, 0.6], 
    PointBox[{{0.3084856021949595, 0.4157480005361839}, {0.2891955253609706, 
     0.43185224838533937`}, {0.3084856021949595, 0.4157480005361839}}]}, 
   {Hue[0.29304934261381277`, 0.6, 0.6], 
    PointBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.5291173201112542, 0.6, 0.6], 
    PointBox[{{0.2626434655421943, 0.45028908090661407`}, {0.2687902598719939,
      0.44602095939834824`}, {0.2626434655421943, 0.45028908090661407`}}]}, 
   {Hue[0.7651852976123337, 0.6, 0.6], 
    PointBox[{{0.2687902598719939, 0.44602095939834824`}, {
     0.26786790833327045`, 0.44740448670643584`}, {0.2687902598719939, 
     0.44602095939834824`}}]}, 
   {Hue[0.0012532751097751316`, 0.6, 0.6], 
    PointBox[{{0.24371717401552107`, 0.45884062641640233`}, {
     0.268790259871984, 0.4460209593983343}, {0.2626434655421935, 
     0.45028908090661174`}, {0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.23732125261085457`, 0.6, 0.6], 
    PointBox[{{0.2626434655421935, 0.45028908090661174`}, {0.253657796169305, 
     0.45481156405973483`}, {0.2626434655421935, 0.45028908090661174`}}]}, 
   {Hue[0.473389230111934, 0.6, 0.6], 
    PointBox[{{0.253657796169305, 0.45481156405973483`}, {
     0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305, 
     0.45481156405973483`}}]}, 
   {Hue[0.7094572076093755, 0.6, 0.6], 
    PointBox[{{0.14644709513814555`, 0.450522855893014}, {
     0.22499999999939663`, 0.22499999999927886`}, {0.2857142857142293, 
     0.42063492063484736`}, {0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.9455251851104549, 0.6, 0.6], 
    PointBox[{{0.2857142857142293, 0.42063492063484736`}, {
     0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.18159316261153435`, 0.6, 0.6], 
    PointBox[{{0.20322414317102905`, 0.47123468875777}, {0.14644709513814555`,
      0.450522855893014}, {0.20322414317102905`, 0.47123468875777}}]}, 
   {Hue[0.4176611401089758, 0.6, 0.6], 
    PointBox[{{0.24371717401553092`, 0.4588406264164255}, {
     0.22814490770301551`, 0.4658767086766197}, {0.20844198226938446`, 
     0.4731381165523651}, {0.24371717401553092`, 0.4588406264164255}}]}, 
   {Hue[0.6537291176100553, 0.6, 0.6], 
    PointBox[{{0.20844198226938446`, 0.4731381165523651}, {0.2032241431710353,
      0.47123468875778546`}, {0.20844198226938446`, 0.4731381165523651}}]}, 
   {Hue[0.8897970951111347, 0.6, 0.6], 
    PointBox[{{0.2032241431710353, 0.47123468875778546`}, {
     0.24371717401553092`, 0.4588406264164255}, {0.2032241431710353, 
     0.47123468875778546`}}]}, 
   {Hue[0.12586507260857616`, 0.6, 0.6], 
    PointBox[{{0.24371717401552942`, 0.45884062641642137`}, {
     0.24240237116845453`, 0.46003673178424925`}, {0.23571200416971438`, 
     0.46293360533548605`}, {0.24371717401552942`, 0.45884062641642137`}}]}, 
   {Hue[0.3619330501096556, 0.6, 0.6], 
    PointBox[{{0.23571200416971438`, 0.46293360533548605`}, {
     0.2281449077030155, 0.4658767086766194}, {0.23571200416971438`, 
     0.46293360533548605`}}]}, 
   {Hue[0.598001027610735, 0.6, 0.6], 
    PointBox[{{0.2281449077030155, 0.4658767086766194}, {0.24371717401552942`,
      0.45884062641642137`}, {0.2281449077030155, 0.4658767086766194}}]}, 
   {Hue[0.8340690051081765, 0.6, 0.6], 
    PointBox[{{0.19128246574818658`, 0.4785597592445704}, {0.2032241431710367,
      0.47123468875779967`}, {0.20844198226938518`, 0.4731381165523689}, {
     0.19128246574818658`, 0.4785597592445704}}]}, 
   {Hue[0.07013698260925594, 0.6, 0.6], 
    PointBox[{{0.20844198226938518`, 0.4731381165523689}, {
     0.19654532141699446`, 0.47727251309891255`}, {0.20844198226938518`, 
     0.4731381165523689}}]}, 
   {Hue[0.3062049601103354, 0.6, 0.6], 
    PointBox[{{0.19654532141699446`, 0.47727251309891255`}, {
     0.19128246574818658`, 0.4785597592445704}, {0.19654532141699446`, 
     0.47727251309891255`}}]}, 
   {Hue[0.5422729376077768, 0.6, 0.6], 
    PointBox[{{0.14644709513816512`, 0.45052285589307894`}, {
     0.22499999999960926`, 0.22499999999946732`}, {0.28571428571427865`, 
     0.4206349206349282}, {0.14644709513816512`, 0.45052285589307894`}}]}, 
   {Hue[0.7783409151088563, 0.6, 0.6], 
    PointBox[{{0.28571428571427865`, 0.4206349206349282}, {
     0.20322414317103543`, 0.47123468875778585`}, {0.28571428571427865`, 
     0.4206349206349282}}]}, 
   {Hue[0.01440889260629774, 0.6, 0.6], 
    PointBox[{{0.20322414317103543`, 0.47123468875778585`}, {
     0.14644709513816512`, 0.45052285589307894`}, {0.20322414317103543`, 
     0.47123468875778585`}}]}, 
   {Hue[0.2504768701073772, 0.6, 0.6], 
    PointBox[{{0.24371717401553128`, 0.4588406264164269}, {0.2032241431710367,
      0.47123468875779206`}, {0.2857142857142824, 0.420634920634933}, {
     0.24371717401553128`, 0.4588406264164269}}]}, 
   {Hue[0.4865448476084566, 0.6, 0.6], 
    PointBox[{{0.2857142857142824, 0.420634920634933}, {0.26879025987200267`, 
     0.4460209593983696}, {0.2857142857142824, 0.420634920634933}}]}, 
   {Hue[0.7226128251058981, 0.6, 0.6], 
    PointBox[{{0.26879025987200267`, 0.4460209593983696}, {
     0.24371717401553128`, 0.4588406264164269}, {0.26879025987200267`, 
     0.4460209593983696}}]}, 
   {Hue[0.9586808026069775, 0.6, 0.6], 
    PointBox[{{0.21814374818255647`, 0.46976650261930325`}, {
     0.21276933095938083`, 0.47177086716787575`}, {0.20844198226938457`, 
     0.47313811655236476`}, {0.21814374818255647`, 0.46976650261930325`}}]}, 
   {Hue[0.19474878010805696`, 0.6, 0.6], 
    PointBox[{{0.20844198226938457`, 0.47313811655236476`}, {
     0.2281449077030156, 0.46587670867661984`}, {0.20844198226938457`, 
     0.47313811655236476`}}]}, 
   {Hue[0.4308167576054984, 0.6, 0.6], 
    PointBox[{{0.2281449077030156, 0.46587670867661984`}, {
     0.21814374818255647`, 0.46976650261930325`}, {0.2281449077030156, 
     0.46587670867661984`}}]}, 
   {Hue[0.6668847351065779, 0.6, 0.6], 
    PointBox[{{0.2891955253609706, 0.43185224838533937`}, {
     0.26879025987200755`, 0.4460209593983523}, {0.28571428571428953`, 
     0.4206349206349064}, {0.2891955253609706, 0.43185224838533937`}}]}, 
   {Hue[0.9029527126076573, 0.6, 0.6], 
    PointBox[{{0.28571428571428953`, 0.4206349206349064}, {0.3084856021949595,
      0.4157480005361839}, {0.28571428571428953`, 0.4206349206349064}}]}, 
   {Hue[0.13902069010509877`, 0.6, 0.6], 
    PointBox[{{0.3084856021949595, 0.4157480005361839}, {0.2891955253609706, 
     0.43185224838533937`}, {0.3084856021949595, 0.4157480005361839}}]}, 
   {Hue[0.3750886676061782, 0.6, 0.6], 
    PointBox[{{0.2891955253609717, 0.4318522483853336}, {0.28139574582139654`,
      0.43793618498412035`}, {0.27333746157809863`, 0.4436960117604818}, {
     0.2891955253609717, 0.4318522483853336}}]}, 
   {Hue[0.6111566451072576, 0.6, 0.6], 
    PointBox[{{0.27333746157809863`, 0.4436960117604818}, {0.2687902598720081,
      0.4460209593983511}, {0.27333746157809863`, 0.4436960117604818}}]}, 
   {Hue[0.8472246226046991, 0.6, 0.6], 
    PointBox[{{0.2687902598720081, 0.4460209593983511}, {0.2891955253609717, 
     0.4318522483853336}, {0.2687902598720081, 0.4460209593983511}}]}, 
   {Hue[0.08329260010577855, 0.6, 0.6], 
    PointBox[{{0.3289664168583463, 0.39410389839107196`}, {
     0.30848560219497256`, 0.4157480005361724}, {0.2857142857143193, 
     0.42063492063487967`}, {0.3289664168583463, 0.39410389839107196`}}]}, 
   {Hue[0.31936057760322, 0.6, 0.6], 
    PointBox[{{0.2857142857143193, 0.42063492063487967`}, {0.3563636363636314,
      0.3563636363635801}, {0.2857142857143193, 0.42063492063487967`}}]}, 
   {Hue[0.5554285551042994, 0.6, 0.6], 
    PointBox[{{0.3563636363636314, 0.3563636363635801}, {0.3289664168583463, 
     0.39410389839107196`}, {0.3563636363636314, 0.3563636363635801}}]}, 
   {Hue[0.7914965326053789, 0.6, 0.6], 
    PointBox[{{0.3096995119912096, 0.4154874850676837}, {0.3081174341639479, 
     0.41691765530427344`}, {0.3046641539375898, 0.41978650280204494`}, {
     0.3096995119912096, 0.4154874850676837}}]}, 
   {Hue[0.02756451010282035, 0.6, 0.6], 
    PointBox[{{0.3046641539375898, 0.41978650280204494`}, {
     0.30848560219495946`, 0.4157480005361839}, {0.3046641539375898, 
     0.41978650280204494`}}]}, 
   {Hue[0.2636324876038998, 0.6, 0.6], 
    PointBox[{{0.30848560219495946`, 0.4157480005361839}, {0.3096995119912096,
      0.4154874850676837}, {0.30848560219495946`, 0.4157480005361839}}]}, 
   {Hue[0.49970046510497923`, 0.6, 0.6], 
    PointBox[{{0.28919552536096005`, 0.4318522483853359}, {
     0.30848560219493504`, 0.4157480005361842}, {0.3046641539375862, 
     0.4197865028020447}, {0.28919552536096005`, 0.4318522483853359}}]}, 
   {Hue[0.7357684426024207, 0.6, 0.6], 
    PointBox[{{0.3046641539375862, 0.4197865028020447}, {0.29699591248346846`,
      0.4260264464098682}, {0.3046641539375862, 0.4197865028020447}}]}, 
   {Hue[0.9718364201035001, 0.6, 0.6], 
    PointBox[{{0.29699591248346846`, 0.4260264464098682}, {
     0.28919552536096005`, 0.4318522483853359}, {0.29699591248346846`, 
     0.4260264464098682}}]}, 
   {Hue[0.20790439760457957`, 0.6, 0.6], 
    PointBox[{{0.24371717401555168`, 0.45884062641641504`}, {
     0.203224143171083, 0.47123468875778246`}, {0.285714285714283, 
     0.42063492063489394`}, {0.24371717401555168`, 0.45884062641641504`}}]}, 
   {Hue[0.44397237510202103`, 0.6, 0.6], 
    PointBox[{{0.285714285714283, 0.42063492063489394`}, {0.2687902598720069, 
     0.44602095939835235`}, {0.285714285714283, 0.42063492063489394`}}]}, 
   {Hue[0.6800403526031005, 0.6, 0.6], 
    PointBox[{{0.2687902598720069, 0.44602095939835235`}, {
     0.24371717401555168`, 0.45884062641641504`}, {0.2687902598720069, 
     0.44602095939835235`}}]}, 
   {Hue[0.9161083301041799, 0.6, 0.6], 
    PointBox[{{0.26786790833327045`, 0.44740448670643584`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.2626434655421943, 
     0.45028908090661407`}, {0.26786790833327045`, 0.44740448670643584`}}]}, 
   {Hue[0.15217630760162137`, 0.6, 0.6], 
    PointBox[{{0.2626434655421943, 0.45028908090661407`}, {0.2687902598719939,
      0.44602095939834824`}, {0.2626434655421943, 0.45028908090661407`}}]}, 
   {Hue[0.3882442851027008, 0.6, 0.6], 
    PointBox[{{0.2687902598719939, 0.44602095939834824`}, {
     0.26786790833327045`, 0.44740448670643584`}, {0.2687902598719939, 
     0.44602095939834824`}}]}, 
   {Hue[0.6243122626037803, 0.6, 0.6], 
    PointBox[{{0.26786790833327023`, 0.44740448670643457`}, {
     0.2673891451187832, 0.4477290984812006}, {0.266772273905152, 
     0.4480992226970423}, {0.26786790833327023`, 0.44740448670643457`}}]}, 
   {Hue[0.8603802401012217, 0.6, 0.6], 
    PointBox[{{0.266772273905152, 0.4480992226970423}, {0.26610484106460763`, 
     0.4484702939786403}, {0.266772273905152, 0.4480992226970423}}]}, 
   {Hue[0.09644821760230116, 0.6, 0.6], 
    PointBox[{{0.26610484106460763`, 0.4484702939786403}, {
     0.26786790833327023`, 0.44740448670643457`}, {0.26610484106460763`, 
     0.4484702939786403}}]}, 
   {Hue[0.3325161950997426, 0.6, 0.6], 
    PointBox[{{0.2437171740155238, 0.4588406264164111}, {0.2687902598719893, 
     0.44602095939834635`}, {0.262643465542194, 0.45028908090661424`}, {
     0.2437171740155238, 0.4588406264164111}}]}, 
   {Hue[0.5685841726008221, 0.6, 0.6], 
    PointBox[{{0.262643465542194, 0.45028908090661424`}, {
     0.25365779616930506`, 0.4548115640597361}, {0.262643465542194, 
     0.45028908090661424`}}]}, 
   {Hue[0.8046521501019015, 0.6, 0.6], 
    PointBox[{{0.25365779616930506`, 0.4548115640597361}, {0.2437171740155238,
      0.4588406264164111}, {0.25365779616930506`, 0.4548115640597361}}]}, 
   {Hue[0.04072012759934296, 0.6, 0.6], 
    PointBox[{{0.28919552536096493`, 0.4318522483853365}, {0.281395745821388, 
     0.43793618498412007`}, {0.2733374615780874, 0.4436960117604794}, {
     0.28919552536096493`, 0.4318522483853365}}]}, 
   {Hue[0.2767881051004224, 0.6, 0.6], 
    PointBox[{{0.2733374615780874, 0.4436960117604794}, {0.26879025987199406`,
      0.44602095939834824`}, {0.2733374615780874, 0.4436960117604794}}]}, 
   {Hue[0.5128560826015018, 0.6, 0.6], 
    PointBox[{{0.26879025987199406`, 0.44602095939834824`}, {
     0.28919552536096493`, 0.4318522483853365}, {0.26879025987199406`, 
     0.44602095939834824`}}]}, 
   {Hue[0.7489240600989433, 0.6, 0.6], 
    PointBox[{{0.26786790833327073`, 0.4474044867064368}, {
     0.26879025987199623`, 0.4460209593983661}, {0.2733374615780888, 
     0.4436960117604805}, {0.26786790833327073`, 0.4474044867064368}}]}, 
   {Hue[0.9849920376000227, 0.6, 0.6], 
    PointBox[{{0.2733374615780888, 0.4436960117604805}, {0.269634057295881, 
     0.4462845809991963}, {0.2733374615780888, 0.4436960117604805}}]}, 
   {Hue[0.22106001510110218`, 0.6, 0.6], 
    PointBox[{{0.269634057295881, 0.4462845809991963}, {0.26786790833327073`, 
     0.4474044867064368}, {0.269634057295881, 0.4462845809991963}}]}, 
   {Hue[0.45712799259854364`, 0.6, 0.6], 
    PointBox[{{0.26464897378724583`, 0.44927970955370694`}, {
     0.2634769049193123, 0.4499125045047849}, {0.26264346554219525`, 
     0.45028908090661574`}, {0.26464897378724583`, 0.44927970955370694`}}]}, 
   {Hue[0.6931959700996231, 0.6, 0.6], 
    PointBox[{{0.26264346554219525`, 0.45028908090661574`}, {
     0.26610484106460763`, 0.44847029397864036`}, {0.26264346554219525`, 
     0.45028908090661574`}}]}, 
   {Hue[0.9292639476007025, 0.6, 0.6], 
    PointBox[{{0.26610484106460763`, 0.44847029397864036`}, {
     0.26464897378724583`, 0.44927970955370694`}, {0.26610484106460763`, 
     0.44847029397864036`}}]}, 
   {Hue[0.16533192509814398`, 0.6, 0.6], 
    PointBox[{{0.24371717401552107`, 0.45884062641640233`}, {
     0.268790259871984, 0.4460209593983343}, {0.2626434655421935, 
     0.45028908090661174`}, {0.24371717401552107`, 0.45884062641640233`}}]}, 
   {Hue[0.4013999025992234, 0.6, 0.6], 
    PointBox[{{0.2626434655421935, 0.45028908090661174`}, {0.253657796169305, 
     0.45481156405973483`}, {0.2626434655421935, 0.45028908090661174`}}]}, 
   {Hue[0.6374678800966649, 0.6, 0.6], 
    PointBox[{{0.253657796169305, 0.45481156405973483`}, {
     0.24371717401552107`, 0.45884062641640233`}, {0.253657796169305, 
     0.45481156405973483`}}]}, 
   {Hue[0.8735358575977443, 0.6, 0.6], 
    PointBox[{{0.24371717401551932`, 0.4588406264163947}, {0.2032241431709521,
      0.4712346887576761}, {0.2857142857141676, 0.42063492063466357`}, {
     0.24371717401551932`, 0.4588406264163947}}]}, 
   {Hue[0.10960383509882377`, 0.6, 0.6], 
    PointBox[{{0.2857142857141676, 0.42063492063466357`}, {0.268790259871985, 
     0.446020959398331}, {0.2857142857141676, 0.42063492063466357`}}]}, 
   {Hue[0.3456718125962652, 0.6, 0.6], 
    PointBox[{{0.268790259871985, 0.446020959398331}, {0.24371717401551932`, 
     0.4588406264163947}, {0.268790259871985, 0.446020959398331}}]}, 
   {Hue[0.5817397900973447, 0.6, 0.6], 
    PointBox[{{0.258648225484003, 0.45238838805919396`}, {0.253657796169302, 
     0.45481156405977147`}, {0.2626434655421891, 0.45028908090662606`}, {
     0.258648225484003, 0.45238838805919396`}}]}, 
   {Hue[0.8178077675984241, 0.6, 0.6], 
    PointBox[{{0.2626434655421891, 0.45028908090662606`}, {
     0.26080259599210376`, 0.45130548817525934`}, {0.2626434655421891, 
     0.45028908090662606`}}]}, 
   {Hue[0.05387574509586557, 0.6, 0.6], 
    PointBox[{{0.26080259599210376`, 0.45130548817525934`}, {
     0.258648225484003, 0.45238838805919396`}, {0.26080259599210376`, 
     0.45130548817525934`}}]}, 
   {Hue[0.289943722596945, 0.6, 0.6], 
    PointBox[{{0.2508451682162718, 0.4562271583806179}, {0.24970257917407146`,
      0.4567756326991588}, {0.24816182932181555`, 0.4574802112090701}, {
     0.2508451682162718, 0.4562271583806179}}]}, 
   {Hue[0.5260117000980244, 0.6, 0.6], 
    PointBox[{{0.24816182932181555`, 0.4574802112090701}, {
     0.25365779616930473`, 0.4548115640597344}, {0.24816182932181555`, 
     0.4574802112090701}}]}, 
   {Hue[0.7620796775954659, 0.6, 0.6], 
    PointBox[{{0.25365779616930473`, 0.4548115640597344}, {0.2508451682162718,
      0.4562271583806179}, {0.25365779616930473`, 0.4548115640597344}}]}, 
   {Hue[0.9981476550965453, 0.6, 0.6], 
    PointBox[{{0.24371717401550055`, 0.4588406264164008}, {0.2536577961692933,
      0.45481156405973916`}, {0.2481618293218128, 0.457480211209072}, {
     0.24371717401550055`, 0.4588406264164008}}]}, 
   {Hue[0.2342156325976248, 0.6, 0.6], 
    PointBox[{{0.2481618293218128, 0.457480211209072}, {0.24240237116844765`, 
     0.4600367317842326}, {0.2481618293218128, 0.457480211209072}}]}, 
   {Hue[0.47028361009506625`, 0.6, 0.6], 
    PointBox[{{0.24240237116844765`, 0.4600367317842326}, {
     0.24371717401550055`, 0.4588406264164008}, {0.24240237116844765`, 
     0.4600367317842326}}]}, 
   {Hue[0.7063515875961457, 0.6, 0.6], 
    PointBox[{{0.26786790833326696`, 0.4474044867064249}, {0.2661048410646053,
      0.448470293978631}, {0.2626434655421925, 0.45028908090660363`}, {
     0.26786790833326696`, 0.4474044867064249}}]}, 
   {Hue[0.9424195650972251, 0.6, 0.6], 
    PointBox[{{0.2626434655421925, 0.45028908090660363`}, {
     0.26879025987198485`, 0.44602095939832426`}, {0.2626434655421925, 
     0.45028908090660363`}}]}, 
   {Hue[0.1784875425946666, 0.6, 0.6], 
    PointBox[{{0.26879025987198485`, 0.44602095939832426`}, {
     0.26786790833326696`, 0.4474044867064249}, {0.26879025987198485`, 
     0.44602095939832426`}}]}, 
   {Hue[0.41455552009574603`, 0.6, 0.6], 
    PointBox[{{0.14644709513814555`, 0.450522855893014}, {
     0.22499999999939663`, 0.22499999999927886`}, {0.2857142857142293, 
     0.42063492063484736`}, {0.14644709513814555`, 0.450522855893014}}]}, 
   {Hue[0.6506234975931875, 0.6, 0.6], 
    PointBox[{{0.2857142857142293, 0.42063492063484736`}, {
     0.20322414317102905`, 0.47123468875777}, {0.2857142857142293, 
     0.42063492063484736`}}]}, 
   {Hue[0.8866914750942669, 0.6, 0.6], 
    PointBox[{{0.20322414317102905`, 0.47123468875777}, {0.14644709513814555`,
      0.450522855893014}, {0.20322414317102905`, 0.47123468875777}}]}, 
   {Hue[0.12275945259534637`, 0.6, 0.6], 
    PointBox[{{0.14644709513816107`, 0.45052285589303526`}, {
     0.08095370255005008, 0.3936123326730844}, {-0.0025013750533883217`, 
     0.1333203413955239}, {0.14644709513816107`, 0.45052285589303526`}}]}, 
   {Hue[0.35882743009278784`, 0.6, 0.6], 
    PointBox[{{-0.0025013750533883217`, 0.1333203413955239}, {
     0.2249999999994133, 0.22499999999927944`}, {-0.0025013750533883217`, 
     0.1333203413955239}}]}, 
   {Hue[0.5948954075938673, 0.6, 0.6], 
    PointBox[{{0.2249999999994133, 0.22499999999927944`}, {
     0.14644709513816107`, 0.45052285589303526`}, {0.2249999999994133, 
     0.22499999999927944`}}]}, 
   {Hue[0.8309633850949467, 0.6, 0.6], 
    PointBox[{{0.24371717401551785`, 0.45884062641639106`}, {
     0.20322414317102572`, 0.4712346887577451}, {0.2857142857142252, 
     0.4206349206348272}, {0.24371717401551785`, 0.45884062641639106`}}]}, 
   {Hue[0.06703136259238818, 0.6, 0.6], 
    PointBox[{{0.2857142857142252, 0.4206349206348272}, {0.26879025987197985`,
      0.44602095939832287`}, {0.2857142857142252, 0.4206349206348272}}]}, 
   {Hue[0.3030993400934676, 0.6, 0.6], 
    PointBox[{{0.26879025987197985`, 0.44602095939832287`}, {
     0.24371717401551785`, 0.45884062641639106`}, {0.26879025987197985`, 
     0.44602095939832287`}}]}, 
   {Hue[0.5391673175945471, 0.6, 0.6], 
    PointBox[{{0.19128246574818367`, 0.47855975924456423`}, {
     0.1861828043324247, 0.4794796473080195}, {0.17886337835363908`, 
     0.47869100485793425`}, {0.19128246574818367`, 0.47855975924456423`}}]}, 
   {Hue[0.7752352950919885, 0.6, 0.6], 
    PointBox[{{0.17886337835363908`, 0.47869100485793425`}, {
     0.20322414317102885`, 0.47123468875776914`}, {0.17886337835363908`, 
     0.47869100485793425`}}]}, 
   {Hue[0.011303272593067959`, 0.6, 0.6], 
    PointBox[{{0.20322414317102885`, 0.47123468875776914`}, {
     0.19128246574818367`, 0.47855975924456423`}, {0.20322414317102885`, 
     0.47123468875776914`}}]}, 
   {Hue[0.2473712500941474, 0.6, 0.6], 
    PointBox[{{0.14644709513814141`, 0.45052285589299423`}, {
     0.20322414317102203`, 0.471234688757744}, {0.17886337835363808`, 
     0.4786910048579311}, {0.14644709513814141`, 0.45052285589299423`}}]}, 
   {Hue[0.48343922759158886`, 0.6, 0.6], 
    PointBox[{{0.17886337835363808`, 0.4786910048579311}, {
     0.15719299361554362`, 0.4734074549303997}, {0.17886337835363808`, 
     0.4786910048579311}}]}, 
   {Hue[0.7195072050926683, 0.6, 0.6], 
    PointBox[{{0.15719299361554362`, 0.4734074549303997}, {
     0.14644709513814141`, 0.45052285589299423`}, {0.15719299361554362`, 
     0.4734074549303997}}]}, 
   {Hue[0.9555751825937477, 0.6, 0.6], 
    PointBox[{{0.37566137566113394`, 0.28571428571395263`}, {
     0.35636363636352714`, 0.35636363636347024`}, {0.2857142857142338, 
     0.4206349206348376}, {0.37566137566113394`, 0.28571428571395263`}}]}, 
   {Hue[0.1916431600911892, 0.6, 0.6], 
    PointBox[{{0.2857142857142338, 0.4206349206348376}, {0.22499999999940165`,
      0.22499999999927134`}, {0.2857142857142338, 0.4206349206348376}}]}, 
   {Hue[0.42771113759226864`, 0.6, 0.6], 
    PointBox[{{0.22499999999940165`, 0.22499999999927134`}, {
     0.37566137566113394`, 0.28571428571395263`}, {0.22499999999940165`, 
     0.22499999999927134`}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.154389583321779, 0.3904129437839738}, {-0.7558460170354252, 
   0.4796254796934944}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5255568864340553`*^9, 3.525556912100361*^9}, 
   3.5255569490960217`*^9, 3.5255573763807487`*^9, 3.542775424993685*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVfA1wW9l13rNFUdr/9dqO47hN1nFiJ3bKxo7XrWNfkY8r8E/8ESmJWokU
JQIgSEgkAQIUKYpakQL1B5IgiSVIvruuVm5kJvFo4o064yqpR3WjTiZUW3Yy
2x+2KZMqTZQmTEvPcDrD6ajj03POOw96oB5AaXen42IG+MiHd7/znXP/zr3v
PdS193d19LT3hwPtr1bG2qNd4UD81YpIDA/t+IhhfKTLMIzVV40i/BvwT/cH
vcL0YRidDDvAOUz//fiDfFXC8EkYP9wKVlkjI71OBfvhgplhbB7fD6ZVypiI
xiGzz2SkV/XUZVBWhvGypaB24SQoPQBHb5w3fiG/2S8x/CyEv/M7oBbm4Gid
xea1amKkF5m/pDQjma+dPo2mRhh1tWIZ9CLzSs8xXtYKcQD/H2QZ8VgQLmVM
xvZMJexDiZ3Xmn42v7IvMnwO/H2dYGbijG3K2jZApEzpUcYnDBAru4qKCUnZ
PvybkF6dHTE4gfyIxs/QAVYrIn9R9OvuKrB6FKHxUT5WzKKVPs1IYSXxJ2p0
sRRxRdF4lo89my9KrIM0tGEtINoWdkE8EUP2ZkZ63dPfh2sVZwiNj+WPrCOa
BfcqQhG9wx1t4+/KMXcEPipKyazShxjpRWa1ijFWVKWgFJ1FfHF7Fe7QfYGP
vVLIMWbed3wWDpbZ2HxDYxwtRnrFrySwbIawOL91p+FNVl4BS00RGq/xsedY
P7E3Y7QJiV1ZthV6ETv9j2hsa6KY6TW+CcuGr4AasAh/TSL5hL4USZ1f8cWR
qY8NjmJTqamdhL0YkrrqaeP/5Bp2+cZG1YAmNMUwsWhhSmCDJxYfukw4VX0W
vz9F+L9t0s+Koy4PDJvppUKamCXYj9WZzDBOoIWTvS1QnykjNP6XTf9TTmsI
d8OC2U1o1HvE1m5/L7BAolSTmnESaYmSei5hxjwPr5+bADVqwZ43UzDYcsP4
Ua4pNqMihLYptrRDfMqnOdLdiqVGmViNauhtDULmqAkRREsFIFXZafwP25DT
Bf3BKLRh/0HM9rPt/HyGP5+HRHwsxxcypY8qG9Ecmbyhm0HjSIH4N7bllxh2
gm7+Np4xx9Zp7EA0DnhYe0FafuRxZ5hZY1QJg71RMFszhMZf2aZekHZZ2ZEC
dcJicxrf/kBf1mkvk6/w5263eKZWRzVjxZlroL9/7y9tK89Lkz66fxqOYctq
3mfB2N4521rztw95GPikxNGlGVRMw1C1hiTG4s3eDpi/YhIa991WitgChYtw
rz912IP9U9KJUCJLHfcdQzFHGfWEYuarqgeP+eHtpqE/zTXguEGov3XPy8Cn
pUqIVOObUOQyqcY3YQAbVwjjjGj8iW3lWaHriHXh6NFDaBzNa+LFHO0HscvW
oTKXdqbvxHAQ6tEwzJUrwpVca2RJ6QihbY2NfVYqziXTLr9HEa48neJfEDaX
Cpj0HUelLYT/3mbbLWdd7m8D64LJWJPyQRk2M8QjHsRfkFZMRBrfVQutOBC3
M3Z1B+G0ecr4Y5t9l5yq7y0xu76kGIm9DPsJopHfxDNZvUSvtJ/xUkUEj3XB
xN4wfPuNVuPf5poKRLAJ+zPQ1de91Rljn5jaWF+HTTFVJMcAHsL6+kbOMbek
X+bP3TnekgyNb0Jrr4JEJL7sVrODlah2TWjU8TEaA9bheqgBkovXIdQwBCsi
5WaDAeZ1rOX1ZYiaIbi+mITW0HVYE31bFX1JgkTDHgXDCYr2YXMZ3QfWrI2x
eML4V7myghIkxKysB7dDYIRuM/f63SEoid7hvzfXH8Da5kOWN3R3nY8tJUro
b09ZJRIoDAZkKk2WoTOK8VBDCpqwxxzan1rKVaQjeFZUERqVTpVsrkI6GoWh
oSGcC+jzRYhG0/Cd0yZaX2NzG++lkSUJ6479h6sQwsl2SYL6XtqEkvSyl9Bf
lRbjjhWJi3b6IYMmEI0/slUWS7NIVWJePBnEBnCEMCsUW9Pagwfw4MEDFEqf
L+Lnn8EkWksub4DEFMySdI7QKH5vLa3Bw7UlaLDP9RL6FRF6656myLE4PagY
Ezioj+25ZPxhrlBLTdoi9RFCp46Xkhi5O3bkNrdGDp1YbKDVGzbNZALSt97D
LiFNbycJ+orUrCtAaF+zhgEcr4LhHviNe/purpSKqxdBpbIxs6XshNXFhmxz
W7ObXrY5Pbx/CwlMwNaGZz4ekK9JQNBxNn5JXYYhFDK7H9PjWgWzjVXGH7hV
7AB1BVOQK5pQcggilo54c5E74nubTtcvgo3V2zgGUye9A/c3wKta/qGEYzCe
YPfJsq5TjG09QRycayEY9/9zj3CgGHN8DHp6GhuEmIakh0LsaF5/cJ97HmRz
uVwBvy5hQHcdt9mo0jWM9/QPjDu51iM9g3AQO2MjDr6IjvVOnGkGaebCifE5
D0vfFEtNgXeyroW7/dDZOApmwwKh8QPbktOh0Te2hGg4ZsjEWawnRE8ze8R9
FI5LmDGmVvs142R1+p+5LRSBH5li/gFM+cYJ65/QlzIp7tIOc8raQt7beoOJ
tUoRtnoQmXIMlREBYbaabvRg5ntCERrft5l3y1cuyQbTMmuFfEuFdLsi3Fow
hZGwVIbQ8NJTkd/2M/JVZQATzzaL0GjxoKhxNFIP7zMJjVu5FFRctWnCAhTF
XFzHlY33/gVUXJsk/F4uW0XXZWZELMjmEsRMSl8hzGErgsHeHhgrfxOjdIbQ
KyuqE0KXJGhv/cfQiBWIeNMmdHIsItL4RvTMsfbz504u3YTNsallAsoOWITG
d3OpXLoKUjliiEYd1IQOldeOWJMc87DcmW1c++WkjsE3YD+uORGNm/k5ndPp
1DocKBBlGC4CXwTXVhGLMRjr+I3tWdxGHRZiUBHNaGaOC8sLUiKeGMCjEULD
K91/o6AWh4UYlO4j9GT58dMZLbAr2S56hnEtM4ypJqH+zj29XYmd9tnaLkWe
VEZThrW19rInC/3g1UoneM7JL4uNlhtn0ecooXHQw26AP3eRHccefzF9+Abv
CiAamVxKoqMwInpSOu5R8RS+EbdSuFU5c1vLRBnv2CFm0/LHaYvdyiAW88NZ
bEmIadvCp6Wkax/SUHLMneR7zQMn5RgxUh0gGlto3SK/wcdoLC6YvTsTwOZy
GhqSy/JffusunxzrH5evfLVYSeUWocw12yTpP1qH1ZUVWFldhaWbUSjBtcP9
9U1P8z/ONUVmVLkmFEffX/a9uWLx9nwC88doq8lJXPr2qpeCPjn23ZEJsMxz
hMZ4/gBkVT2Wau8qlGrLhFwEd5NDcIe+XkmDmVz2WuE5ikiNViOEjqLD0hrz
5M+OEYBVSGDUV5YtaEgssRHOnCP5nbWpvfNhRyXlw7Q+aEgve65NpTY/KV99
L/wuLGCfQTRKhd4r13VS69XFVihJLuVtq276HcTsZD7upNWri52VY1erZmCW
NkqqZowL+bU2FKCg4hlK8ZXlUHgNrGelJsjixcoZHJEswtH8JYblGJ05xWOY
ZWx7+i43OX9x4xQmXW2K0DjnKs6lR6T50An6uGKM+XsxDewgHLLPd0adnv4g
NOKQgOg5NI6IBJdJZtIqyHio+W3jTC4l0dXjGIfoSZmQVuKIinTgoL8wBlXY
TgefTt2YqEMVTKF0grFfFog4Lxr9+eN7UUKFlrlY9ZuTUD0dwNWjn7BAycti
eACXY3S20nYp3TRu53FN49LFPYtf4c/dbmPu9A/DMkg7LZH8DOMSRMfggpTG
kkaBYpNyzN69ZiM5p7svoXmVT8uxsqOYFtdZhDK7FDh9J5+q6jT0tWGrqTIJ
ja7tiu3OWqEiukIxdkT6eTcJsSM/w6zUj8uge3sM/tFi2AjaxV+V4p0H++DI
ngyhsdeDcp4/i7ICwrFumLustrAQw2Hs2YieLAsSERRApaHqMq7Qkxah4X86
QdoJLhZXSW2jiVn5iXeME1vrVEtAXPbwZA1t3R2Yie6HQCxgtOWP57f4s5i4
2QYVUbqB8Z7+vWP5S16TkmiAz6aV/InRAJydNwlb8pd8R0oiPy7Qz3OJ85Q7
IU5VTdvrmuyO7nYZ2Lel+ly2sePMC4s9MdLSrlDC9YeQNg2bF+O+uLoJ7hcd
vSFhRn3EzkivG304fHYoQqPZPtm5zDqUKoV+zPsQjb/Px7bbHqU/liHakIT7
NCFurMCt2yuek+miNBEyrUMKunq7wQzal4kO5sogCf0YXUTZfvbKynYVysoM
95Zaa/Qm1YdnCrEoNetEhSSpgGbU9/7lgfwByip7yszMUbF2JwGtVv5M+bck
YHxtCtWEevtgYcSEq8GQrH6lqWyzvflwEzYlWaG6Mo0QrD4Uk5yk/aaEAN1l
A3pMMZ7FmetMPLHfbcs7X3PuZqA8MDm0yLYfPrD3Mpe9NxG/K0XQGzZWYeHM
a51njAy2NeQa9cridsh3a3fTUGLffQOt6buP9m63WLwpFsmK0iOMdZlSnHsi
OPdcsDdIcvqwk+JlL5VgKDdkX9KrLdkWduX40tt9EPZNDeP/44RGrW3Ga5D5
nghEMXy60hOMJja4E+802VtCcsvLDjjT6UPppYSyIZrL9q6wOcb7BkIwhfnL
aRz8RvT56lw2YtKKglHqyfa7wjYdrmWWwIU4mBcyjLXNs1VutmK3NujHQTYz
bhL+Aw/iW1KLJIsI1QXN2GhahrD+PUcjsugpRWgwFTP9E7HpVrTv0Cw00HXl
UKwil8OlxvCS832RQ6Xr6D6HelyKVViEMvF5Vp1TDA1yUSqiKjShU6xEiqUH
a8A6qwhlPz+X6p+KP29jE3VZhxlMukfrZstz2YhJDytCT7bfF2FUOo3+EKbM
OegNnZYNYaHa+UjYQBVcu1YB9zBh/WoBShTDdA410jqUvyrFwtEeMBsyhJ5U
P5BjqGarKoeCiqta2grPeFL8OPf0+HCCiyB6nv5DOXbZHMVJcZhQNvmNX3Ms
HpgBVWMRGl/ONrMfitdUSOOb0LyCo/JATDpMloAKqxpNaBN4aih2acD+Pq6Z
Tp8f+fo2craw/YEIQyHMMOmrRVYFKV+VXKnxbLH2xaoiMsina3wjSokvSImH
G+uwbqcWjxblD+1x8eHmQ88m5xzjC8trPIpKiHMzo28UsrG54Uxa2Z0zdCjr
2Jc8bNgbzsbnGZ6H965HIZS8DsnWBliU3Gn1Js5d5iJLWLmdZNnJm0uAk/Rr
Hp68JlSw8ejCdIOdS/BlzFY89zplXpj2JOkKIqZBS/c37MuFT5PA7XAncNKW
C3vwry1EoxWS6QSkby5TALLXWU7hOuOqSSj1uHs7D5zNu+V0q5OyGB+xw/mL
Tgx4Oo/CA/p/4w7OuAn77811eLDmiN+AZEkDXYN2tlgS8RGcCYKE2THLHeKv
OvTowe2QAaHbTAp3h0pgSP5ex+Qqa2ApSdtYdud4f8npl6Xsdh5RG3TyprtD
DRSn7CUpiq+eVITS4F7c1oUfoaaVlRVYXV2Bm1ETQtfvUruXOP9ctkVvwu3k
EETdeW4oCou/PQwlQ3dtOZzGlcDSxqNMhxpb2myAuxuP9rco8HT/F2KB4FP/
WoNEiQl3JGd8L10ChmzjUaddxpgn7G2yr0iRu0OeabdX1u0UWb+b8PLAEXsH
w5Wwb7PIXkt1N+XPFxbrpKAr12n3NcRX8ltN7JPY6m+vbkqUnfXs+hrn666c
vRh+OGlCib1zzUaoJd99lLw+HuCd2dadLu/iW+HebhoyfoW+4zhnw8vOmuSs
NNQExdMrvF/Our8B6adYP3xZTC2nC/hQBGvv3YYEb0+XwK37D58XJmugAqwR
RWj8fGHRHxXPsffgcsy+q2MljWPc8qasAmTEKOauWjJ0Z2t9P4rnRjaeTn1T
DOWGRTuOeRvsOrqGbWDNaQOmu8HSNYjcBvv+lkhOVLf15CGs3sbwDN3JVs6p
CR+cwrwdMTuBUYj1qCJ8FGZvT5wKo34UxTXNstUKiaX1LRHeXL3OIxiXXbNH
s/vuXXmcHB8sQ8hoILm7pOrobj0KdPV0CBcGHYTZZYB3sO37Y0K3bY32GHc/
29VxuFxeDOGovCQ5y/taIzqxLujTTli5dZOqBl/30a8Sbj2OEo63VoQS82J3
04b2yT1wCM9B/LnCvjm1eP9WgkOSXl53WvfnJbg8OacXIR1qxcl5w6kwIly5
cx2bCMc8e/MAxllpjrdnrF8T9+x5Gkf7m/Y8vQGunYy1FbiO80ZD+lGgn3Zd
/JVC6pFu7S5Olw2oHou1LuaYd7doxy2K5iGMOKIMrd4uPLrX0A53cikbTyfT
3MQscEMyvpdFpauFwtl4wtlw8U42N7N3MbqTzUJL+K96mPa6K9K5nOtqP9k7
3d12JQH9dQmEvvc2pvYZqB+cAjV/CWqHJo1f8nDhj+XYAK6Ak7i0RpT8VlLk
neQ8Uyh9iTHSeiMbOC8qopnEekF0qL4pVKjCpuiI4NTVDjF/j7RpL6qdWVX9
kRAcwZXeqVYtO19ywbkYWpo0U2l1AqzRvWClsL+N+rweKHpPgkxMvomLuOxh
tMNi0NsI0IfdfT23cZ71OPbMBzjPufFJx1g1f4fotW/7Qcz8pJ/3k6TFPm93
9pjTUqYOB8E6VcZYnZ702oJ7UhN2Bvf/sIHtgBvDLdzIaMH3/BOW/UlvNf//
tq5n3MfgTCLGLYufdEOkexWnY7UfqH1IE/Oatb7xAY590+MYP3KIg6bTQXQz
XRGfhNoJP7zT1PGZp1P3KTk2WTmGiWKSMDvffViKPyOK7ZtCJ6E73M83Sse7
u+Bge9/P5Ff8unxFyjS+ET3VrUihfRN+Zt6X8kE53S6V8kn2naXaztH/JFQD
0QBTlOPUSliVGZXzPbfY/rOj4JFl8NMdBD1dki25Lor+iZyMnHxSO9ogXBzW
sjfgaeO/SDHk5NP9ddPQgZNrR/W0POLnWWyVP4uIHdQgZgRnLMICJf5UDPGZ
ZzTjQFs3Zjm/Zfwdu5hzV8TFzl6YN7sIs3dPPE5V7DYMFaEkqA78u2vqM7ls
xKTVSUJPtj9zKgfFZEy/zdKhCY3PPJ2w/ypU5X3jJISp9nROwXA8IV3MMzT3
pdjU4RsQ7cSeFzcZL5RmxIxnsT+XOqDT9WnF+Jay3CW4wJ8LvZt6RM3D8c6I
8dP56f9C6Mtez8D8G9VgtSiYP1Jld+7s03Z9fUEYwHaD6Pk08F+IcTTGDLpV
MZZdSskzklkqohnEVovoSfWXQoUimGIBsQ+7+7fC78pdUZ6qXpJj+6ersB/X
8PT538W3XuooNefBbJwjFJYOKUFnK73PVWInRGJBPlthzkrYUjVtfCK3mNvQ
X4shlxF4Q1mfyB92RxoSQ1LRY3iHIb3nuH1rX/YG6FTFVfxmhtCeT5jEsUZl
4l1+yIyYEAv7X8ktS+U0vhE956K/FlfRKjPohGIMv3tG6iW/jC1UfyOCUART
dAe7oLLx0sfyu7/mxH4v9kKfJnSMPundEWtiFA2Br28CVJ9FaK/CPrS7I/6n
WCF21acZu1PlL7mtfHg3P/yt1EnNDF13nmGkxXS0L2C86Da5zc7qzuzO6utt
KVAtGJm2lOczMn8rdGRN6TQjb45glzlSNWXf/S33fzzJfmMR7zf+1NfOolVN
lgsZdbt5AcefCZyREF9we/ryU23JvWJ8HV47yu5Cf+sElKt5vnfBCey1Qc1W
wm2DEMNFd8gfkyT7CW5coFbouSnFLzQF5YPT7CiiPCFexI6RqX56HMfMbLGW
f2fmWa+dGX6RY+qcxccRkxLhitkejGaUUG5kL6L7MsDfFWUBiGL8SW9ecBqT
yy1+oPdA9azcD7iDLfL971ZUbk8rgkbLhCa6nRLxYqDB7r0yDhQxE7HUY0AQ
r3jId4gqFrrtY4jWGyqHaBcToRRHEpij2NYvWYRS4UVueTDmb8xhyM3t6UWl
1SVt40INhBcvZge3innRhxjo7stheu4xJpcWtF8B4a4+mDLnoC84IGM/hm4f
WtmnCZ1G+Gg6d2KPElgKFZ7FiCFmCfwnY2DWZwhzCDwz4h1kO6vhr8Sr0gNz
PAgTxjKlBVictcvhi0FosMoIjf/mRPnRMA6J4ZonYCGG/dhEEIVlh1uLPHby
xEKcJMmqroeu+Ckw594C/2CkAIvzXEt31Sx0YwNCNP6jHAtGO/hZF8TssDa5
5xxfhZ/Y8yaxPwkzsvZgjSFmmd0P3Tg1XDXfmHO7AOou5L7zIwku4fxFrA0n
31qTUPbPch1xtsajHXheyIRJZTuEjjlzi5e5j4n/RK1rFOPViuR/ELbj8Siz
6U7FWDXXKKmYqy07HC6JtJCyH7EvhvZj42CeWWAkju5AF1TVT7yUX9QrcgyF
8IoM0fh3wjbgs5hN4ZqFsc2CmkPpl/OzOQtZ3xHsqwctQuPfSJQHMq/j4pOW
DIdzdJ4/GTAK5DefkvAQHT2lRlitFuBi+DeNeyJUBVLQMDXG1FodYkTxH9+O
tTgrdC9iNByGuSkTTkeDfyRfV03Tw80LjN3hPiZGHwpko58Wb1Eek+m3FGPK
PI3xHSCUO0F2gR/bmx/b3ZFGdE1bbElZaXLFyc+9TDh7D6jT0cvUGt+IP+Sv
n4FANAzH/TGowwnreNsABLADkTXHn2g46CwovKw4PzPkFn5HqLtQePv8YThj
lTL9Ppp/aF5EenKqLxjIWSi51tvPQfRIBDKlRxjNzCCT0FNR7V3dtlbU7FsY
g9qF+kKLuc/JsUAsjDRnCOXWtuegvP8qqH6s1bkzbEqrZkalz8Ix6wibbJ9v
hrqZJmcpXcgE0Ss9TCg3+T0H/hhOGPEMm1H99PtAo4955o92QUvKV2hb4HPS
FFxe8BeV6UGkPEto/LaYjIQiMNn4BswHTDGNZvsXsp6ShIqFPqicmHI2SZ50
BeBc2iCT5Cmi8R0+9jxcrhiC3pgfjtOTHele2PNWBpqmu/neXScKhMqaBt/8
qH0RQrKyD+0hti9Im3fFBXw1Kb4dHfG6eNYd6sTGOQNhbIiB/VNwDNsV6VVv
aUYK3XjTEUiVDgvlky08nuJ5ty+K46SM7rEnfDfOzynCXBwX4qOKcF6iW4fN
0R/HKA5lGAMVg6z+JHYpwi1R/2Ku6DxLF1u49xNyBUW7Qgq6NAWd/QEWrC/Q
pRo1K6LTVVGcCPtgovQyjg2XWLw6qxnN+rlsFYQRJ1XSvhX0iZY+T/EQ3ZdE
MwWXtBJWZsrcQYbe2rNTEqr4xYQ8dHSC8XJNK8wfMBk1+vBYJfRouS/sAz+T
9yviOEWTFLbg9PUG1i/hSVyT9kz7jKTIPDehYAiPnb9YiqHdC6m9dSjvOMsm
ufqQYqSwU/iPzrfItekP5fk+55dKMHAsj/AkPRgQC8A4XZSMBeS5qxchgLVL
I37r/lnYY2Uwg+yG6GAby9coneR7RPtruWo/yOOCzs+EYAA5kKQwpW0sn7nE
Q1L59KV+KTp52YQJPA1RnH8JphT9ylIdY/U0phDVJjuVnS01jhw6Ax1I6a6T
/RfHnLtQvdaAXoOsXU3PwOLFsDuerFLpGcaMeQD6Q90G/8Ce8XGWO4EeEZrT
GQiexvHdwpbaNc6yNb4JlfUW6ErlXSc4eFfNnZerx57T0NdE2vRIjTtwSL8f
urobYFq18R4ZotHD574M549XQebwHndUeZwlmcoaBp+5gFFteyy63cEQDFw0
y/Or+bqEEAPBATEzDWxd45twdLgB5q4qxq46Cw4P3ZBl+scg5avHc3yMVVMD
EKSnOVGlPqgYO7BeKYhbg1lhzkNbVwROtd6Qn7fwlPYN6abt0WZ3UFiOxjdh
oAcpj2cYZ8+9DtaYIpQfE3gFDg32QTcuYvvVCF99OZZWUI8BPDajWLrGNyHN
cyT3/PFqlk5I7hxvnIJoJFTguYZS6aHuQJEi+jUNQlKkLypGek36TkN/zQC0
7MkQOo23PRCDo5iRIcoPpnwSQteaYLQ8DAuqnPF0+wnItJgwe7QCZkpPoPBj
cFWdhGmat9ApehaU0KteWjDvrZqZkt9vcKWK5c4I4x1J1kzPPZLeIzSQIr7V
fhSs0sOEzj2jpP0ofo0oLfynIXasAzJl5VA7PwihgRA/YHoKO2F8wsfPGZ2+
4mPftNrDSL7pFgzVUcW+aR4vjj1WcZnSeuhpPnUof6VUS/VvCTaL1uoI9rMA
/8pae08YDtOP6VXPw2TlNKqwGOnlqhH7abFPQ8VsL7aUGCP9EpnZk8HeXovH
ahnJEWVddT+Y637cCy6rwpWZUmGjwHN69kM8n8iG3/69uV5GmuPIE/LAwr8Z
S89A6lgbZozteE49Yw+Nt/UZOFA/y/epINprnM/CSG8FRDKKceIKJm80HiJO
m01IeYDRHwshVR9jW3oPNOM5hBQVpeOMFBXVozkqStcxbtcMorSrGYw6T2Z6
eW8/NPUqZvqhgnXHGxLoOXmsdC1jL0aEPCePqZUSVl5J4XcXoTpxDkr7sJ5D
KL3KxrHuKvDVp0HhqpywcuYyj9OIdgby87B3hlL3C9B33A+ZCpNxWjVCy1Uf
1NKvSyAGMG+jiPZg/RNSRMe1jRRRrQ4yUkQpeoQU0WY8h3C79ta0MHsqf8AO
ynTT1xjgX/CjpvCETQLUFE3HVzkwKqo5MLRVRjiMnlBgeOuM0DWn0jMaZnIE
1Bji1RGOjH5dMdLjDRSZWm2jeTLzQdpcgYfGj0kdNQ2/zZc5K7CqyaP3WeX8
/Ap5pMZs3K7OybOybozKSbr8Mj6SX2k3f+6Gc/HXYf6Ygo545LEYdkYGxvMz
uJ8h52+2/6Ft4yP/F8uwDAY=\
\>"]]
}, Open  ]]
},
WindowSize->{1005, 779},
WindowMargins->{{132, Automatic}, {Automatic, 9}},
CellContext->Notebook,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 92, 1, 27, "Input"],
Cell[640, 23, 65, 1, 27, "Input"],
Cell[708, 26, 132, 4, 27, "Input"],
Cell[843, 32, 65, 1, 27, "Input"],
Cell[911, 35, 64, 1, 27, "Input"],
Cell[978, 38, 64, 1, 27, "Input"],
Cell[1045, 41, 131, 4, 27, "Input"],
Cell[1179, 47, 304, 7, 73, "Input"],
Cell[1486, 56, 60, 1, 27, "Input"],
Cell[1549, 59, 65, 1, 27, "Input"],
Cell[1617, 62, 61, 1, 27, "Input"],
Cell[1681, 65, 61, 1, 27, "Input"],
Cell[1745, 68, 208, 6, 27, "Input"],
Cell[1956, 76, 61, 1, 27, "Input"],
Cell[2020, 79, 218, 6, 27, "Input"],
Cell[2241, 87, 218, 6, 27, "Input"],
Cell[2462, 95, 26, 0, 27, "Input"],
Cell[2491, 97, 777, 24, 110, "Input"],
Cell[CellGroupData[{
Cell[3293, 125, 28, 0, 27, "Input"],
Cell[3324, 127, 1262, 39, 49, "Output"]
}, Open  ]],
Cell[4601, 169, 970, 31, 69, "Input"],
Cell[CellGroupData[{
Cell[5596, 204, 92, 2, 27, "Input"],
Cell[5691, 208, 328, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6056, 218, 63, 1, 27, "Input"],
Cell[6122, 221, 1041, 30, 49, "Output"]
}, Open  ]],
Cell[7178, 254, 718, 21, 27, "Input"],
Cell[CellGroupData[{
Cell[7921, 279, 28, 0, 27, "Input"],
Cell[7952, 281, 1526, 47, 51, "Output"]
}, Open  ]],
Cell[9493, 331, 704, 21, 27, "Input"],
Cell[CellGroupData[{
Cell[10222, 356, 28, 0, 27, "Input"],
Cell[10253, 358, 1529, 47, 51, "Output"]
}, Open  ]],
Cell[11797, 408, 1128, 37, 52, "Input"],
Cell[CellGroupData[{
Cell[12950, 449, 63, 1, 27, "Input"],
Cell[13016, 452, 1253, 37, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14306, 494, 28, 0, 27, "Input"],
Cell[14337, 496, 1867, 56, 90, "Output"]
}, Open  ]],
Cell[16219, 555, 1476, 47, 52, "Input"],
Cell[CellGroupData[{
Cell[17720, 606, 63, 1, 27, "Input"],
Cell[17786, 609, 1691, 48, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19514, 662, 157, 3, 27, "Input"],
Cell[19674, 667, 259, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19970, 676, 193, 4, 27, "Input"],
Cell[20166, 682, 235, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20438, 691, 160, 3, 27, "Input"],
Cell[20601, 696, 212, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20850, 705, 193, 4, 27, "Input"],
Cell[21046, 711, 217, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21300, 720, 160, 3, 27, "Input"],
Cell[21463, 725, 215, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21715, 734, 193, 4, 27, "Input"],
Cell[21911, 740, 213, 4, 27, "Output"]
}, Open  ]],
Cell[22139, 747, 143, 2, 27, "Input"],
Cell[22285, 751, 98, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[22408, 757, 64, 1, 43, "Input"],
Cell[22475, 760, 831, 26, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23343, 791, 131, 2, 27, "Input"],
Cell[23477, 795, 947, 29, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24461, 829, 130, 2, 27, "Input"],
Cell[24594, 833, 1274, 37, 99, "Output"]
}, Open  ]],
Cell[25883, 873, 98, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[26006, 879, 29, 0, 27, "Input"],
Cell[26038, 881, 1030, 31, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27105, 917, 100, 2, 27, "Input"],
Cell[27208, 921, 1416, 41, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28661, 967, 129, 2, 27, "Input"],
Cell[28793, 971, 1149, 34, 49, "Output"]
}, Open  ]],
Cell[29957, 1008, 98, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[30080, 1014, 29, 0, 27, "Input"],
Cell[30112, 1016, 1289, 41, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31438, 1062, 133, 2, 27, "Input"],
Cell[31574, 1066, 1263, 38, 49, "Output"]
}, Open  ]],
Cell[32852, 1107, 143, 2, 27, "Input"],
Cell[32998, 1111, 589, 18, 27, "Input"],
Cell[CellGroupData[{
Cell[33612, 1133, 733, 23, 27, "Input"],
Cell[34348, 1158, 794, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35179, 1186, 163, 4, 27, "Input"],
Cell[35345, 1192, 774, 22, 73, "Output"]
}, Open  ]],
Cell[36134, 1217, 501, 14, 27, "Input"],
Cell[CellGroupData[{
Cell[36660, 1235, 566, 17, 27, "Input"],
Cell[37229, 1254, 774, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38040, 1282, 763, 20, 27, "Input"],
Cell[38806, 1304, 943, 24, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39786, 1333, 555, 15, 27, "Input"],
Cell[40344, 1350, 857, 22, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41238, 1377, 169, 4, 27, "Input"],
Cell[41410, 1383, 1011, 22, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42458, 1410, 689, 20, 43, "Input"],
Cell[43150, 1432, 920, 24, 73, "Output"]
}, Open  ]],
Cell[44085, 1459, 524, 16, 58, "Input"],
Cell[44612, 1477, 1671, 42, 148, "Input"],
Cell[CellGroupData[{
Cell[46308, 1523, 94, 1, 27, "Input"],
Cell[46405, 1526, 1547, 47, 58, "Output"]
}, Open  ]],
Cell[47967, 1576, 596, 13, 27, "Input"],
Cell[48566, 1591, 591, 13, 27, "Input"],
Cell[49160, 1606, 593, 13, 27, "Input"],
Cell[49756, 1621, 576, 13, 27, "Input"],
Cell[50335, 1636, 566, 13, 27, "Input"],
Cell[50904, 1651, 568, 13, 27, "Input"],
Cell[51475, 1666, 93, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[51593, 1671, 124, 2, 27, "Input"],
Cell[51720, 1675, 165, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51922, 1682, 126, 2, 27, "Input"],
Cell[52051, 1686, 142, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52230, 1693, 126, 2, 27, "Input"],
Cell[52359, 1697, 141, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52537, 1704, 127, 2, 27, "Input"],
Cell[52667, 1708, 141, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52845, 1715, 127, 2, 27, "Input"],
Cell[52975, 1719, 142, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53154, 1726, 125, 2, 27, "Input"],
Cell[53282, 1730, 141, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53460, 1737, 342, 9, 27, "Input"],
Cell[53805, 1748, 1136, 28, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54978, 1781, 342, 9, 27, "Input"],
Cell[55323, 1792, 1185, 28, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56545, 1825, 345, 9, 27, "Input"],
Cell[56893, 1836, 1169, 28, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58099, 1869, 345, 9, 27, "Input"],
Cell[58447, 1880, 1181, 28, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59665, 1913, 344, 9, 27, "Input"],
Cell[60012, 1924, 1178, 28, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61227, 1957, 347, 9, 27, "Input"],
Cell[61577, 1968, 1142, 26, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62756, 1999, 364, 11, 27, "Input"],
Cell[63123, 2012, 898, 22, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64058, 2039, 197, 5, 27, "Input"],
Cell[64258, 2046, 1152, 24, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65447, 2075, 551, 16, 27, "Input"],
Cell[66001, 2093, 19677, 366, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85715, 2464, 674, 19, 27, "Input"],
Cell[86392, 2485, 119738, 2215, 235, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206167, 4705, 963, 25, 43, "Input"],
Cell[207133, 4732, 753823, 13852, 235, 714709, 13209, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[960993, 18589, 982, 26, 43, "Input"],
Cell[961978, 18617, 5062698, 88978, 235, 5051615, 88795, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
