(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    467081,       8144]
NotebookOptionsPosition[    465202,       8076]
NotebookOutlinePosition[    465582,       8093]
CellTagsIndexPosition[    465539,       8090]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"mR", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5255740981864023`*^9, 3.525574117548334*^9}, {
  3.5255761422984543`*^9, 3.525576145175817*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mIs", "[", 
   RowBox[{"x1_", ",", " ", "y1_", ",", " ", "x2_", ",", " ", "y2_"}], "]"}], 
  ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x2", "-", "x1"}], ",", " ", 
      RowBox[{"y2", "-", "y1"}], ",", " ", "x1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y2", "-", "y1"}], ",", " ", 
      RowBox[{"x1", "-", "x2"}], ",", " ", "y1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.525574463156455*^9, 3.525574534398088*^9}, {
  3.5255750676440372`*^9, 3.5255750960265408`*^9}}],

Cell[BoxData[
 RowBox[{"mA", ":=", " ", 
  RowBox[{
   RowBox[{"mIs", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", "3", "]"}], ",", " ", "0", ",", " ", "0", ",", " ", 
     "1"}], "]"}], ".", "mR", ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{"mIs", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", "3", "]"}], ",", " ", "0", ",", " ", "0", ",", " ",
       "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5255745741191597`*^9, 3.525574616751738*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mA"], "Input",
 CellChangeTimes->{{3.525574618618322*^9, 3.525574618956213*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], ",", 
     FractionBox[
      SqrtBox["3"], "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", 
     FractionBox["3", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.525574620255754*^9, 3.525574850992725*^9, 
  3.525574944613846*^9, 3.525575014325354*^9, 3.5255751000994997`*^9, 
  3.525575231206698*^9, 3.525575467443305*^9, 3.525575720947318*^9, 
  3.5255761505145884`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mB", ":=", "  ", 
  RowBox[{
   RowBox[{"mIs", "[", 
    RowBox[{"0", ",", " ", "0", ",", " ", "0", ",", " ", "1"}], "]"}], ".", 
   "mR", ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{"mIs", "[", 
     RowBox[{"0", ",", " ", "0", ",", " ", "0", ",", " ", "1"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.525574623144396*^9, 3.5255746449016447`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mB"], "Input",
 CellChangeTimes->{{3.525574645925108*^9, 3.525574646268362*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.525574646746004*^9, 3.525574851059401*^9, 
  3.5255749446768227`*^9, 3.525575014408698*^9, 3.525575100164502*^9, 
  3.525575231333355*^9, 3.525575467525154*^9, 3.5255757210137653`*^9, 
  3.525576150616037*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mC", ":=", "  ", 
  RowBox[{
   RowBox[{"mIs", "[", 
    RowBox[{"0", ",", " ", "0", ",", " ", "1", ",", " ", "0"}], "]"}], ".", 
   "mR", ".", 
   RowBox[{"Inverse", "[", 
    RowBox[{"mIs", "[", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1", ",", " ", "0"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.525574647999475*^9, 3.525574670973958*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input",
 CellChangeTimes->{{3.5255746758820744`*^9, 3.525574676156683*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.525574676602232*^9, 3.5255748511257*^9, 
  3.525574944760113*^9, 3.52557501449187*^9, 3.5255751002482767`*^9, 
  3.525575231416828*^9, 3.525575467609016*^9, 3.525575721080483*^9, 
  3.525576150713717*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a3", ",", " ", "b3", ",", " ", "sc"}], "]"}]], "Input",
 CellChangeTimes->{{3.52557479838592*^9, 3.525574804790053*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a3", ":=", "0.3"}], ";", " ", 
  RowBox[{"b3", ":=", "0.3"}], ";", " ", 
  RowBox[{"sc", ":=", " ", "0.25"}]}]], "Input",
 CellChangeTimes->{{3.525574806682543*^9, 3.525574823846361*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.52557499974014*^9, 3.5255750145924873`*^9}, 
   3.52557510038299*^9, 3.525575231648611*^9, 3.525575467726807*^9, 
   3.525575721197812*^9, 3.52557615083144*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"1"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.525575005043397*^9, 3.5255750146643667`*^9}, 
   3.525575100450344*^9, 3.5255752317186947`*^9, 3.5255754677674713`*^9, 
   3.525575721254211*^9, 3.525576150888709*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5255750111144543`*^9, 3.525575014716489*^9}, 
   3.525575100504693*^9, 3.525575231769573*^9, 3.525575467813287*^9, 
   3.525575721319213*^9, 3.525576150939563*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sca", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sca", "=", 
      RowBox[{"v3", ".", "V"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", ".", "V"}], "/", "sca"}], ",", 
        RowBox[{
         RowBox[{"v2", ".", "V"}], "/", "sca"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"four2", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "x1", ",", " ", "x2", ",", " ", "x3", ",", " ", "x4", ",", " ", "x5", 
      ",", " ", "x6"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "0", ",", "1"}], "}"}]}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1", ",", "1"}], "}"}]}]}], ";", 
     RowBox[{"x3", ":=", 
      RowBox[{"NN", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", "3", "]"}], ",", "0", ",", " ", "1"}], 
        "}"}]}]}], ";", 
     RowBox[{"x4", "=", " ", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "+", " ", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", " ", 
     RowBox[{"x5", "=", " ", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", " ", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "+", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", " ", 
     RowBox[{"x6", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "+", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xycoor", "[", "x1", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x2", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x3", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}], ",", " ", 
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xycoor", "[", "x4", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x5", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x6", "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5255753239886017`*^9, 3.525575454033684*^9}, {
  3.52557568463911*^9, 3.525575716874892*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"NN", "[", "1", "]"}], ":=", "mA"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "2", "]"}], ":=", "mB"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "3", "]"}], ":=", " ", "mC"}], ";", "  ", 
   RowBox[{
    RowBox[{"NN", "[", "0", "]"}], " ", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.525574715385532*^9, 3.52557475468899*^9}, 
   3.525575846998658*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NN", "[", "5", "]"}], ".", 
  RowBox[{"NN", "[", "1", "]"}]}]], "Input",
 CellChangeTimes->{{3.5255751695633173`*^9, 3.525575181328452*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", 
     FractionBox[
      SqrtBox["3"], "2"], ",", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", 
     FractionBox["3", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5255751725570602`*^9, 3.525575181823995*^9}, 
   3.525575232119508*^9, 3.525575467960445*^9, 3.525575721466337*^9, 
   3.525576151080789*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525575590872141*^9, 3.5255756313184834`*^9}, {
  3.525575707016614*^9, 3.525575709198161*^9}, {3.52557580275331*^9, 
  3.525575815702777*^9}, {3.525575852551738*^9, 3.525575854855155*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}]},
  Axes->True,
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{
  3.5255747678559513`*^9, 3.525574851522737*^9, 3.525574945085252*^9, 
   3.5255750149877863`*^9, 3.525575100784347*^9, 3.5255752322752457`*^9, 
   3.525575468062951*^9, 3.5255757215966883`*^9, {3.525575806285009*^9, 
   3.525575816173802*^9}, 3.5255758552861156`*^9, 3.525576151138397*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525575861072493*^9, 3.525575865407878*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 
      1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {0, -1}, {
      0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}]},
  Axes->True,
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{3.525574784316469*^9, 3.5255748532085752`*^9, 
  3.525574946342469*^9, 3.5255750169133263`*^9, 3.525575101798818*^9, 
  3.525575233387662*^9, 3.525575469021187*^9, 3.5255757224050903`*^9, 
  3.525575865964456*^9, 3.525576151369585*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}], ".", 
         RowBox[{"NN", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "4"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255757460568247`*^9, 3.525575758782441*^9}, {
  3.525575883856962*^9, 3.525575890251251*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 
      1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {0, -1}, {
      0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 1}, {
      1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}]},
  Axes->True,
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{3.5255757659060698`*^9, 3.525575891266675*^9, 
  3.525576152129889*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}], ".", 
         RowBox[{"NN", "[", "l", "]"}], ".", 
         RowBox[{"NN", "[", "m", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"m", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "5"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255760043872232`*^9, 3.525576018094555*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 
      1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {0, -1}, {
      0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 1}, {
      1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {0, 
      3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{-3^Rational[1, 2], 3}, {-3^Rational[1, 2], 2}, {0, 
      3}, {-3^Rational[1, 2], 3}}, {{-1.7320508075688772`, 
       3}, {-1.7320508075688772`, 2}, {0, 3}, {-1.7320508075688772`, 3}}]], 
   PolygonBox[{{-1.1820508075688771`, 2.7}, {-1.4320508075688771`, 
    2.7}, {-1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {
      2 3^Rational[1, 2], 3}, {3^Rational[1, 2], 3}}, {{
      1.7320508075688772`, 3}, {1.7320508075688772`, 2}, {
      3.4641016151377544`, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{2.2820508075688775`, 2.7}, {2.032050807568877, 2.7}, {
    2.032050807568877, 2.45}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 4}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 4}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 3.3}, {1.4320508075688771`, 3.3}, {
    1.4320508075688771`, 3.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.6132685902179844`, 2.1263139720814412`}, {
    2.4882685902179844`, 1.9098076211353314`}, {2.2717622392718746`, 
    2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {
      2 3^Rational[1, 2], 3}, {3^Rational[1, 2], 3}}, {{
      1.7320508075688772`, 3}, {1.7320508075688772`, 2}, {
      3.4641016151377544`, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{2.2820508075688775`, 2.7}, {2.032050807568877, 2.7}, {
    2.032050807568877, 2.45}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[
    NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{3.1328838324886474`, 1.8263139720814414`}, {
    3.0078838324886474`, 1.6098076211353316`}, {3.2243901834347573`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.5828838324886476`, 0.8736860279185588}, {
    2.7078838324886476`, 1.0901923788646686`}, {2.9243901834347574`, 
    0.9651923788646684}}], 
   LineBox[NCache[{{2 3^Rational[1, 2], 0}, {2 3^Rational[1, 2], 1}, {
      3^Rational[1, 2], 0}, {2 3^Rational[1, 2], 0}}, {{
      3.4641016151377544`, 0}, {3.4641016151377544`, 1}, {
      1.7320508075688772`, 0}, {3.4641016151377544`, 0}}]], 
   PolygonBox[{{2.9141016151377546`, 0.3}, {3.1641016151377546`, 0.3}, {
    3.1641016151377546`, 0.55}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      2 3^Rational[1, 2], 1}, {2 3^Rational[1, 2], 3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {3.4641016151377544`, 1}, {3.4641016151377544`, 3}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{3.1328838324886474`, 1.8263139720814414`}, {
    3.0078838324886474`, 1.6098076211353316`}, {3.2243901834347573`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 2}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 2.7}, {1.4320508075688771`, 2.7}, {
    1.4320508075688771`, 2.45}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 2}, {
      2 3^Rational[1, 2], 3}, {3^Rational[1, 2], 3}}, {{
      1.7320508075688772`, 3}, {1.7320508075688772`, 2}, {
      3.4641016151377544`, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{2.2820508075688775`, 2.7}, {2.032050807568877, 2.7}, {
    2.032050807568877, 2.45}}], 
   LineBox[NCache[{{3^Rational[1, 2], 3}, {3^Rational[1, 2], 4}, {0, 3}, {
      3^Rational[1, 2], 3}}, {{1.7320508075688772`, 3}, {
      1.7320508075688772`, 4}, {0, 3}, {1.7320508075688772`, 3}}]], 
   PolygonBox[{{1.1820508075688771`, 3.3}, {1.4320508075688771`, 3.3}, {
    1.4320508075688771`, 3.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 
      1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[
    NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}, {-3^Rational[1, 2], 2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {-1.7320508075688772`, 0}
      , {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[
    NCache[{{-3^Rational[1, 2], 3}, {-3^Rational[1, 2], 2}, {0, 
      3}, {-3^Rational[1, 2], 3}}, {{-1.7320508075688772`, 
       3}, {-1.7320508075688772`, 2}, {0, 3}, {-1.7320508075688772`, 3}}]], 
   PolygonBox[{{-1.1820508075688771`, 2.7}, {-1.4320508075688771`, 
    2.7}, {-1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, 
    1.1736860279185586`}, {-2.1882685902179846`, 
    1.3901923788646684`}, {-1.9717622392718748`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {(-2) 3^Rational[1, 2], 3}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-1.7320508075688772`, 2}, {-3.4641016151377544`, 
       3}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.6132685902179844`, 
    2.1263139720814412`}, {-2.4882685902179844`, 
    1.9098076211353314`}, {-2.2717622392718746`, 2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], Rational[3, 2]}, {(-2) 
       3^Rational[1, 2], 1}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-2.598076211353316, 
      1.5}, {-3.4641016151377544`, 1}, {-1.7320508075688772`, 
       0}, {-2.598076211353316, 1.5}}]], 
   PolygonBox[{{-2.5828838324886476`, 
    0.8736860279185588}, {-2.7078838324886476`, 
    1.0901923788646686`}, {-2.9243901834347574`, 0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {-1.7320508075688772`, 2}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.8508330249197702, 
    2.1263139720814412`}, {-0.9758330249197702, 
    1.9098076211353314`}, {-1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{-3^Rational[1, 2], 3}, {-3^Rational[1, 2], 2}, {0, 
      3}, {-3^Rational[1, 2], 3}}, {{-1.7320508075688772`, 
       3}, {-1.7320508075688772`, 2}, {0, 3}, {-1.7320508075688772`, 3}}]], 
   PolygonBox[{{-1.1820508075688771`, 2.7}, {-1.4320508075688771`, 
    2.7}, {-1.4320508075688771`, 2.45}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.8508330249197702, -2.1263139720814412`}, \
{-0.9758330249197702, -1.9098076211353314`}, {-1.1923393758658798`, \
-2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-2.598076211353316, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-2.598076211353316, -1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, -1.1736860279185586`}, \
{-2.1882685902179846`, -1.3901923788646684`}, {-1.9717622392718748`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.8508330249197702, -2.1263139720814412`}, \
{-0.9758330249197702, -1.9098076211353314`}, {-1.1923393758658798`, \
-2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[
    NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {0, 
      1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.8508330249197702, -2.1263139720814412`}, \
{-0.9758330249197702, -1.9098076211353314`}, {-1.1923393758658798`, \
-2.0348076211353314`}}], 
   LineBox[
    NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {0, -1}, {
      3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], -3}, {3^Rational[1, 2], -2}, {0, -3}, {
      3^Rational[1, 2], -3}}, {{1.7320508075688772`, -3}, {
      1.7320508075688772`, -2}, {0, -3}, {1.7320508075688772`, -3}}]], 
   PolygonBox[{{1.1820508075688771`, -2.7}, {1.4320508075688771`, -2.7}, {
    1.4320508075688771`, -2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.0632685902179846`, -1.1736860279185586`}, {
    2.1882685902179846`, -1.3901923788646684`}, {
    1.9717622392718748`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {2 3^Rational[1, 2], -3}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {1.7320508075688772`, -2}, {
      3.4641016151377544`, -3}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.6132685902179844`, -2.1263139720814412`}, {
    2.4882685902179844`, -1.9098076211353314`}, {
    2.2717622392718746`, -2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      2 3^Rational[1, 2], -1}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      2.598076211353316, -1.5}, {3.4641016151377544`, -1}, {
      1.7320508075688772`, 0}, {2.598076211353316, -1.5}}]], 
   PolygonBox[{{2.5828838324886476`, -0.8736860279185588}, {
    2.7078838324886476`, -1.0901923788646686`}, {
    2.9243901834347574`, -0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {0, -3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.8508330249197702, -2.1263139720814412`}, {
    0.9758330249197702, -1.9098076211353314`}, {
    1.1923393758658798`, -2.0348076211353314`}}], 
   LineBox[NCache[{{3^Rational[1, 2], -3}, {3^Rational[1, 2], -2}, {0, -3}, {
      3^Rational[1, 2], -3}}, {{1.7320508075688772`, -3}, {
      1.7320508075688772`, -2}, {0, -3}, {1.7320508075688772`, -3}}]], 
   PolygonBox[{{1.1820508075688771`, -2.7}, {1.4320508075688771`, -2.7}, {
    1.4320508075688771`, -2.45}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {0, -1}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, -1.8263139720814414`}, \
{-0.45621778264910706`, -1.6098076211353316`}, {-0.23971143170299736`, \
-1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.8508330249197702, -2.1263139720814412`}, \
{-0.9758330249197702, -1.9098076211353314`}, {-1.1923393758658798`, \
-2.0348076211353314`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, -1.1736860279185586`}, \
{-1.2758330249197702`, -1.3901923788646684`}, {-1.4923393758658798`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-3, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {-3^Rational[1, 2], 0}, {
      Rational[-3, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-2.598076211353316, -1.5}, {-1.7320508075688772`, -2}, \
{-1.7320508075688772`, 0}, {-2.598076211353316, -1.5}}]], 
   PolygonBox[{{-2.0632685902179846`, -1.1736860279185586`}, \
{-2.1882685902179846`, -1.3901923788646684`}, {-1.9717622392718748`, \
-1.5151923788646684`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}, {-3^Rational[1, 2], -2}, {0, -3}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 
        2]}}, {{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -2}, {
      0, -3}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.8508330249197702, -2.1263139720814412`}, \
{-0.9758330249197702, -1.9098076211353314`}, {-1.1923393758658798`, \
-2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[
    NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 1}, {0, 
      3}, {Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[
    NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{
      0.8660254037844386, 1.5}, {0, 1}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.33121778264910695`, 1.8263139720814414`}, {
    0.45621778264910706`, 1.6098076211353316`}, {0.23971143170299736`, 
    1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      0.8660254037844386, 1.5}}]], 
   PolygonBox[{{1.4008330249197702`, 1.1736860279185586`}, {
    1.2758330249197702`, 1.3901923788646684`}, {1.4923393758658798`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {3^Rational[1, 2], 0}, {
      Rational[3, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{2.598076211353316, 
      1.5}, {1.7320508075688772`, 2}, {1.7320508075688772`, 0}, {
      2.598076211353316, 1.5}}]], 
   PolygonBox[{{2.0632685902179846`, 1.1736860279185586`}, {
    2.1882685902179846`, 1.3901923788646684`}, {1.9717622392718748`, 
    1.5151923788646684`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {
      3^Rational[1, 2], 2}, {0, 3}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {1.7320508075688772`, 2}, {0, 3}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.8508330249197702, 2.1263139720814412`}, {0.9758330249197702,
     1.9098076211353314`}, {1.1923393758658798`, 2.0348076211353314`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 
      1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.881217782649107, 0.8736860279185588}, {-0.756217782649107, 
    1.0901923788646686`}, {-0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {0, 3}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 1.5}, {0, 1}, {0, 
      3}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-0.33121778264910695`, 
    1.8263139720814414`}, {-0.45621778264910706`, 
    1.6098076211353316`}, {-0.23971143170299736`, 1.4848076211353316`}}], 
   LineBox[NCache[{{
      Rational[-1, 2] 3^Rational[1, 2], Rational[3, 2]}, {-3^Rational[1, 2], 
       2}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], Rational[
       3, 2]}}, {{-0.8660254037844386, 
      1.5}, {-1.7320508075688772`, 2}, {-1.7320508075688772`, 
       0}, {-0.8660254037844386, 1.5}}]], 
   PolygonBox[{{-1.4008330249197702`, 
    1.1736860279185586`}, {-1.2758330249197702`, 
    1.3901923788646684`}, {-1.4923393758658798`, 1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {1.7320508075688772`, 0}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.881217782649107, -0.8736860279185588}, {
    0.756217782649107, -1.0901923788646686`}, {
    0.5397114317029973, -0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {0, -3}, {Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {0, -1}, {0, -3}, {
      0.8660254037844386, -1.5}}]], 
   PolygonBox[{{0.33121778264910695`, -1.8263139720814414`}, {
    0.45621778264910706`, -1.6098076211353316`}, {
    0.23971143170299736`, -1.4848076211353316`}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      3^Rational[1, 2], -2}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}}, {{
      0.8660254037844386, -1.5}, {1.7320508075688772`, -2}, {
      1.7320508075688772`, 0}, {0.8660254037844386, -1.5}}]], 
   PolygonBox[{{1.4008330249197702`, -1.1736860279185586`}, {
    1.2758330249197702`, -1.3901923788646684`}, {
    1.4923393758658798`, -1.5151923788646684`}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 
      0}, {0, -1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   LineBox[NCache[{{Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {
      0, -1}, {-3^Rational[1, 2], 0}, {
      Rational[-1, 2] 3^Rational[1, 2], 
       Rational[-3, 2]}}, {{-0.8660254037844386, -1.5}, {
      0, -1}, {-1.7320508075688772`, 0}, {-0.8660254037844386, -1.5}}]], 
   PolygonBox[{{-0.881217782649107, -0.8736860279185588}, \
{-0.756217782649107, -1.0901923788646686`}, {-0.5397114317029973, \
-0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], 
   LineBox[NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}, {0, 
      1}, {3^Rational[1, 2], 0}, {
      Rational[1, 2] 3^Rational[1, 2], Rational[3, 2]}}, {{0.8660254037844386,
       1.5}, {0, 1}, {1.7320508075688772`, 0}, {0.8660254037844386, 1.5}}]], 
   PolygonBox[{{0.881217782649107, 0.8736860279185588}, {0.756217782649107, 
    1.0901923788646686`}, {0.5397114317029973, 0.9651923788646684}}], 
   LineBox[NCache[{{0, 0}, {0, 1}, {-3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, 1}, {-1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{-0.55, 0.3}, {-0.3, 0.3}, {-0.3, 0.55}}], 
   LineBox[NCache[{{0, 0}, {0, -1}, {3^Rational[1, 2], 0}, {0, 0}}, {{0, 0}, {
      0, -1}, {1.7320508075688772`, 0}, {0, 0}}]], 
   PolygonBox[{{0.55, -0.3}, {0.3, -0.3}, {0.3, -0.55}}]},
  Axes->True,
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{3.5255760220444803`*^9, 3.5255761547697678`*^9}]
}, Open  ]]
},
WindowSize->{740, 856},
WindowMargins->{{156, Automatic}, {33, Automatic}},
CellContext->Notebook,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 472, 12, 27, "Input"],
Cell[1032, 34, 672, 18, 27, "Input"],
Cell[1707, 54, 459, 12, 27, "Input"],
Cell[CellGroupData[{
Cell[2191, 70, 94, 1, 27, "Input"],
Cell[2288, 73, 751, 24, 50, "Output"]
}, Open  ]],
Cell[3054, 100, 387, 10, 27, "Input"],
Cell[CellGroupData[{
Cell[3466, 114, 94, 1, 27, "Input"],
Cell[3563, 117, 512, 13, 27, "Output"]
}, Open  ]],
Cell[4090, 133, 385, 10, 27, "Input"],
Cell[CellGroupData[{
Cell[4500, 147, 96, 1, 27, "Input"],
Cell[4599, 150, 507, 13, 27, "Output"]
}, Open  ]],
Cell[5121, 166, 169, 3, 27, "Input"],
Cell[5293, 171, 222, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[5540, 180, 146, 4, 27, "Input"],
Cell[5689, 186, 823, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6549, 214, 146, 4, 27, "Input"],
Cell[6698, 220, 830, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7565, 248, 146, 4, 27, "Input"],
Cell[7714, 254, 826, 23, 73, "Output"]
}, Open  ]],
Cell[8555, 280, 524, 16, 58, "Input"],
Cell[9082, 298, 2540, 72, 103, "Input"],
Cell[11625, 372, 720, 21, 43, "Input"],
Cell[CellGroupData[{
Cell[12370, 397, 175, 4, 27, "Input"],
Cell[12548, 403, 706, 24, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13291, 432, 815, 20, 43, "Input"],
Cell[14109, 454, 4834, 79, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18980, 538, 793, 21, 43, "Input"],
Cell[19776, 561, 19671, 324, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39484, 890, 978, 25, 58, "Input"],
Cell[40465, 917, 82072, 1372, 370, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122574, 2294, 1062, 27, 58, "Input"],
Cell[123639, 2323, 341547, 5750, 378, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
