(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    391687,       6230]
NotebookOptionsPosition[    390057,       6173]
NotebookOutlinePosition[    390435,       6190]
CellTagsIndexPosition[    390392,       6187]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"A", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "0", ",", "a1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "a2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.525569768812299*^9, 3.525569808947899*^9}, {
  3.5255707064904747`*^9, 3.525570713394245*^9}}],

Cell[BoxData[
 RowBox[{"B", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "0", ",", " ", "b1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "b2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.5255698416061077`*^9, 3.525569854100163*^9}, {
  3.525570262657049*^9, 3.52557026427934*^9}, {3.5255707162025843`*^9, 
  3.525570719122203*^9}}],

Cell[BoxData[
 RowBox[{"T", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "0", ",", " ", "ap1"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "1", ",", " ", "ap2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.525572038337618*^9, 3.52557205643511*^9}, {
   3.5255723505603447`*^9, 3.525572353077057*^9}, {3.52557273882697*^9, 
   3.5255727395452967`*^9}, 3.525572875339229*^9}],

Cell[BoxData[
 RowBox[{"Ap", ":=", " ", 
  RowBox[{"T", ".", "A", ".", 
   RowBox[{"Inverse", "[", "T", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5255727997059507`*^9, 3.525572809785527*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255702882710876`*^9, 3.525570290070799*^9}, {
  3.525570346385001*^9, 3.525570348239204*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.525569866245946*^9, {3.525570268649159*^9, 3.52557029362193*^9}, 
   3.525570368823807*^9, 3.525570625788814*^9, 3.5255707536293097`*^9, 
   3.525570861781776*^9, 3.525570950247561*^9, 3.525571779756702*^9, 
   3.525571935280546*^9, 3.525572181926159*^9, 3.525572388062656*^9, {
   3.525572443277589*^9, 3.52557246543822*^9}, 3.525572530070263*^9, 
   3.5255725851654043`*^9, 3.525572624730707*^9, 3.525572660123763*^9, 
   3.525572692171228*^9, 3.525572724335904*^9, 3.525572765549514*^9, 
   3.525572837039339*^9, {3.5255728925701036`*^9, 3.5255729129089613`*^9}, 
   3.5255730250096197`*^9, 3.525574904990407*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"1"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.525570343115336*^9, 3.525570368857779*^9}, 
   3.525570625828545*^9, 3.525570753671154*^9, 3.525570861816555*^9, 
   3.5255709502822933`*^9, 3.525571779791057*^9, 3.5255719353371468`*^9, 
   3.525572181960678*^9, 3.525572388098276*^9, {3.525572443325135*^9, 
   3.5255724654724407`*^9}, 3.5255725301263638`*^9, 3.525572585204569*^9, 
   3.525572624763274*^9, 3.525572660156242*^9, 3.5255726922256317`*^9, 
   3.525572724373358*^9, 3.5255727655879593`*^9, 3.525572837074253*^9, {
   3.5255728926273193`*^9, 3.525572912965707*^9}, 3.525573025079679*^9, 
   3.525574905056324*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.525570327692863*^9, 3.525570368896389*^9, 3.525570625858032*^9, 
   3.525570753712801*^9, 3.525570861854154*^9, 3.5255709503198023`*^9, 
   3.52557177984756*^9, 3.525571935382656*^9, 3.525572182016577*^9, 
   3.5255723881533957`*^9, {3.525572443382515*^9, 3.52557246551088*^9}, 
   3.525572530159133*^9, 3.5255725852500362`*^9, 3.525572624819302*^9, 
   3.5255726602091217`*^9, 3.525572692275404*^9, 3.5255727244030313`*^9, 
   3.525572765633988*^9, 3.525572837128936*^9, {3.5255728926748257`*^9, 
   3.5255729130140963`*^9}, 3.525573025146881*^9, 3.525574905124736*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sca", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sca", "=", 
      RowBox[{"v3", ".", "V"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", ".", "V"}], "/", "sca"}], ",", 
        RowBox[{
         RowBox[{"v2", ".", "V"}], "/", "sca"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"four2", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "x1", ",", " ", "x2", ",", " ", "x3", ",", " ", "x4", ",", " ", "x5"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a1", "/", "2"}], ",", " ", 
         RowBox[{"a2", "/", "2"}], ",", "1"}], "}"}]}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"b1", "/", "2"}], ",", " ", 
         RowBox[{"b2", "/", "2"}], ",", "1"}], "}"}]}]}], ";", 
     RowBox[{"x3", "=", " ", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "+", " ", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", " ", 
     RowBox[{"x4", "=", " ", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", " ", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "+", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", " ", 
     RowBox[{"x5", "=", 
      RowBox[{"NN", ".", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"sc", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "+", 
         RowBox[{"{", 
          RowBox[{"a3", ",", " ", "b3", ",", " ", "1"}], "}"}]}], ")"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Point", "[", 
         RowBox[{"xycoor", "[", "x1", "]"}], "]"}], ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"xycoor", "[", "x2", "]"}], "]"}], ",", " ", 
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xycoor", "[", "x3", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x4", "]"}], ",", " ", 
           RowBox[{"xycoor", "[", "x5", "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525570178925991*^9, 3.525570203599413*^9}, {
  3.525570361312817*^9, 3.5255703614402037`*^9}, {3.525570791781168*^9, 
  3.525570855556335*^9}, {3.525570935598238*^9, 3.525570938622006*^9}, {
  3.525571508811432*^9, 3.5255715209301863`*^9}, {3.5255715675623293`*^9, 
  3.525571715608387*^9}, {3.525571925819684*^9, 3.525571929559916*^9}, {
  3.525572523472886*^9, 3.5255725239248257`*^9}}],

Cell[BoxData[
 RowBox[{"AI", ":=", " ", 
  RowBox[{"Inverse", "[", "A", "]"}]}]], "Input",
 CellChangeTimes->{{3.525569890884283*^9, 3.5255698974037743`*^9}}],

Cell[BoxData[
 RowBox[{"BI", ":=", 
  RowBox[{"Inverse", "[", "B", "]"}]}]], "Input",
 CellChangeTimes->{{3.525569898728386*^9, 3.525569902851902*^9}}],

Cell[BoxData[
 RowBox[{"ApI", ":=", " ", 
  RowBox[{"Inverse", "[", "Ap", "]"}]}]], "Input",
 CellChangeTimes->{{3.5255699106217327`*^9, 3.525569920299923*^9}, {
  3.525570598313822*^9, 3.525570602160739*^9}, {3.525572067026657*^9, 
  3.525572069834526*^9}, {3.525572815722769*^9, 3.525572819993266*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a1", ",", " ", "a2", ",", " ", "a3"}], "]"}], ";", " ", 
  RowBox[{"Clear", "[", 
   RowBox[{"b1", ",", " ", "b2", ",", " ", "b3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525570026182106*^9, 3.525570074053632*^9}, {
  3.525571725648754*^9, 3.525571730296739*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.525570215784734*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a1", ":=", "0"}], ";", " ", 
  RowBox[{"ap1", ":=", "3"}], ";", " ", 
  RowBox[{"a2", ":=", "0"}], ";", 
  RowBox[{"ap2", ":=", "1"}], ";", " ", 
  RowBox[{"a3", ":=", " ", "0.3"}], ";", " ", 
  RowBox[{"b1", ":=", " ", "3"}], ";", " ", 
  RowBox[{"b2", ":=", " ", "0"}], ";", " ", 
  RowBox[{"b3", ":=", "0.3"}], ";", " ", 
  RowBox[{"sc", ":=", " ", "0.25"}]}]], "Input",
 CellChangeTimes->{{3.525570076563838*^9, 3.525570097501617*^9}, {
   3.525571734784574*^9, 3.525571770840788*^9}, {3.525572150316124*^9, 
   3.525572174731393*^9}, 3.525572338326783*^9, {3.525572431137059*^9, 
   3.525572457709478*^9}, {3.5255725752409267`*^9, 3.525572575534213*^9}, {
   3.5255726174605293`*^9, 3.525572618200419*^9}, {3.525572653498946*^9, 
   3.525572684152688*^9}, {3.5255727182109737`*^9, 3.52557271853706*^9}, {
   3.525572754226985*^9, 3.525572757961829*^9}, {3.5255728791242933`*^9, 
   3.525572909474761*^9}, {3.525573017191592*^9, 3.52557301983498*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"NN", "[", "1", "]"}], ":=", "A"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "2", "]"}], ":=", "B"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "3", "]"}], ":=", " ", "AI"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "4", "]"}], ":=", " ", "BI"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "5", "]"}], ":=", " ", "Ap"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "6", "]"}], ":=", " ", "ApI"}], ";", " ", 
   RowBox[{
    RowBox[{"NN", "[", "0", "]"}], " ", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.5255701062364073`*^9, 3.5255701474469624`*^9}, {
   3.525570607019742*^9, 3.525570619504822*^9}, 3.525570732793934*^9, {
   3.525572076726509*^9, 3.5255720944637527`*^9}, {3.525572828356489*^9, 
   3.525572831987976*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5255713397047987`*^9, 3.525571485210251*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"four2", "[", 
    RowBox[{"NN", "[", "0", "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255702197920923`*^9, 3.5255702203823442`*^9}, 
   3.525571759816798*^9, {3.525571799332264*^9, 3.525571800672653*^9}}],

Cell[BoxData[
 GraphicsBox[{PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}]},
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{
  3.5255702224366503`*^9, {3.525570268932611*^9, 3.525570293889338*^9}, 
   3.525570369251182*^9, 3.525570626123889*^9, 3.5255707539977407`*^9, 
   3.525570862115477*^9, 3.525570950609928*^9, {3.525571751229624*^9, 
   3.5255718015416117`*^9}, 3.525571935697462*^9, 3.5255720967054777`*^9, 
   3.52557218233032*^9, 3.525572388462727*^9, {3.5255724436615353`*^9, 
   3.5255724658050528`*^9}, 3.525572530469584*^9, 3.525572585532795*^9, 
   3.5255726251143627`*^9, 3.525572660524493*^9, 3.525572692589138*^9, 
   3.52557272470328*^9, 3.525572765954694*^9, 3.525572837439237*^9, {
   3.525572892986969*^9, 3.52557291332609*^9}, 3.5255730254600477`*^9, 
   3.525574905452598*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525570234673567*^9, 3.525570235439543*^9}, {
   3.525570636883037*^9, 3.525570639476244*^9}, {3.5255707379080544`*^9, 
   3.52557074041131*^9}, 3.525570923860816*^9, {3.52557195559709*^9, 
   3.5255719587387857`*^9}, {3.525572104148715*^9, 3.52557210673234*^9}, {
   3.525572281831016*^9, 3.525572286077394*^9}}],

Cell[BoxData[
 GraphicsBox[{PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}]},
  Axes->True,
  ImageSize->{309.38596491228066`, Automatic},
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{
  3.525570237701353*^9, {3.525570269021244*^9, 3.525570293943926*^9}, 
   3.525570369583941*^9, {3.525570626178879*^9, 3.5255706399717712`*^9}, 
   3.525570754048203*^9, 3.525570862167673*^9, {3.5255709249234753`*^9, 
   3.525570950654694*^9}, 3.525571780214307*^9, 3.525571882928103*^9, {
   3.5255719357621*^9, 3.5255719593068*^9}, {3.525572099581223*^9, 
   3.525572107457065*^9}, 3.525572182690008*^9, 3.525572286745099*^9, 
   3.525572388571271*^9, {3.525572443766191*^9, 3.5255724659018917`*^9}, 
   3.525572530567439*^9, 3.525572585628026*^9, 3.525572625209283*^9, 
   3.525572660620891*^9, 3.525572692690446*^9, 3.525572724797888*^9, 
   3.525572766048861*^9, 3.525572837545145*^9, {3.525572893229274*^9, 
   3.525572913433507*^9}, 3.5255730255743732`*^9, 3.5255749055689383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5255704050992603`*^9, 3.525570405760869*^9}, {
   3.5255707443883047`*^9, 3.525570748659687*^9}, 3.525571786410941*^9, {
   3.525571965236205*^9, 3.5255719680832453`*^9}, {3.52557211521348*^9, 
   3.5255721198925877`*^9}, {3.525572416600403*^9, 3.525572417055394*^9}}],

Cell[BoxData[
 GraphicsBox[{PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}]},
  Axes->True,
  ImageSize->{359.62100456621, Automatic},
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{{3.5255703971214733`*^9, 3.5255704069178123`*^9}, 
   3.525570626272573*^9, 3.5255707541068583`*^9, 3.525570862217739*^9, 
   3.525570950733307*^9, 3.5255717803067102`*^9, 3.525571885835991*^9, 
   3.5255719359510803`*^9, 3.525571968855448*^9, 3.52557212140828*^9, 
   3.525572183359397*^9, 3.525572389245635*^9, {3.525572444492922*^9, 
   3.5255724665713987`*^9}, 3.52557253129455*^9, 3.525572586357976*^9, 
   3.525572625865713*^9, 3.525572661286922*^9, 3.5255726933801537`*^9, 
   3.5255727255636272`*^9, 3.525572766699329*^9, 3.525572838216449*^9, {
   3.52557289395284*^9, 3.525572914118176*^9}, 3.5255730262506447`*^9, 
   3.5255749062896357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"NN", "[", "i", "]"}], ".", 
         RowBox[{"NN", "[", "j", "]"}], ".", 
         RowBox[{"NN", "[", "k", "]"}], ".", 
         RowBox[{"NN", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", "4"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525570886903034*^9, 3.525570900173141*^9}, 
   3.52557178842761*^9, {3.52557197517773*^9, 3.525571978515314*^9}, {
   3.525572127597948*^9, 3.5255721341176043`*^9}, {3.525572412289288*^9, 
   3.5255724126004*^9}}],

Cell[BoxData[
 GraphicsBox[{PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-3.55, -0.3}, {-3.3, -0.3}, {-3.3, -0.55}}], 
   PointBox[{-3, 0}], PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, 0}], 
   PointBox[NCache[{Rational[-9, 2], 0}, {-4.5, 0}]], 
   PolygonBox[{{-5.45, 0.3}, {-5.7, 0.3}, {-5.7, 0.55}}], PointBox[{-9, -2}], 
   PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 2}],
    PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-6.55, -2.3}, {-6.3, -2.3}, {-6.3, -2.55}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -2}], PointBox[NCache[{Rational[-15, 2], -2}, {-7.5, -2}]], 
   PolygonBox[{{-8.45, -1.7}, {-8.7, -1.7}, {-8.7, -1.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-12, -4}], PointBox[NCache[{Rational[-21, 2], -4}, {-10.5, -4}]],
    PolygonBox[{{-11.45, -3.7}, {-11.7, -3.7}, {-11.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 0}],
    PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{5.45, -0.3}, {5.7, -0.3}, {5.7, -0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 0}], 
   PointBox[NCache[{Rational[15, 2], 0}, {7.5, 0}]], 
   PolygonBox[{{6.55, 0.3}, {6.3, 0.3}, {6.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{0, -2}], 
   PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-3.55, -2.3}, {-3.3, -2.3}, {-3.3, -2.55}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{-9, -4}], PointBox[NCache[{Rational[-15, 2], -4}, {-7.5, -4}]], 
   PolygonBox[{{-8.45, -3.7}, {-8.7, -3.7}, {-8.7, -3.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-0.55, -2.3}, {-0.3, -2.3}, {-0.3, -2.55}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{0, -2}], PointBox[NCache[{Rational[3, 2], -2}, {1.5, -2}]], 
   PolygonBox[{{0.55, -1.7}, {0.3, -1.7}, {0.3, -1.45}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], 
   PointBox[{-6, -4}], PointBox[NCache[{Rational[-9, 2], -4}, {-4.5, -4}]], 
   PolygonBox[{{-5.45, -3.7}, {-5.7, -3.7}, {-5.7, -3.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{8.45, 1.7}, {8.7, 1.7}, {8.7, 1.45}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{9, 2}], 
   PointBox[NCache[{Rational[21, 2], 2}, {10.5, 2}]], 
   PolygonBox[{{9.55, 2.3}, {9.3, 2.3}, {9.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{11.45, 3.7}, {11.7, 3.7}, {11.7, 3.45}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{12, 4}], 
   PointBox[NCache[{Rational[27, 2], 4}, {13.5, 4}]], 
   PolygonBox[{{12.55, 4.3}, {12.3, 4.3}, {12.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{2.45, 1.7}, {2.7, 1.7}, {2.7, 1.45}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 2}], 
   PointBox[NCache[{Rational[3, 2], 2}, {1.5, 2}]], 
   PolygonBox[{{0.55, 2.3}, {0.3, 2.3}, {0.3, 2.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{8.45, 3.7}, {8.7, 3.7}, {8.7, 3.45}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{9, 4}], 
   PointBox[NCache[{Rational[21, 2], 4}, {10.5, 4}]], 
   PolygonBox[{{9.55, 4.3}, {9.3, 4.3}, {9.3, 4.55}}], PointBox[{6, 4}], 
   PointBox[NCache[{Rational[15, 2], 4}, {7.5, 4}]], 
   PolygonBox[{{6.55, 4.3}, {6.3, 4.3}, {6.3, 4.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-0.55, -0.3}, {-0.3, -0.3}, {-0.3, -0.55}}], PointBox[{0, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, 0}], 
   PointBox[NCache[{Rational[-3, 2], 0}, {-1.5, 0}]], 
   PolygonBox[{{-2.45, 0.3}, {-2.7, 0.3}, {-2.7, 0.55}}], PointBox[{-6, -2}], 
   PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], 
   PointBox[{-6, -2}], PointBox[NCache[{Rational[-9, 2], -2}, {-4.5, -2}]], 
   PolygonBox[{{-5.45, -1.7}, {-5.7, -1.7}, {-5.7, -1.45}}], PointBox[{3, 0}],
    PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{2.45, -0.3}, {2.7, -0.3}, {2.7, -0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{3, 0}], 
   PointBox[NCache[{Rational[9, 2], 0}, {4.5, 0}]], 
   PolygonBox[{{3.55, 0.3}, {3.3, 0.3}, {3.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{-3, -2}], 
   PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], 
   PointBox[{-3, -2}], PointBox[NCache[{Rational[-3, 2], -2}, {-1.5, -2}]], 
   PolygonBox[{{-2.45, -1.7}, {-2.7, -1.7}, {-2.7, -1.45}}], PointBox[{6, 2}],
    PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{5.45, 1.7}, {5.7, 1.7}, {5.7, 1.45}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{6, 2}], 
   PointBox[NCache[{Rational[15, 2], 2}, {7.5, 2}]], 
   PolygonBox[{{6.55, 2.3}, {6.3, 2.3}, {6.3, 2.55}}], PointBox[{3, 2}], 
   PointBox[NCache[{Rational[9, 2], 2}, {4.5, 2}]], 
   PolygonBox[{{3.55, 2.3}, {3.3, 2.3}, {3.3, 2.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}], PointBox[{0, 0}], 
   PointBox[NCache[{Rational[3, 2], 0}, {1.5, 0}]], 
   PolygonBox[{{0.55, 0.3}, {0.3, 0.3}, {0.3, 0.55}}]},
  Axes->True,
  ImageSize->{620.4044237485448, Automatic},
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{{3.525570895740147*^9, 3.5255709012441177`*^9}, 
   3.525570950848847*^9, 3.525571780526759*^9, 3.525571936941189*^9, 
   3.525571980888815*^9, 3.525572143954743*^9, 3.5255721921950073`*^9, 
   3.5255723956418943`*^9, {3.525572449977798*^9, 3.525572471359479*^9}, 
   3.525572536568083*^9, 3.525572591074081*^9, 3.5255726305495453`*^9, {
   3.525572670027154*^9, 3.525572698145089*^9}, 3.525572730615752*^9, 
   3.525572777527747*^9, 3.52557284379185*^9, {3.525572900131173*^9, 
   3.5255729189965553`*^9}, 3.525573031758806*^9, 3.525574911281384*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
WindowSize->{740, 855},
WindowMargins->{{26, Automatic}, {Automatic, 4}},
CellContext->Notebook,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 488, 13, 27, "Input"],
Cell[1048, 35, 546, 15, 27, "Input"],
Cell[1597, 52, 524, 12, 27, "Input"],
Cell[2124, 66, 192, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[2341, 74, 263, 6, 27, "Input"],
Cell[2607, 82, 1281, 30, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3925, 117, 146, 4, 27, "Input"],
Cell[4074, 123, 1240, 29, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5351, 157, 146, 4, 27, "Input"],
Cell[5500, 163, 1235, 29, 73, "Output"]
}, Open  ]],
Cell[6750, 195, 524, 16, 58, "Input"],
Cell[7277, 213, 2625, 71, 88, "Input"],
Cell[9905, 286, 158, 3, 27, "Input"],
Cell[10066, 291, 151, 3, 27, "Input"],
Cell[10220, 296, 304, 5, 27, "Input"],
Cell[10527, 303, 327, 7, 27, "Input"],
Cell[10857, 312, 68, 1, 27, "Input"],
Cell[10928, 315, 990, 18, 43, "Input"],
Cell[11921, 335, 1102, 29, 43, "Input"],
Cell[13026, 366, 94, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[13145, 371, 336, 7, 27, "Input"],
Cell[13484, 380, 887, 15, 156, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14408, 400, 939, 22, 43, "Input"],
Cell[15350, 424, 7325, 114, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22712, 543, 1018, 24, 43, "Input"],
Cell[23733, 569, 45785, 700, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69555, 1274, 1081, 27, 58, "Input"],
Cell[70639, 1303, 319402, 4867, 239, 315674, 4806, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
